(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1121624,      28733]*)
(*NotebookOutlinePosition[   1123703,      28796]*)
(*  CellTagsIndexPosition[   1123626,      28790]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    StyleBox[\( (*\ 
        This\ file\ constructs\ the\ confidence\ contours\ that\ make\ up\ \
FIG1\ of\ the\ paper\ by\ using\ the\ parametrization\ eq \((2.1)\) . \ 
            It\ also\ uses\ the\ parameters\ calculated\ from\ the\ \
fig1_params . nb\ \(\(file\)\(.\)\)\ *) \),
      FontSize->18]], "Input"],

Cell[BoxData[{\(<< Graphics`ImplicitPlot`\), "\[IndentingNewLine]", \(<< 
      Graphics`Graphics`\), "\[IndentingNewLine]", \
\(SetDirectory["\<C:\Program Files\Wolfram Research\Mathematica\5.0\data\>"];\
\), "\[IndentingNewLine]", \($TextStyle = {FontFamily \[Rule] "\<Times\>", 
          FontSize \[Rule] 14};\), "\[IndentingNewLine]", 
    RowBox[{"Off", 
      StyleBox["[",
        "MR"], 
      RowBox[{\(General::spell\), ",", 
        StyleBox[\(General::spell1\),
          "MR"], ",", \(NIntegrate::"\<inum\>"\), 
        ",", \(ContourGraphics::"\<ctpnt\>"\), 
        ",", \(NIntegrate::"\<ncvb\>"\), ",", \(NIntegrate::"\<slwcon\>"\)}], 
      
      StyleBox["]",
        "MR"]}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Case\ 1 : \ SNLS\ dataset\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(\(ndat = 115;\)\n (*\ 
        115\ \ SN\ data\ from\ SNLS\ *) \n
      \(datanw = 
          ReadList["\<dataall1.txt\>", {Number, Number, Number, Number, 
              Number, Number, Number}];\)\[IndentingNewLine]
      Do[z[i] = datanw[\([i, 1]\)], {i, 1, ndat}]\n
      Do[mb[i] = datanw[\([i, 2]\)], {i, 1, ndat}]\n
      Do[smb[i] = datanw[\([i, 3]\)], {i, 1, ndat}]\[IndentingNewLine]
      Do[s[i] = datanw[\([i, 4]\)], {i, 1, ndat}]\n
      Do[ss[i] = datanw[\([i, 5]\)], {i, 1, ndat}]\n
      Do[c[i] = datanw[\([i, 6]\)], {i, 1, ndat}]\[IndentingNewLine]
      Do[sc[i] = datanw[\([i, 7]\)], {i, 1, ndat}]\[IndentingNewLine]
      \(omo = \[InvisibleSpace]0.28948627210799566;\)\[IndentingNewLine]
      \(olo = \[InvisibleSpace]0.7820115827935237;\)\[IndentingNewLine]
      \(Mo = 23.8509667819608;\)\[IndentingNewLine]
      \(ao = 1.4998393399845757;\)\[IndentingNewLine]
      \(bo = \[InvisibleSpace]1.4828108316518174;\)\[IndentingNewLine]
      \(aero = ao;\)\[IndentingNewLine]
      \(bero = bo;\)\[IndentingNewLine]
      \(chi2 = 109.2029994437884;\)\[IndentingNewLine]
      \(sint = 0.1385205;\)\[IndentingNewLine]
      \(f[z_, om_, ol_] := 
          1/Sqrt[om*\((1 + z)\)^3\  + 
                ol + \((1 - om - ol)\) \((1 + z)\)^2];\)\n
      \(rr[zz_, om_, ol_] := \(1\/\@\(\(-1\) + om + ol\)\) 
            Sin[\(\@\(\(-1\) + om + ol\)\) 
                NIntegrate[f[z, om, ol], {z, 0, zz}]];\)\[IndentingNewLine]
      ff[zz_, om_, ol_] := 
        5*Log[10, rr[zz, om, ol]*\((1 + zz)\)]\[IndentingNewLine]
      \(chi2f2[om_, ol_, M_, a_, b_, aer_, ber_] := 
          Sum[\((mb[i] - M + a \((s[i] - 1)\) - b\ c[i] - 
                    ff[z[i], om, ol])\)^2/\((smb[i]^2 + aer^2\ ss[i]^2 + 
                  ber^2\ sc[i]^2 + 
                  sint^2 + \((\(\(5*0.001\)\/Log[10]\) \((1\/\(1 + z[i]\) + 
                            f[z[i], om, ol]\/rr[z[i], om, ol])\))\)^2)\), {i, 
              1, ndat}];\)\[IndentingNewLine]
      Print[\*"\"\<\!\(\(\[Chi]\^2\)\_min\) = \>\"", 
        chi2f2[omo, olo, Mo, ao, bo, aero, bero]]\)}]], "Input"],

Cell[BoxData[
    InterpretationBox[\("\!\(\(\[Chi]\^2\)\_min\) = \
"\[InvisibleSpace]109.2029994437884`\),
      SequenceForm[ "\!\(\(\[Chi]\^2\)\_min\) = ", 109.2029994437884],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(1  \[Sigma]\ confidence\ contour\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(imp1s = 
        ImplicitPlot[
            chi2f2[om, ol, Mo, ao, bo, aero, bero] \[Equal] chi2 + 2.3, {om, 
              omo -  .99, omo +  .99}, {ol, olo -  .99, olo +  .99}, 
            AspectRatio \[Rule] 1, PlotDivision \[Rule] 40] // 
          Timing\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.359418 0.485625 0.120235 0.485625 [
[.11661 -0.0125 -15.625 -17.8125 ]
[.11661 -0.0125 15.625 0 ]
[.35942 -0.0125 -5.53125 -17.8125 ]
[.35942 -0.0125 5.53125 0 ]
[.60223 -0.0125 -10.7813 -17.8125 ]
[.60223 -0.0125 10.7813 0 ]
[.84504 -0.0125 -5.53125 -17.8125 ]
[.84504 -0.0125 5.53125 0 ]
[-0.0125 .12024 -11.0625 -8.90625 ]
[-0.0125 .12024 0 8.90625 ]
[-0.0125 .36305 -21.5625 -8.90625 ]
[-0.0125 .36305 0 8.90625 ]
[-0.0125 .60586 -11.0625 -8.90625 ]
[-0.0125 .60586 0 8.90625 ]
[-0.0125 .84867 -21.5625 -8.90625 ]
[-0.0125 .84867 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11661 0 m
.11661 .00625 L
s
gsave
.11661 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.35942 0 m
.35942 .00625 L
s
gsave
.35942 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.60223 0 m
.60223 .00625 L
s
gsave
.60223 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.84504 0 m
.84504 .00625 L
s
gsave
.84504 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.16517 0 m
.16517 .00375 L
s
.21373 0 m
.21373 .00375 L
s
.26229 0 m
.26229 .00375 L
s
.31086 0 m
.31086 .00375 L
s
.40798 0 m
.40798 .00375 L
s
.45654 0 m
.45654 .00375 L
s
.50511 0 m
.50511 .00375 L
s
.55367 0 m
.55367 .00375 L
s
.65079 0 m
.65079 .00375 L
s
.69936 0 m
.69936 .00375 L
s
.74792 0 m
.74792 .00375 L
s
.79648 0 m
.79648 .00375 L
s
.06804 0 m
.06804 .00375 L
s
.01948 0 m
.01948 .00375 L
s
.89361 0 m
.89361 .00375 L
s
.94217 0 m
.94217 .00375 L
s
.99073 0 m
.99073 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12024 m
.00625 .12024 L
s
gsave
-0.0125 .12024 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .36305 m
.00625 .36305 L
s
gsave
-0.0125 .36305 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .60586 m
.00625 .60586 L
s
gsave
-0.0125 .60586 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .84867 m
.00625 .84867 L
s
gsave
-0.0125 .84867 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .1688 m
.00375 .1688 L
s
0 .21736 m
.00375 .21736 L
s
0 .26592 m
.00375 .26592 L
s
0 .31449 m
.00375 .31449 L
s
0 .41161 m
.00375 .41161 L
s
0 .46017 m
.00375 .46017 L
s
0 .50874 m
.00375 .50874 L
s
0 .5573 m
.00375 .5573 L
s
0 .65442 m
.00375 .65442 L
s
0 .70299 m
.00375 .70299 L
s
0 .75155 m
.00375 .75155 L
s
0 .80011 m
.00375 .80011 L
s
0 .07167 m
.00375 .07167 L
s
0 .02311 m
.00375 .02311 L
s
0 .89724 m
.00375 .89724 L
s
0 .9458 m
.00375 .9458 L
s
0 .99436 m
.00375 .99436 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.37348 .32228 m
.37422 .32287 L
.39879 .34559 L
.40136 .34818 L
.42409 .37175 L
.42531 .37348 L
.44781 .39879 L
.44939 .40062 L
.46933 .42409 L
.4747 .43056 L
.49005 .44939 L
.5 .45721 L
.51008 .4747 L
.5253 .49321 L
.5315 .5 L
.5481 .5253 L
.55061 .52878 L
.56605 .55061 L
.57591 .56502 L
.58317 .57591 L
.59927 .60121 L
.60121 .60442 L
.61392 .62652 L
.62578 .65182 L
.60121 .65188 L
.60115 .65182 L
.57591 .62652 L
.57591 .62651 L
.55324 .60121 L
.55061 .59817 L
.53181 .57591 L
.5253 .56801 L
.51121 .55061 L
.5 .53648 L
.49125 .5253 L
.4747 .5049 L
.47184 .5 L
.45292 .4747 L
.44939 .4699 L
.4345 .44939 L
.42409 .43475 L
.41662 .42409 L
.39938 .39879 L
.39879 .3979 L
.38294 .37348 L
.37348 .358 L
.36781 .34818 L
.35572 .32287 L
.37348 .32228 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00=@3oool3000000<0oooo00@000000?ooo`3oool0
oooo0`00000c0?ooo`<00000=`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000h0?oo
o`<00000:@3oool003@0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
02l0oooo00D000000?ooo`3oool0oooo0000000e0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02P0oooo000d0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0^0?ooo`050000003oool0oooo0?ooo`000000
=@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0X0?ooo`00:P3oool7000000<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo02h0oooo00D000000?ooo`3oool0oooo0000000e0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02P0oooo000d0?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0^0?ooo`050000003oool0
oooo0?ooo`000000=@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0X0?ooo`00=03oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003D0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0:03oool003@0
oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000<P3oool01@000000oooo0?ooo`3oool0
000003D0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000>@3oool00`000000oooo0?oo
o`0X0?ooo`00=03oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0<P3o
ool01@000000oooo0?ooo`3oool0000003D0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0:03oool003@0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo0340oooo00D000000?ooo`3oool0oooo0000000e0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0g0?ooo`800000:P3oool0
03D0oooo0`0000080?ooo`@00000<@3oool3000003L0oooo0`0000080?ooo`@00000=`3oool00`00
0000oooo0?ooo`0X0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00603ooooo000000T00000000H0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo
000H0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool09`3oool001P0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?oo
o`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo
1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000H0?ooo`800000o`3oool70?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0
oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo
0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo
0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool000h0oooo0`000007
0?ooo`030000003oool0oooo0?l0oooo1P3oool000d0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0?l0oooo1P3oool000d0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0?l0oooo1P3oool000d0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0?l0oooo1P3oool000d0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`<00000o`3oool60?ooo`003@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`003@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`003@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`003@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`003P3oool3000000L0oooo00<000000?ooo`3oool0o`3oool60?oo
o`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo
1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3o
ool70?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo
0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo
0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool0
01P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?oo
o`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo
1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3o
ool70?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo
0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo
0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool0
01P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`1K0?ooo`D00000Y@3o
ool001P0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0:80oooo000H0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2Q0?ooo`00603oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00<0
oooo0P00002Q0?ooo`00603oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0WP3oool001P0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo09d0oooo000H0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2L0?ooo`00103oool3000000<0oooo00@000000?oo
o`3oool0oooo0`0000070?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2K0?ooo`000`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0VP3oool000<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo09T0oooo00030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2H
0?ooo`000`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool3
00000600oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2G0?ooo`000`3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0UP3oool000<0oooo00D000000?oo
o`3oool0oooo000000060?ooo`<000001`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0U@3oool000<0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo09@0oooo00030?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2C0?ooo`00103oool3000000P0oooo100000050?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2B0?ooo`00603oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0TP3oool001P0oooo
00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0940oooo
000H0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`2@0?ooo`00603oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0S`3oool001P0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo08h0oooo000H0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`2>0?ooo`00603oool2000006T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`2=0?ooo`00603oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0S03oool001P0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08/0oooo000H0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2;0?ooo`00603oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0RP3oool001P0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0:0?ooo`800000RP3oool001P0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08L0oooo000H
0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`26
0?ooo`00603oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0QP3oool001P0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo08D0oooo000H0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`240?ooo`00603oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0P`3oool001P0oooo00<000000?ooo`3oool0L03oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0880oooo000H0?ooo`800000LP3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0840oooo000H0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`210?ooo`00603oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0P03oool001P0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0800oooo000H
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1o
0?ooo`00603oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0OP3oool001P0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo07d0oooo000H0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`1m0?ooo`00603oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0O03oool001P0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07/0oooo000H0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1j0?ooo`00603oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0N@3oool001P0oooo
00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07P0oooo
000H0?ooo`800000O03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07P0oooo000H
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1g
0?ooo`00603oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0MP3oool001P0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo07H0oooo000H0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`1e0?ooo`00603oool00`000000oooo0?ooo`1o0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0M03oool001P0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07<0oooo000H0?ooo`030000003oool0oooo
0800oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1c0?ooo`00603oool00`000000
oooo0?ooo`210?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0LP3oool001P0oooo
00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0740oooo
000H0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`1a0?ooo`00603oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0L03oool001P0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0700oooo000H0?ooo`800000QP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo06l0oooo000H0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`1_0?ooo`00603oool00`000000oooo0?ooo`270?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0KP3oool001P0oooo00<000000?ooo`3oool0R03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06d0oooo000H0?ooo`030000003oool0oooo
08T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1/0?ooo`00603oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0J`3oool001P0oooo
00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06/0oooo
000H0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`1Z0?ooo`00603oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0JP3oool000h0oooo0`0000070?ooo`030000003oool0oooo08d0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo08h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Y0?ooo`00
3`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1X0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`<00000S`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06L0oooo000?0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo06L0oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0T@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo06H0oooo000?0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06H0
oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo06D0oooo000>0?ooo`800000203oool00`000000oooo0?oo
o`2C0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0I@3oool000l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0I03oool001P0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo06@0oooo000H0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1S0?ooo`00603oool00`000000oooo0?ooo`2G0?ooo`800000
1P3oool00`000000oooo0?ooo`1S0?ooo`00603oool00`000000oooo0?ooo`2I0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0HP3oool001P0oooo00<000000?ooo`3oool0VP3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0680oooo000H0?ooo`030000003oool0oooo
09/0oooo1`00001S0?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0
o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0
oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000
oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0
oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0
o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0
oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000
oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0
oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00103oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo0?l0oooo1P3oool000D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo1P3o
ool000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0oooo1P3oool000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0oooo1P3oool000D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`030?ooo`<00000o`3oool60?ooo`001@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool60?ooo`001@3oool00`000000oooo0?oo
o`060?ooo`<000001`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00040?oo
o`8000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo1P3oool000D0
oooo00<000000?ooo`3oool01`3oool4000000D0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0
o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool7
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0
oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000
003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0
o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool7
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0
oooo1P3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.935234, -0.42798, 0.00785482, \
0.00785482}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(254.93699999999998`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(2  \[Sigma]\ confidence\ contour\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(imp2s = 
        ImplicitPlot[
            chi2f2[om, ol, Mo, ao, bo, aero, bero] \[Equal] chi2 + 6.17, {om, 
              omo - 1.5, omo + 1.5}, {ol, olo - 1.5, olo + 1.5}, 
            AspectRatio \[Rule] 1, PlotDivision \[Rule] 50] // 
          Timing\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.407216 0.320513 0.249355 0.320513 [
[.0867 -0.0125 -10.375 -17.8125 ]
[.0867 -0.0125 10.375 0 ]
[.24696 -0.0125 -15.625 -17.8125 ]
[.24696 -0.0125 15.625 0 ]
[.40722 -0.0125 -5.53125 -17.8125 ]
[.40722 -0.0125 5.53125 0 ]
[.56747 -0.0125 -10.7813 -17.8125 ]
[.56747 -0.0125 10.7813 0 ]
[.72773 -0.0125 -5.53125 -17.8125 ]
[.72773 -0.0125 5.53125 0 ]
[.88799 -0.0125 -10.7813 -17.8125 ]
[.88799 -0.0125 10.7813 0 ]
[-0.0125 .0891 -31.25 -8.90625 ]
[-0.0125 .0891 0 8.90625 ]
[-0.0125 .24936 -11.0625 -8.90625 ]
[-0.0125 .24936 0 8.90625 ]
[-0.0125 .40961 -21.5625 -8.90625 ]
[-0.0125 .40961 0 8.90625 ]
[-0.0125 .56987 -11.0625 -8.90625 ]
[-0.0125 .56987 0 8.90625 ]
[-0.0125 .73012 -21.5625 -8.90625 ]
[-0.0125 .73012 0 8.90625 ]
[-0.0125 .89038 -11.0625 -8.90625 ]
[-0.0125 .89038 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0867 0 m
.0867 .00625 L
s
gsave
.0867 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.24696 0 m
.24696 .00625 L
s
gsave
.24696 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.40722 0 m
.40722 .00625 L
s
gsave
.40722 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.56747 0 m
.56747 .00625 L
s
gsave
.56747 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.72773 0 m
.72773 .00625 L
s
gsave
.72773 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.88799 0 m
.88799 .00625 L
s
gsave
.88799 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.11875 0 m
.11875 .00375 L
s
.15081 0 m
.15081 .00375 L
s
.18286 0 m
.18286 .00375 L
s
.21491 0 m
.21491 .00375 L
s
.27901 0 m
.27901 .00375 L
s
.31106 0 m
.31106 .00375 L
s
.34311 0 m
.34311 .00375 L
s
.37516 0 m
.37516 .00375 L
s
.43927 0 m
.43927 .00375 L
s
.47132 0 m
.47132 .00375 L
s
.50337 0 m
.50337 .00375 L
s
.53542 0 m
.53542 .00375 L
s
.59952 0 m
.59952 .00375 L
s
.63157 0 m
.63157 .00375 L
s
.66363 0 m
.66363 .00375 L
s
.69568 0 m
.69568 .00375 L
s
.75978 0 m
.75978 .00375 L
s
.79183 0 m
.79183 .00375 L
s
.82388 0 m
.82388 .00375 L
s
.85593 0 m
.85593 .00375 L
s
.05465 0 m
.05465 .00375 L
s
.0226 0 m
.0226 .00375 L
s
.92004 0 m
.92004 .00375 L
s
.95209 0 m
.95209 .00375 L
s
.98414 0 m
.98414 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0891 m
.00625 .0891 L
s
gsave
-0.0125 .0891 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .24936 m
.00625 .24936 L
s
gsave
-0.0125 .24936 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .40961 m
.00625 .40961 L
s
gsave
-0.0125 .40961 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .56987 m
.00625 .56987 L
s
gsave
-0.0125 .56987 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .73012 m
.00625 .73012 L
s
gsave
-0.0125 .73012 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .89038 m
.00625 .89038 L
s
gsave
-0.0125 .89038 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .12115 m
.00375 .12115 L
s
0 .1532 m
.00375 .1532 L
s
0 .18525 m
.00375 .18525 L
s
0 .2173 m
.00375 .2173 L
s
0 .28141 m
.00375 .28141 L
s
0 .31346 m
.00375 .31346 L
s
0 .34551 m
.00375 .34551 L
s
0 .37756 m
.00375 .37756 L
s
0 .44166 m
.00375 .44166 L
s
0 .47371 m
.00375 .47371 L
s
0 .50577 m
.00375 .50577 L
s
0 .53782 m
.00375 .53782 L
s
0 .60192 m
.00375 .60192 L
s
0 .63397 m
.00375 .63397 L
s
0 .66602 m
.00375 .66602 L
s
0 .69807 m
.00375 .69807 L
s
0 .76218 m
.00375 .76218 L
s
0 .79423 m
.00375 .79423 L
s
0 .82628 m
.00375 .82628 L
s
0 .85833 m
.00375 .85833 L
s
0 .05705 m
.00375 .05705 L
s
0 .025 m
.00375 .025 L
s
0 .92243 m
.00375 .92243 L
s
0 .95448 m
.00375 .95448 L
s
0 .98653 m
.00375 .98653 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.34818 .29468 m
.35238 .29757 L
.37348 .31565 L
.38103 .32287 L
.39879 .34085 L
.40575 .34818 L
.42409 .36669 L
.42891 .37348 L
.44939 .39655 L
.45177 .39879 L
.47238 .42409 L
.4747 .4269 L
.49301 .44939 L
.5 .45398 L
.51297 .4747 L
.5253 .48892 L
.53539 .5 L
.55061 .52487 L
.55095 .5253 L
.56878 .55061 L
.57591 .56105 L
.58582 .57591 L
.60121 .59982 L
.60211 .60121 L
.61643 .62652 L
.62652 .64689 L
.6286 .65182 L
.62652 .67407 L
.60121 .65553 L
.5973 .65182 L
.57591 .63082 L
.57304 .62652 L
.55084 .60121 L
.55061 .60094 L
.52969 .57591 L
.5253 .57053 L
.50926 .55061 L
.5 .53887 L
.48938 .5253 L
.4747 .50807 L
.46998 .5 L
.45098 .4747 L
.44939 .47255 L
.43235 .44939 L
.42409 .43795 L
.41416 .42409 L
.39879 .40214 L
.39647 .39879 L
.37933 .37348 L
.37348 .36456 L
Mistroke
.36301 .34818 L
.34818 .32301 L
.3481 .32287 L
.33681 .29757 L
.34818 .29468 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00>`3oool300000200oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<00000703oool300000200oooo0`0000030?ooo`040000003oool0oooo0?oo
o`<000008@3oool300000200oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000603oool0
03`0oooo00<000000?ooo`3oool07P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000001h0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01D0oooo000l0?ooo`030000003oool0oooo01h0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0
oooo0000000N0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?oo
o`00<03oool7000000D0oooo00<000000?ooo`3oool05@3oool700000080oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo0000000N
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`00?03oool0
0`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`0G0?ooo`050000003oool0oooo0?ooo`0000007P3oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0503oool003`0oooo00<000000?ooo`3oool07P3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool00000
01h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo000l0?oo
o`030000003oool0oooo01h0oooo00D000000?ooo`3oool0oooo000000060?ooo`<000006`3oool0
1@000000oooo0?ooo`3oool0000001h0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000
8P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo0`00000H0?ooo`00?03o
ool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000007P3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0603oool003/0oooo0P00000P0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`0000007P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0803oool200000240oooo0P00
00090?ooo`030000003oool0oooo01L0oooo000l0?ooo`030000003oool0oooo01l0oooo0`000008
0?ooo`@000006P3oool300000200oooo0`0000080?ooo`@00000803oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00L0oooo1000000F0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008P3oooon000000008P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo000R0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01/0oooo
000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?oo
o`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`800000
o03oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool0
0280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo
00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<00000
0?ooo`3oool0n`3oool00280oooo0P00003l0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`00
8P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`003@3oool3
000000<0oooo00@000000?ooo`3oool0oooo0`0000080?ooo`030000003oool0oooo0?/0oooo000<
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?/0oooo000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?/0oooo00030?ooo`L000000P3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3k0?ooo`00303oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool200000?`0oooo000<
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?/0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool3000000P0oooo00<0
00000?ooo`3oool0n`3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0n`3oool000`0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0n`3oool000d0oooo0`000008
0?ooo`@000001P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?oo
o`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool200000?`0oooo000R0?ooo`030000003o
ool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo
0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo
000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?oo
o`800000o03oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0
n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool0
0280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo
00<000000?ooo`3oool0n`3oool00280oooo0P00003l0?ooo`008P3oool00`000000oooo0?ooo`3k
0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`00
8P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool0
0`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool200000?`0
oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R
0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000H0?ooo`<0
00001`3oool00`000000oooo0?ooo`3k0?ooo`005`3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0n`3oool001L0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo0?/0oooo000G0?ooo`050000003oool0oooo0?ooo`0000001P3oool200000?`0
oooo000G0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3k0?ooo`00
5`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0n`3oool001L0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0?/0oooo000G0?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3k0?ooo`005`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0n`3oool001P0oooo0`0000070?ooo`030000
003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`800000o03oool0
0280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo
00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0DP3oool500000:@0oooo000R
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2Q
0?ooo`008P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0X03oool00280oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo09l0oooo000R0?ooo`800000E@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo09h0oooo000R0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2M0?ooo`008P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0W03oool00280oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo09/0oooo000R0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2J0?ooo`008P3oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo00H0oooo0P00002J0?ooo`008P3oool00`000000oooo0?oo
o`1G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0U`3oool00280oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09H0oooo000R0?oo
o`800000F@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09H0oooo000R0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2E0?ooo`00
8P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
U03oool00280oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo09<0oooo000R0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2B0?ooo`008P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0T@3oool00280oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0900oooo000R0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2@0?ooo`008P3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0S`3oool00280oooo0P00001O
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0SP3oool00280oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08d0oooo000R0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2<0?ooo`00
8P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
R`3oool000d0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000203oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0RP3oool000`0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08T0oooo000<0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`280?ooo`00303oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0Q`3oool000`0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00@0oooo0P00001U0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0Q`3oool000`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo08H0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool3000000P0oooo
00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08D0oooo
000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo06H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`240?ooo`00303o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1V0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0P`3oool000d0oooo0`00
00080?ooo`@000001P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0PP3oool00280oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0880oooo000R0?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`210?ooo`008P3oool2000006X0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`200?ooo`008P3oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0P03oool00280oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07l0oooo000R0?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool0303oool2000007l0oooo000R0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1l0?ooo`008P3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0O03oool00280oooo
00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07/0oooo
000R0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`1k0?ooo`008P3oool2000006l0oooo0P00000>0?ooo`030000003oool0oooo07X0oooo000R0?oo
o`030000003oool0oooo0700oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1i0?oo
o`008P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0N03oool00280oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo07L0oooo000R0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1f0?ooo`008P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0M@3oool00280oooo00<000000?ooo`3oool0M03oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo07@0oooo000R0?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1c0?ooo`008P3oool2000007H0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1c0?ooo`008P3oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0LP3oool00280oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0780oooo000R0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1a0?oo
o`008P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0L@3oool00280oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0700oooo000R0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`1_0?ooo`008P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0KP3oool00280oooo0P00001l0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0KP3oool00280oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo06d0oooo000R0?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1/0?ooo`008P3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0J`3oool00280oooo00<00000
0?ooo`3oool0O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06/0oooo000H0?oo
o`<000001`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0JP3oool001T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0JP3oool001T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
J@3oool001T0oooo00<000000?ooo`3oool01P3oool2000008<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1Y0?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0880oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1X0?ooo`006@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`1W0?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1V0?ooo`006@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`1V0?ooo`00603oool2000000P0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo06D0oooo000I0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0QP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06@0oooo000R0?oo
o`030000003oool0oooo08L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1T0?oo
o`008P3oool2000008T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1S0?ooo`00
8P3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
HP3oool00280oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0680oooo000R0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1Q0?ooo`008P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0H03oool00280oooo00<000000?ooo`3oool0S@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0600oooo000R0?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`008P3oool00`000000oooo0?oo
o`2>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool00280oooo0P00002?
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0GP3oool00280oooo00<000000?oo
o`3oool0S`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05h0oooo000R0?ooo`03
0000003oool0oooo0900oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1N0?ooo`00
8P3oool00`000000oooo0?ooo`2A0?ooo`800000203oool00`000000oooo0?ooo`1M0?ooo`008P3o
ool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0G@3o
ool00280oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo05`0oooo000R0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1L0?ooo`008P3oool00`000000oooo0?ooo`2F0?ooo`800000103oool00`000000
oooo0?ooo`1L0?ooo`008P3oool2000009T0oooo00@000000?ooo`3oool00000G`3oool00280oooo
00<000000?ooo`3oool0V@3oool3000005l0oooo000R0?ooo`030000003oool0oooo09/0oooo00<0
00000?ooo`3oool0G@3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?oo
o`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0
n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool0
0280oooo0P00003l0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo
0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`003@3oool3000000<0oooo00@00000
0?ooo`3oool0oooo0`0000080?ooo`030000003oool0oooo0?/0oooo000>0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3k0?ooo`003P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0n`3oool000h0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?/0
oooo000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool200000?`0oooo
000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3k0?ooo`003P3oool00`000000oooo0?ooo`060?ooo`<00000203oool00`000000oooo0?ooo`3k
0?ooo`003P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0n`3oool000d0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0n`3oool000h0oooo00<000000?ooo`3oool01`3oool4000000H0oooo00<000000?ooo`3oool0
n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool0
0280oooo0P00003l0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo
0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k
0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`00
8P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool200000?`0oooo000R0?ooo`030000003oool0
oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0
oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R
0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`80
0000o03oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3o
ool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280
oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<0
00000?ooo`3oool0n`3oool00280oooo0P00003l0?ooo`008P3oool00`000000oooo0?ooo`3k0?oo
o`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`005`3o
ool5000000H0oooo00<000000?ooo`3oool0n`3oool001P0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`3k0?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?/0oooo000J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0n`3oool001X0
oooo00<000000?ooo`3oool01@3oool200000?`0oooo000K0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0n`3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3k0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?/0oooo000G0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3k0?ooo`00603oool30000
00L0oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo
00<000000?ooo`3oool0n`3oool00280oooo0P00003l0?ooo`008P3oool00`000000oooo0?ooo`3k
0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`00
8P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool0
0`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool200000?`0
oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R
0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`03
0000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003o
ool0oooo0?/0oooo000R0?ooo`800000o03oool00280oooo00<000000?ooo`3oool0n`3oool00280
oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<0
00000?ooo`3oool0n`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.69553, -1.12001, 0.012352, \
0.012352}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(311.84399999999994`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Constant\ Lum . \ Dist . \ Line\),
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(dl[z_, om_, ol_] := \((1 + z)\) rr[z, om, ol]\n
      
      dlo = dl[0.6, omo, olo]\n
      impline = 
        ImplicitPlot[
            dl[0.6, om, ol] \[Equal] dlo, {om, omo - 1.5, omo + 1.5}, {ol, 
              olo - 1.5, olo + 1.5}, AspectRatio \[Rule] 1, 
            PlotDivision \[Rule] 50] // Timing\)}]], "Input"],

Cell[BoxData[
    \(0.838976959631358`\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.407216 0.320513 0.249355 0.320513 [
[.0867 -0.0125 -10.375 -17.8125 ]
[.0867 -0.0125 10.375 0 ]
[.24696 -0.0125 -15.625 -17.8125 ]
[.24696 -0.0125 15.625 0 ]
[.40722 -0.0125 -5.53125 -17.8125 ]
[.40722 -0.0125 5.53125 0 ]
[.56747 -0.0125 -10.7813 -17.8125 ]
[.56747 -0.0125 10.7813 0 ]
[.72773 -0.0125 -5.53125 -17.8125 ]
[.72773 -0.0125 5.53125 0 ]
[.88799 -0.0125 -10.7813 -17.8125 ]
[.88799 -0.0125 10.7813 0 ]
[-0.0125 .0891 -31.25 -8.90625 ]
[-0.0125 .0891 0 8.90625 ]
[-0.0125 .24936 -11.0625 -8.90625 ]
[-0.0125 .24936 0 8.90625 ]
[-0.0125 .40961 -21.5625 -8.90625 ]
[-0.0125 .40961 0 8.90625 ]
[-0.0125 .56987 -11.0625 -8.90625 ]
[-0.0125 .56987 0 8.90625 ]
[-0.0125 .73012 -21.5625 -8.90625 ]
[-0.0125 .73012 0 8.90625 ]
[-0.0125 .89038 -11.0625 -8.90625 ]
[-0.0125 .89038 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0867 0 m
.0867 .00625 L
s
gsave
.0867 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.24696 0 m
.24696 .00625 L
s
gsave
.24696 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.40722 0 m
.40722 .00625 L
s
gsave
.40722 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.56747 0 m
.56747 .00625 L
s
gsave
.56747 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.72773 0 m
.72773 .00625 L
s
gsave
.72773 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.88799 0 m
.88799 .00625 L
s
gsave
.88799 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.11875 0 m
.11875 .00375 L
s
.15081 0 m
.15081 .00375 L
s
.18286 0 m
.18286 .00375 L
s
.21491 0 m
.21491 .00375 L
s
.27901 0 m
.27901 .00375 L
s
.31106 0 m
.31106 .00375 L
s
.34311 0 m
.34311 .00375 L
s
.37516 0 m
.37516 .00375 L
s
.43927 0 m
.43927 .00375 L
s
.47132 0 m
.47132 .00375 L
s
.50337 0 m
.50337 .00375 L
s
.53542 0 m
.53542 .00375 L
s
.59952 0 m
.59952 .00375 L
s
.63157 0 m
.63157 .00375 L
s
.66363 0 m
.66363 .00375 L
s
.69568 0 m
.69568 .00375 L
s
.75978 0 m
.75978 .00375 L
s
.79183 0 m
.79183 .00375 L
s
.82388 0 m
.82388 .00375 L
s
.85593 0 m
.85593 .00375 L
s
.05465 0 m
.05465 .00375 L
s
.0226 0 m
.0226 .00375 L
s
.92004 0 m
.92004 .00375 L
s
.95209 0 m
.95209 .00375 L
s
.98414 0 m
.98414 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0891 m
.00625 .0891 L
s
gsave
-0.0125 .0891 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .24936 m
.00625 .24936 L
s
gsave
-0.0125 .24936 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .40961 m
.00625 .40961 L
s
gsave
-0.0125 .40961 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .56987 m
.00625 .56987 L
s
gsave
-0.0125 .56987 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .73012 m
.00625 .73012 L
s
gsave
-0.0125 .73012 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .89038 m
.00625 .89038 L
s
gsave
-0.0125 .89038 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .12115 m
.00375 .12115 L
s
0 .1532 m
.00375 .1532 L
s
0 .18525 m
.00375 .18525 L
s
0 .2173 m
.00375 .2173 L
s
0 .28141 m
.00375 .28141 L
s
0 .31346 m
.00375 .31346 L
s
0 .34551 m
.00375 .34551 L
s
0 .37756 m
.00375 .37756 L
s
0 .44166 m
.00375 .44166 L
s
0 .47371 m
.00375 .47371 L
s
0 .50577 m
.00375 .50577 L
s
0 .53782 m
.00375 .53782 L
s
0 .60192 m
.00375 .60192 L
s
0 .63397 m
.00375 .63397 L
s
0 .66602 m
.00375 .66602 L
s
0 .69807 m
.00375 .69807 L
s
0 .76218 m
.00375 .76218 L
s
0 .79423 m
.00375 .79423 L
s
0 .82628 m
.00375 .82628 L
s
0 .85833 m
.00375 .85833 L
s
0 .05705 m
.00375 .05705 L
s
0 .025 m
.00375 .025 L
s
0 .92243 m
.00375 .92243 L
s
0 .95448 m
.00375 .95448 L
s
0 .98653 m
.00375 .98653 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.8567 .98077 m
.85425 .97689 L
.84054 .95547 L
.82895 .93777 L
.8239 .93016 L
.80685 .90486 L
.80364 .90017 L
.78942 .87955 L
.77834 .86371 L
.77167 .85425 L
.75361 .82895 L
.75304 .82815 L
.73528 .80364 L
.72773 .79332 L
.7167 .77834 L
.70243 .75911 L
.69789 .75304 L
.67887 .72773 L
.67713 .72543 L
.65964 .70243 L
.65182 .69221 L
.64023 .67713 L
.62652 .65939 L
.62065 .65182 L
.60121 .62692 L
.6009 .62652 L
.58099 .60121 L
.57591 .59478 L
.56095 .57591 L
.55061 .56293 L
.54076 .55061 L
.5253 .53134 L
.52044 .5253 L
.5 .5 L
.5 .5 L
.47944 .4747 L
.4747 .46888 L
.45877 .44939 L
.44939 .43796 L
.43798 .42409 L
.42409 .40724 L
.4171 .39879 L
.39879 .3767 L
.39611 .37348 L
.37503 .34818 L
.37348 .34632 L
.35386 .32287 L
.34818 .3161 L
.3326 .29757 L
.32287 .28602 L
Mistroke
.31126 .27227 L
.29757 .25609 L
.28983 .24696 L
.27227 .22629 L
.26833 .22166 L
.24696 .19661 L
.24675 .19636 L
.2251 .17105 L
.22166 .16705 L
.20337 .14575 L
.19636 .1376 L
.18158 .12045 L
.17105 .10826 L
.15971 .09514 L
.14575 .07902 L
.13779 .06984 L
.12045 .04987 L
.1158 .04453 L
.09514 .02082 L
.09375 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00>`3oool300000200oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<00000703oool300000200oooo0`0000030?ooo`040000003oool0oooo0?oo
o`<000008@3oool300000200oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000603oool0
03`0oooo00<000000?ooo`3oool07P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000001h0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01D0oooo000l0?ooo`030000003oool0oooo01h0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0
oooo0000000N0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?oo
o`00<03oool7000000D0oooo00<000000?ooo`3oool05@3oool700000080oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo0000000N
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`00?03oool0
0`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`0G0?ooo`050000003oool0oooo0?ooo`0000007P3oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0503oool003`0oooo00<000000?ooo`3oool07P3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool00000
01h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo000l0?oo
o`030000003oool0oooo01h0oooo00D000000?ooo`3oool0oooo000000060?ooo`<000006`3oool0
1@000000oooo0?ooo`3oool0000001h0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000
8P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo0`00000H0?ooo`00?03o
ool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000007P3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0603oool003/0oooo0P00000P0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`0000007P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0803oool200000240oooo0P00
00090?ooo`030000003oool0oooo01L0oooo000l0?ooo`030000003oool0oooo01l0oooo0`000008
0?ooo`@000006P3oool300000200oooo0`0000080?ooo`@00000803oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00L0oooo1000000F0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008P3oooon000000008P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo000R0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01/0oooo
000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0h`3oool00280oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`3R0?ooo`008P3oool2000001P0oooo00<000000?ooo`3oool0
h@3oool00280oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3Q0?ooo`008P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0>00oooo000R0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0g`3oool00280oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`3N0?ooo`008P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0=h0oooo
000R0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0g@3oool00280oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`3L0?ooo`008P3oool2000001h0oooo00<000000?oo
o`3oool0f`3oool00280oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3J0?ooo`00
8P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0=T0oooo000R0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0f03oool000d0oooo0`0000030?ooo`040000003oool0
oooo0?ooo`<00000203oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0=L0oooo000<
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0eP3oool000`0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`3E0?ooo`000`3oool700000080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3E0?ooo`00303oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool2000002D0oooo00<0
00000?ooo`3oool0e03oool000`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3C0?ooo`00303oool0
1@000000oooo0?ooo`3oool0000000H0oooo0`0000080?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0dP3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3B0?ooo`00303oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo0=40oooo000=0?ooo`<00000203oool4000000H0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`3@0?ooo`008P3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0<l0oooo000R0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0cP3oool00280oooo0P00000/0?ooo`030000003oool0oooo0<d0oooo000R0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0c03oool00280oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`3;0?ooo`008P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0<X0oooo000R0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0b@3oool00280oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`390?ooo`008P3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0<P0oooo000R0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0a`3oool00280oooo0P00000c0?ooo`030000003oool0oooo0<H0oooo000R0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0a@3oool00280oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`340?ooo`008P3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo0<<0oooo000R0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0`P3oool0
0280oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`310?ooo`008P3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo0<40oooo000R0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0`03oool00280oooo0P00000j0?ooo`030000003oool0oooo0;l0oooo000R
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0_P3oool00280oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`2n0?ooo`008P3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo0;d0oooo000R0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
_03oool00280oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2k0?ooo`008P3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0;X0oooo000R0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0^@3oool00280oooo0P0000110?ooo`030000003oool0oooo0;P0
oooo000R0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0]`3oool00280oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`2f0?ooo`008P3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo0;D0oooo000R0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0]@3oool001P0oooo0`0000070?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool0]03oool001L0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool0/`3oool001L0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0/`3oool001L0oooo00D000000?ooo`3oool0
oooo000000060?ooo`800000A`3oool00`000000oooo0?ooo`2b0?ooo`005`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2a0?ooo`00
5`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`2`0?ooo`005`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`2_0?ooo`005`3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2^0?ooo`005`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2]0?ooo`00
603oool3000000L0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2/0?ooo`008P3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0:/0oooo000R0?ooo`800000CP3oool0
0`000000oooo0?ooo`2[0?ooo`008P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
0:X0oooo000R0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0Z@3oool00280oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2X0?ooo`008P3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo0:L0oooo000R0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0YP3oool00280oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2U0?oo
o`008P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0:D0oooo000R0?ooo`800000
E@3oool00`000000oooo0?ooo`2T0?ooo`008P3oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo0:<0oooo000R0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0X`3oool0
0280oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2R0?ooo`008P3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo0:40oooo000R0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool0X03oool00280oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`2P0?ooo`008P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo09l0oooo000R0?oo
o`800000F`3oool00`000000oooo0?ooo`2N0?ooo`008P3oool00`000000oooo0?ooo`1K0?ooo`80
0000WP3oool00280oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2K0?ooo`008P3o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo09/0oooo000R0?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0VP3oool00280oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`2I0?ooo`008P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo09P0
oooo000R0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0V03oool00280oooo00<0
00000?ooo`3oool0H@3oool2000009P0oooo000R0?ooo`800000I03oool00`000000oooo0?ooo`2E
0?ooo`008P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo09D0oooo000R0?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool0U03oool00280oooo00<000000?ooo`3oool0
I@3oool00`000000oooo0?ooo`2C0?ooo`003@3oool3000000<0oooo00@000000?ooo`3oool0oooo
0`0000080?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0T`3oool000`0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`2B0?ooo`00303oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0940oooo
000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool0T03oool000`0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00@0oooo0P00001Z0?ooo`030000003oool0oooo08l0oooo
000<0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0SP3oool000`0oooo00D000000?ooo`3oool0oooo
000000060?ooo`<00000203oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo08d0oooo
000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool0S03oool000`0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`2<0?ooo`003@3oool3000000P0oooo100000060?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool0R`3oool00280oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`2;
0?ooo`008P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo08X0oooo000R0?ooo`80
0000L03oool00`000000oooo0?ooo`290?ooo`008P3oool00`000000oooo0?ooo`1`0?ooo`030000
003oool0oooo08P0oooo000R0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0Q`3o
ool00280oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`260?ooo`008P3oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo08D0oooo000R0?ooo`030000003oool0oooo07<0
oooo00<000000?ooo`3oool0Q@3oool00280oooo00<000000?ooo`3oool0M03oool00`000000oooo
0?ooo`240?ooo`008P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo08<0oooo000R
0?ooo`800000M`3oool00`000000oooo0?ooo`220?ooo`008P3oool00`000000oooo0?ooo`1g0?oo
o`030000003oool0oooo0840oooo000R0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool0P03oool00280oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`200?ooo`008P3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo07l0oooo000R0?ooo`030000003oool0
oooo07X0oooo00<000000?ooo`3oool0OP3oool00280oooo00<000000?ooo`3oool0N`3oool00`00
0000oooo0?ooo`1m0?ooo`008P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo07`0
oooo000R0?ooo`800000O@3oool00`000000oooo0?ooo`1l0?ooo`008P3oool00`000000oooo0?oo
o`1m0?ooo`030000003oool0oooo07/0oooo000R0?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`3oool0NP3oool00280oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1i0?oo
o`008P3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07T0oooo000R0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool0N03oool00280oooo00<000000?ooo`3oool0P@3o
ool2000007P0oooo000R0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0M@3oool0
0280oooo0P0000250?ooo`030000003oool0oooo07@0oooo000R0?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool0M03oool00280oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`1c0?ooo`008P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0780oooo000R
0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0L@3oool001P0oooo0`0000070?oo
o`030000003oool0oooo08L0oooo00<000000?ooo`3oool0L@3oool001T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0700oooo000I0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1_0?ooo`006@3o
ool00`000000oooo0?ooo`060?ooo`800000RP3oool00`000000oooo0?ooo`1_0?ooo`006@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0KP3oool0
01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo
06d0oooo000I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0S03oool00`000000
oooo0?ooo`1/0?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08`0oooo
00<000000?ooo`3oool0K03oool001P0oooo0P0000080?ooo`030000003oool0oooo08d0oooo00<0
00000?ooo`3oool0J`3oool001T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2>
0?ooo`030000003oool0oooo06X0oooo000R0?ooo`030000003oool0oooo08l0oooo00<000000?oo
o`3oool0J@3oool00280oooo0P00002A0?ooo`030000003oool0oooo06P0oooo000R0?ooo`030000
003oool0oooo0940oooo00<000000?ooo`3oool0I`3oool00280oooo00<000000?ooo`3oool0TP3o
ool00`000000oooo0?ooo`1V0?ooo`008P3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0
oooo06H0oooo000R0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0I@3oool00280
oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1T0?ooo`008P3oool00`000000oooo
0?ooo`2E0?ooo`030000003oool0oooo06<0oooo000R0?ooo`030000003oool0oooo09D0oooo00<0
00000?ooo`3oool0H`3oool00280oooo0P00002G0?ooo`030000003oool0oooo0680oooo000R0?oo
o`030000003oool0oooo09L0oooo00<000000?ooo`3oool0H@3oool00280oooo00<000000?ooo`3o
ool0U`3oool00`000000oooo0?ooo`1Q0?ooo`008P3oool00`000000oooo0?ooo`2H0?ooo`030000
003oool0oooo0600oooo000R0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0G`3o
ool00280oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1N0?ooo`008P3oool00`00
0000oooo0?ooo`2J0?ooo`030000003oool0oooo05h0oooo000R0?ooo`030000003oool0oooo09/0
oooo00<000000?ooo`3oool0G@3oool00280oooo0P00002M0?ooo`030000003oool0oooo05`0oooo
000R0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0F`3oool00280oooo00<00000
0?ooo`3oool0WP3oool00`000000oooo0?ooo`1J0?ooo`008P3oool00`000000oooo0?ooo`2O0?oo
o`030000003oool0oooo05T0oooo000R0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3o
ool0F03oool00280oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1H0?ooo`008P3o
ool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo05L0oooo000R0?ooo`030000003oool0
oooo0:80oooo00<000000?ooo`3oool0EP3oool00280oooo00<000000?ooo`3oool0X`3oool00`00
0000oooo0?ooo`1E0?ooo`008P3oool200000:@0oooo00<000000?ooo`3oool0E@3oool00280oooo
00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1D0?ooo`008P3oool00`000000oooo0?oo
o`2U0?ooo`030000003oool0oooo05<0oooo000R0?ooo`030000003oool0oooo0:H0oooo00<00000
0?ooo`3oool0DP3oool000d0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000203oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0580oooo000>0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
0540oooo000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2X0?ooo`030000003oool0oooo0500oooo000>0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0500oooo
000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool200000:X0oooo00<0
00000?ooo`3oool0C`3oool000h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0CP3oool000h0oooo00<000000?oo
o`3oool01P3oool3000000P0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1>0?oo
o`003P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0Z`3oool00`000000oooo0?ooo`1=0?ooo`003@3oool2000000T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo04`0oooo000>0?ooo`030000003o
ool0oooo00L0oooo100000060?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0B`3o
ool00280oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1;0?ooo`008P3oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo04X0oooo000R0?ooo`800000/03oool00`000000
oooo0?ooo`190?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04P0oooo
000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0B03oool00280oooo00<00000
0?ooo`3oool0/@3oool00`000000oooo0?ooo`170?ooo`008P3oool00`000000oooo0?ooo`2b0?oo
o`030000003oool0oooo04H0oooo000R0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3o
ool0A@3oool00280oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`150?ooo`008P3o
ool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo04@0oooo000R0?ooo`800000]P3oool0
0`000000oooo0?ooo`130?ooo`008P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo
0480oooo000R0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0@@3oool00280oooo
00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`100?ooo`008P3oool00`000000oooo0?oo
o`2h0?ooo`030000003oool0oooo0400oooo000R0?ooo`030000003oool0oooo0;T0oooo00<00000
0?ooo`3oool0?`3oool00280oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0n0?oo
o`008P3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03h0oooo000R0?ooo`800000
_03oool00`000000oooo0?ooo`0m0?ooo`008P3oool00`000000oooo0?ooo`2k0?ooo`030000003o
ool0oooo03d0oooo000R0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0?03oool0
0280oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0k0?ooo`008P3oool00`000000
oooo0?ooo`2m0?ooo`030000003oool0oooo03/0oooo000R0?ooo`030000003oool0oooo0;h0oooo
00<000000?ooo`3oool0>P3oool00280oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?oo
o`0i0?ooo`008P3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo03P0oooo000R0?oo
o`800000`P3oool00`000000oooo0?ooo`0g0?ooo`008P3oool00`000000oooo0?ooo`320?ooo`03
0000003oool0oooo03H0oooo000R0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0
=P3oool00280oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0e0?ooo`005`3oool5
000000H0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0e0?ooo`00603oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0=03oool0
01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo
03<0oooo000J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0a@3oool00`000000
oooo0?ooo`0c0?ooo`006P3oool00`000000oooo0?ooo`050?ooo`800000a`3oool00`000000oooo
0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<L0oooo00<0
00000?ooo`3oool0<@3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`37
0?ooo`030000003oool0oooo0340oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0b03oool00`000000oooo0?ooo`0`0?ooo`005`3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0_0?ooo`00603oool3000000L0
oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0^0?ooo`008P3oool00`000000oooo
0?ooo`3:0?ooo`030000003oool0oooo02h0oooo000R0?ooo`030000003oool0oooo0</0oooo00<0
00000?ooo`3oool0;@3oool00280oooo0P00003=0?ooo`030000003oool0oooo02`0oooo000R0?oo
o`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;03oool00280oooo00<000000?ooo`3o
ool0c@3oool00`000000oooo0?ooo`0[0?ooo`008P3oool00`000000oooo0?ooo`3=0?ooo`030000
003oool0oooo02/0oooo000R0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0:P3o
ool00280oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0Y0?ooo`008P3oool00`00
0000oooo0?ooo`3?0?ooo`030000003oool0oooo02T0oooo000R0?ooo`030000003oool0oooo0=00
oooo00<000000?ooo`3oool0:03oool00280oooo0P00003A0?ooo`030000003oool0oooo02P0oooo
000R0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool09`3oool00280oooo00<00000
0?ooo`3oool0dP3oool00`000000oooo0?ooo`0V0?ooo`008P3oool00`000000oooo0?ooo`3C0?oo
o`030000003oool0oooo02D0oooo000R0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3o
ool09@3oool00280oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0T0?ooo`008P3o
ool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02<0oooo000R0?ooo`030000003oool0
oooo0=D0oooo00<000000?ooo`3oool08`3oool00280oooo0P00003l0?ooo`008P3oool00`000000
oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?oo
o`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.69553, -1.12001, 0.012352, \
0.012352}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(1.718`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(chi2f2[1, 0.01, 23.85, 1.5, 1.5, 1.5, 1.5]\)], "Input"],

Cell[BoxData[
    \(658.1281189139264`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[dl[0.6, \(- .8\), ol] \[Equal] dlo, {ol, \(-0.5\)}]\)], "Input"],

Cell[BoxData[
    \({ol \[Rule] \(-0.513253125577523`\) + 0.`\ \[ImaginaryI]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[dl[0.6, om, 2] \[Equal] dlo, {om, 1}]\)], "Input"],

Cell[BoxData[
    \({om \[Rule] 1.2158788032473589`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[{a \((\(-0.8\))\) + b \[Equal] \(-0.513\), 
        a*1.216 + b \[Equal] 2}, {a, b}]\)], "Input"],

Cell[BoxData[
    \({{a \[Rule] 1.2465277777777777`, 
        b \[Rule] 0.4842222222222222`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Collect\ plots\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(sh1 = 
          Show[imp1s[\([2]\)], imp2s[\([2]\)], impline[\([2]\)], 
            Graphics[{RGBColor[0, 0, 1], Disk[{omo, olo},  .02]}], 
            Graphics[{Dashing[{0.02, 0.02}], Line[{{0, 1}, {1, 0}}]}], 
            Graphics[{Dashing[{0.03, 0.03}], Line[{{0, 0}, {2, 1}}]}], 
            Graphics[{Text["\<Accelerating\>", {1.75, 1}, {0.8,  .4}, {0.5, 
                    0.25}], 
                Text["\<Decelerating\>", {1.75, 0.75}, { .5,  .2}, {0.5, 
                    0.25}], 
                Text["\<Closed\>", {0.5, 0.6}, {\(- .2\), 
                    0}, {0.5, \(-0.5\)}], 
                Text["\<Open\>", {0.4, 0.5}, {0, 0}, {0.5, \(-0.5\)}], 
                Text[\*"\"\<\!\(\[CapitalOmega]\_M\) = 0.29 \[PlusMinus] 0.21\
\>\"", {0.5, 1.75}], Text["\<SNLS\>", {0.21, 1.85}], 
                Text[\*"\"\<\!\(\[CapitalOmega]\_\[CapitalLambda]\) = 0.78 \
\[PlusMinus] 0.31\>\"", {0.5, 1.65}], 
                Text["\<0.015< z <1.01 \>", {0.45, 1.53}], 
                Text["\<115 points \>", {0.32, 1.43}], 
                Text[\*"\"\<\!\(D\_L\)(z=0.6) = 0.84 \>\"", {1.17, 
                    1.73}, {0.7,  .2}, {0.3, 0.4}]}], 
            PlotRange \[Rule] {{0, 2}, {0, 2}}, AspectRatio \[Rule] 1, 
            Frame \[Rule] True, 
            FrameLabel \[Rule] {\[CapitalOmega]\_M, \[CapitalOmega]\_\
\[CapitalLambda]}];\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.5 0 0.5 [
[.125 -0.0125 -14.3125 -17.8125 ]
[.125 -0.0125 14.3125 0 ]
[.25 -0.0125 -10.7813 -17.8125 ]
[.25 -0.0125 10.7813 0 ]
[.375 -0.0125 -14.3125 -17.8125 ]
[.375 -0.0125 14.3125 0 ]
[.5 -0.0125 -5.53125 -17.8125 ]
[.5 -0.0125 5.53125 0 ]
[.625 -0.0125 -14.3125 -17.8125 ]
[.625 -0.0125 14.3125 0 ]
[.75 -0.0125 -10.7813 -17.8125 ]
[.75 -0.0125 10.7813 0 ]
[.875 -0.0125 -14.3125 -17.8125 ]
[.875 -0.0125 14.3125 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -11.9063 -35.625 ]
[.5 -0.0125 11.9063 -17.8125 ]
[-0.0125 .125 -28.625 -8.90625 ]
[-0.0125 .125 0 8.90625 ]
[-0.0125 .25 -21.5625 -8.90625 ]
[-0.0125 .25 0 8.90625 ]
[-0.0125 .375 -28.625 -8.90625 ]
[-0.0125 .375 0 8.90625 ]
[-0.0125 .5 -11.0625 -8.90625 ]
[-0.0125 .5 0 8.90625 ]
[-0.0125 .625 -28.625 -8.90625 ]
[-0.0125 .625 0 8.90625 ]
[-0.0125 .75 -21.5625 -8.90625 ]
[-0.0125 .75 0 8.90625 ]
[-0.0125 .875 -28.625 -8.90625 ]
[-0.0125 .875 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -46.4375 -11.0625 ]
[-0.01875 .5 -28.625 11.0625 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -72.9063 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
1.000 setlinewidth
grestore
0 .125 m
.00625 .125 L
s
gsave
-0.0125 .125 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
0 .25 m
.00625 .25 L
s
gsave
-0.0125 .25 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .375 m
.00625 .375 L
s
gsave
-0.0125 .375 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .625 m
.00625 .625 L
s
gsave
-0.0125 .625 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
0 .75 m
.00625 .75 L
s
gsave
-0.0125 .75 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .875 m
.00625 .875 L
s
gsave
-0.0125 .875 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .025 m
.00375 .025 L
s
0 .05 m
.00375 .05 L
s
0 .075 m
.00375 .075 L
s
0 .1 m
.00375 .1 L
s
0 .15 m
.00375 .15 L
s
0 .175 m
.00375 .175 L
s
0 .2 m
.00375 .2 L
s
0 .225 m
.00375 .225 L
s
0 .275 m
.00375 .275 L
s
0 .3 m
.00375 .3 L
s
0 .325 m
.00375 .325 L
s
0 .35 m
.00375 .35 L
s
0 .4 m
.00375 .4 L
s
0 .425 m
.00375 .425 L
s
0 .45 m
.00375 .45 L
s
0 .475 m
.00375 .475 L
s
0 .525 m
.00375 .525 L
s
0 .55 m
.00375 .55 L
s
0 .575 m
.00375 .575 L
s
0 .6 m
.00375 .6 L
s
0 .65 m
.00375 .65 L
s
0 .675 m
.00375 .675 L
s
0 .7 m
.00375 .7 L
s
0 .725 m
.00375 .725 L
s
0 .775 m
.00375 .775 L
s
0 .8 m
.00375 .8 L
s
0 .825 m
.00375 .825 L
s
0 .85 m
.00375 .85 L
s
0 .9 m
.00375 .9 L
s
0 .925 m
.00375 .925 L
s
0 .95 m
.00375 .95 L
s
0 .975 m
.00375 .975 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -109.594 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
72.0625 12.9063 translate
90 rotate
-72.0625 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\313) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .125 m
1 .125 L
s
.99375 .25 m
1 .25 L
s
.99375 .375 m
1 .375 L
s
.99375 .5 m
1 .5 L
s
.99375 .625 m
1 .625 L
s
.99375 .75 m
1 .75 L
s
.99375 .875 m
1 .875 L
s
.125 Mabswid
.99625 .025 m
1 .025 L
s
.99625 .05 m
1 .05 L
s
.99625 .075 m
1 .075 L
s
.99625 .1 m
1 .1 L
s
.99625 .15 m
1 .15 L
s
.99625 .175 m
1 .175 L
s
.99625 .2 m
1 .2 L
s
.99625 .225 m
1 .225 L
s
.99625 .275 m
1 .275 L
s
.99625 .3 m
1 .3 L
s
.99625 .325 m
1 .325 L
s
.99625 .35 m
1 .35 L
s
.99625 .4 m
1 .4 L
s
.99625 .425 m
1 .425 L
s
.99625 .45 m
1 .45 L
s
.99625 .475 m
1 .475 L
s
.99625 .525 m
1 .525 L
s
.99625 .55 m
1 .55 L
s
.99625 .575 m
1 .575 L
s
.99625 .6 m
1 .6 L
s
.99625 .65 m
1 .65 L
s
.99625 .675 m
1 .675 L
s
.99625 .7 m
1 .7 L
s
.99625 .725 m
1 .725 L
s
.99625 .775 m
1 .775 L
s
.99625 .8 m
1 .8 L
s
.99625 .825 m
1 .825 L
s
.99625 .85 m
1 .85 L
s
.99625 .9 m
1 .9 L
s
.99625 .925 m
1 .925 L
s
.99625 .95 m
1 .95 L
s
.99625 .975 m
1 .975 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.01448 .20802 m
.01524 .20864 L
.04053 .23202 L
.04319 .23469 L
.06659 .25896 L
.06784 .26074 L
.091 .2868 L
.09264 .28868 L
.11316 .31285 L
.11869 .31951 L
.1345 .3389 L
.14474 .34695 L
.15512 .36495 L
.1708 .38402 L
.17718 .39101 L
.19427 .41706 L
.19685 .42064 L
.21275 .44311 L
.2229 .45795 L
.23038 .46916 L
.24695 .49522 L
.24895 .49852 L
.26204 .52127 L
.27425 .54732 L
.24895 .54738 L
.24889 .54732 L
.2229 .52127 L
.2229 .52126 L
.19956 .49522 L
.19685 .49208 L
.17749 .46916 L
.1708 .46103 L
.15628 .44311 L
.14474 .42856 L
.13574 .41706 L
.11869 .39605 L
.11575 .39101 L
.09627 .36495 L
.09264 .36001 L
.0773 .3389 L
.06659 .32383 L
.05889 .31285 L
.04114 .2868 L
.04053 .28588 L
.02422 .26074 L
.01448 .2448 L
.00864 .23469 L
s
.00864 .23469 m
0 .2166 L
s
0 .20851 m
.01448 .20802 L
s
0 .15647 m
.02632 .18304 L
.03385 .19364 L
.0658 .22963 L
.0695 .23311 L
.10165 .27258 L
.10527 .27697 L
.13383 .31206 L
.14474 .31922 L
.16497 .35153 L
.18422 .37372 L
.19995 .39101 L
.22369 .42981 L
.22422 .43048 L
.25204 .46995 L
.26316 .48624 L
.27863 .50943 L
.30264 .54673 L
.30403 .5489 L
.32638 .58837 L
.34211 .62016 L
.34536 .62785 L
.34211 .66256 L
.30264 .63363 L
.29654 .62785 L
.26316 .59508 L
.25869 .58837 L
.22405 .5489 L
.22369 .54847 L
.19105 .50943 L
.18422 .50103 L
.15919 .46995 L
.14474 .45165 L
.12818 .43048 L
.10527 .40359 L
.09791 .39101 L
.06827 .35153 L
.0658 .34819 L
.03921 .31206 L
.02632 .29421 L
.01083 .27258 L
s
.01083 .27258 m
0 .25712 L
s
.60789 1 m
.59624 .98311 L
.57895 .95839 L
.56854 .94364 L
.54038 .90416 L
.53948 .90291 L
.51178 .86469 L
.50001 .84859 L
.4828 .82522 L
.46053 .79522 L
.45345 .78574 L
.42377 .74627 L
.42106 .74268 L
.39378 .7068 L
.38159 .69085 L
.3635 .66732 L
.34211 .63965 L
.33295 .62785 L
.30264 .58901 L
.30214 .58837 L
.27109 .5489 L
.26316 .53887 L
.23982 .50943 L
.22369 .48918 L
.20833 .46995 L
.18422 .4399 L
.17663 .43048 L
.14474 .39101 L
.14474 .39101 L
.11267 .35153 L
.10527 .34246 L
.08042 .31206 L
.0658 .29423 L
.048 .27258 L
.02632 .2463 L
.01542 .23311 L
s
.01542 .23311 m
0 .21452 L
s
0 0 1 r
.14474 .39101 m
.14474 .39101 .01 0 365.73 arc
F
0 g
[ .02 .02 ] 0 setdash
0 .5 m
.5 0 L
s
[ .03 .03 ] 0 setdash
0 0 m
1 .5 L
s
gsave
.875 .5 -122.951 -22.8847 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.9688 12.9063 translate
26.5651 rotate
-98.9688 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Accelerating) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .375 -113.957 -17.8955 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.9688 12.9063 translate
26.5651 rotate
-98.9688 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Decelerating) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.25 .3 -78.2804 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
82.5938 12.9063 translate
315 rotate
-82.5938 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Closed) show
102.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2 .25 -78.2188 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
78.2188 12.9063 translate
315 rotate
-78.2188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Open) show
93.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.25 .875 -113.406 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.29) show
126.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
139.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.21) show
163.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.105 .925 -80.0938 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(SNLS) show
97.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.25 .825 -112.563 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\313) show
84.563 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
97.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.78) show
125.063 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
137.500 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.31) show
162.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.225 .765 -108.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
94.688 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
107.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
116.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
125.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.01) show
153.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.16 .715 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(115) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.585 .865 -131.583 -22.49 Mabsadd m
1 1 Mabs scale
currentpoint translate
114.219 12.9063 translate
53.1301 rotate
-114.219 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
84.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
90.375 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
99.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
116.938 17.500 moveto
(L) show
124.938 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
137.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.84) show
165.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{485, 485},
  ImageMargins->{{43, 0}, {0, 8}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007U0001iB000`400?l00000o`00003oo`3ooooV
0?ooo`00o`3ooooV0?ooo`00o`3ooooV0?ooo`00o`3ooooV0?ooo`00o`3ooooV0?ooo`00o`3ooooV
0?ooo`00o`3ooooV0?ooo`00o`3ooooV0?ooo`00o`3ooooV0?ooo`00o`3oool;0?ooo`<0000000<0
oooo0000003oool00`00003B0?ooo`00o`3oool<0?ooo`070000003oool000000?ooo`000000oooo
0000003C0?ooo`00o`3oool20?ooo`<000000P3oool300000080oooo00L000000?ooo`000000oooo
0000003oool000000=<0oooo003o0?ooo`80oooo00<000000?ooo`0000000P3oool00`000000oooo
000000020?ooo`070000003oool000000?ooo`000000oooo0000003C0?ooo`00o`3oool30?ooo`80
00000P3oool2000000<0oooo0P0000030?ooo`800000d`3oool00?l0oooo0P3oool2000000@0oooo
0P0000020?ooo`8000000`3oool200000=<0oooo003o0?ooo`80oooo00<000000?ooo`3oool0103o
ool00`000000oooo00000002000000<0oooo0`00003B0?ooo`00o`3oool20?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0fP3oool00?l0oooo0P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0=X0oooo003o0?ooo`80oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3J0?ooo`00o`3oool30?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
f`3oool00?l0oooo103oool400000=h0oooo003o0?ooonH0oooo003o0?ooonH0oooo003o0?ooonH0
oooo003o0?ooonH0oooo003o0?ooonH0oooo003o0?ooonH0oooo003o0?ooonH0oooo003o0?ooonH0
oooo001Q0?ooo`<000000`3oool010000000oooo0?ooo`3oool500000080oooo0`00000T0?ooo`<0
00000`3oool010000000oooo0?ooo`3oool3000002D0oooo0`0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool3000002T0oooo0`00000Z0?ooo`<000000`3oool01000
0000oooo0?ooo`3oool500000080oooo0`00000T0?ooo`<000000`3oool010000000oooo0?ooo`3o
ool3000002D0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool3000002P0oooo1@0000050?ooo`00H03oool01@000000oooo0?ooo`3oool0000000L0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000001@3o
ool00600oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
803oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00D0oooo001P0?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`04
0?ooo`00H03oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`0P0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0103oool00600oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool08@3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00<0oooo001P0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030000
02<0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000903oool01@000000oooo0?ooo`3o
ool0000000T0oooo00@000000?ooo`3oool0oooo0`00000Z0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03000002D0oooo00<000000?ooo`3oool0
1P3oool3000002H0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000002`0
oooo00<000000?ooo`3oool00`3oool00600oooo00D000000?ooo`3oool0oooo0000000:0?ooo`04
0000003oool0oooo000002D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo02@0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000
;03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0
00009`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`3oool0000002h0oooo00<000000?ooo`3oool00`3oool00600
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`0S0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000:P3oool2000002/0oooo0P0000080?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`0S0?ooo`8000002@3oool00`000000oooo0?ooo`0T0?oo
o`8000001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000:@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo001Q0?ooo`<00000203oool3000000@0oooo1000000R
0?ooo`<00000203oool4000002<0oooo0`0000070?ooo`D000000`3oool4000002P0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`070?ooo`<00000103oool4000002<0oooo00<00000
0?ooo`3oool01`3oool4000002@0oooo00<000000?ooo`3oool01P3oool5000000<0oooo1000000W
0?ooo`<000001P3oool00?l0ooooiP3oool00?l0ooooiP3oool00?l0ooooiP3oool00?l0ooooiP3o
ool00?l0ooooiP3oool00?l0ooooiP3oool00?l0ooooiP3oool003H0ooooo`00002Z000000H0oooo
000f0?ooo`<000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`02
000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool00P3oool20000
02h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`000000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000
oooo0?ooo`040?ooo`800000b03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo00@0
oooo000f0?ooo`030000003oool0oooo00H0oooo0P0000350?ooo`030000003oool0oooo0=D0oooo
00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`310?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0103oool003H0oooo00<00000
0?ooo`3oool0b`3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo00@0oooo000f0?oo
o`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`040?oo
o`00=P3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3o
ool0103oool003H0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo00@0oooo
000f0?ooo`800000o`3ooonU0?ooo`<000001P3oool003H0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooohl0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?oo
o`3oool05@3oool200000?l0ooooS`3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000
oooo0?ooo`0G0?ooo`800000o`3ooon=0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000
003oool0oooo01T0oooo0P00002X0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0
103oool003H0oooo00<000000?ooo`3oool06`3oool200000:D0oooo00<000000?ooo`3oool0h03o
ool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`0M0?ooo`800000XP3oool0
0`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo
00@0oooo000f0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0h`3oool00`000000
oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0>@0oooo
00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?oo
o`3U0?ooo`030000003oool0oooo00@0oooo000f0?ooo`800000o`3ooonU0?ooo`<000001P3oool0
03H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?ooogT0oooo00<000000?oo
o`3oool0103oool003H0oooo00<000000?ooo`3oool0:`3oool200000?l0ooooN@3oool00`000000
oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`0]0?ooo`800000o`3ooomg0?ooo`030000
003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo02l0oooo0P00003o0?ooogD0oooo00<0
00000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0<@3oool2000008@0oooo00<00000
0?ooo`3oool0j`3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`0c0?oo
o`800000P@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo00@0oooo000f0?ooo`03
0000003oool0oooo03D0oooo0P00001n0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3o
ool0103oool003H0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`3^0?ooo`030000
003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0k`3o
ool00`000000oooo0?ooo`040?ooo`00=P3oool200000;<0oooo00<000000?ooo`3oool0kP3oool3
000000H0oooo000f0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0l@3oool00`00
0000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3o
ool0103oool003H0oooo00<000000?ooo`3oool0@@3oool200000?l0ooooH`3oool00`000000oooo
0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`130?ooo`800000o`3ooomQ0?ooo`030000003o
ool0oooo00@0oooo000f0?ooo`030000003oool0oooo04D0oooo0P00003o0?oooel0oooo00<00000
0?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0A`3oool300000?l0ooooG03oool00`00
0000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`1:0?ooo`800000G`3oool00`000000
oooo0?ooo`3g0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo04`0oooo
0P00001L0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0103oool003H0oooo00<0
00000?ooo`3oool0Z@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00@0oooo000f
0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`04
0?ooo`00=P3oool200000:P0oooo00<000000?ooo`3oool0n@3oool3000000H0oooo000f0?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`040?ooo`00
=P3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0
103oool003H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`3o0?oood/0oooo00<0
00000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0F@3oool200000?l0ooooB`3oool0
0`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`1K0?ooo`800000o`3ooom90?oo
o`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo05d0oooo0P00003o0?ooodL0
oooo00<000000?ooo`3oool0103oool001P0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D0
00000P3oool3000000X0oooo00<000000?ooo`3oool0G`3oool200000?l0ooooA@3oool00`000000
oooo0?ooo`040?ooo`005`3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0640oooo0P00000l0?oo
o`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`040?ooo`005`3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3o0?oo
o`D0oooo00<000000?ooo`3oool0103oool001L0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool4000009`0oooo00<000000?oo
o`3oool0o`3oool30?ooo`@000001P3oool001L0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2L0?oo
o`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`040?ooo`005`3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo09/0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo
00@0oooo000G0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030000
00X0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?oo
o`3oool0103oool001L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo
000000`0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0?l0oooo2P3oool00`000000oooo0?ooo`040?ooo`005`3oool01@000000oooo0?ooo`3oool0
000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0L03oool200000?l0oooo=03oool00`000000oooo0?ooo`040?ooo`00603oool3
000000P0oooo0`0000040?ooo`@00000203oool00`000000oooo0?ooo`1b0?ooo`800000o`3ooolb
0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo07@0oooo0P00003o0?oo
oc00oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0MP3oool200000?l0
oooo;P3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`1h0?ooo`800000
o`3oool/0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0103o
ool003H0oooo0P00002C0?ooo`030000003oool0oooo0?l0oooo3`3oool3000000H0oooo000f0?oo
o`030000003oool0oooo0940oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo
00@0oooo000f0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0o`3ooolC0?ooo`03
0000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0
o`3ooolD0?ooo`030000003oool0oooo00@0oooo000f0?ooo`800000S`3oool00`000000oooo0?oo
o`3o0?oooaD0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`000000Q@3oool2
000000H0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030000003oool0oooo00@0oooo000f0?oo
o`040000003oool0oooo000008H0oooo0P00003o0?oooad0oooo00<000000?ooo`3oool0103oool0
03H0oooo00D000000?ooo`3oool0oooo000000270?ooo`800000o`3ooolK0?ooo`030000003oool0
oooo00@0oooo000f0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0QP3oool30000
0?l0oooo603oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo08P0oooo0P00003o0?oooaH0oooo00<000000?ooo`3oool0103oool003H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`290?ooo`800000o`3ooolD0?ooo`030000
003oool0oooo00@0oooo000f0?ooo`8000001P3oool00`000000oooo0?ooo`1o0?ooo`030000003o
ool0oooo0?l0oooo6P3oool3000000H0oooo000f0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0O@3oool00`000000oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool0103oool0
03H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo
0?l0oooo7P3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo07T0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo00@0
oooo000f0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`0I0?ooo`800000o`3oool70?ooo`030000003oool0
oooo00@0oooo000f0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0TP3oool20000
0?l0oooo1@3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo09<0oooo0P00003o0?ooo`<0oooo00<000000?ooo`3oool0103oool003H0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2D0?ooo`800000o`3oool10?ooo`030000
003oool0oooo00@0oooo000f0?ooo`8000003P3oool00`000000oooo0?ooo`2E0?ooo`800000o03o
ool3000000H0oooo000f0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0UP3oool2
00000?`0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`040?oo
o`00=P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool0o`3ooolY0?ooo`030000003oool0oooo00@0oooo000f0?ooo`L000003@3oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`040?ooo`00=P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool0103oool003H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo00@0oooo000f0?ooo`8000001`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0>P3oool20000
0?00oooo00<000000?ooo`3oool0103oool003H0oooo0P0000080?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0m0?ooo`800000kP3oool00`000000
oooo0?ooo`040?ooo`00=P3oool3000000P0oooo0P00000;0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0G03oool200000>`0oooo00<000000?ooo`3oool0103oool003H0oooo0P00
00000`3oool000000?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0?P3o
ool200000600oooo0P00003Z0?ooo`030000003oool0oooo00@0oooo000f0?ooo`<0000000<0oooo
0000003oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03`0oooo00@00000
0?ooo`0000000000H@3oool200000>H0oooo0`0000060?ooo`00=P3oool01@000000oooo0000003o
ool0000000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`040000003o
ool0oooo0?ooo`800000HP3oool200000>H0oooo00<000000?ooo`3oool0103oool003H0oooo00H0
00000?ooo`3oool000000?ooo`00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0>03oool3000000<0oooo0P00003o0?ooodX0oooo00<000000?ooo`3oool0103oool003H0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0>@3oool2000000<0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool0103oool003H0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0d0?ooo`@0000000@0oooo000000000000oooo0P00000B0?ooo`030000003oool0oooo
0?l0oooo=@3oool00`000000oooo0?ooo`040?ooo`00=P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool00`3oool2000001<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0380oooo0P0000030?oo
o`<000004`3oool00`000000oooo0?ooo`3o0?ooocL0oooo00<000000?ooo`3oool0103oool001l0
oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000002P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0380oooo00H000000?ooo`3oool000000?ooo`00000C0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`040?ooo`007P3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02T0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`<000000P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo05h0oooo0P00003H0?ooo`030000003oool0oooo00@0oooo000N0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool09`3oool3000000040?ooo`000000oooo0?ooo`80000000<0oooo0000000000000P00
000B0?ooo`030000003oool0oooo0640oooo0P00003F0?ooo`030000003oool0oooo00@0oooo000N
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`060?ooo`@000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0X0?ooo`800000103oool2000007`0oooo0P00003A0?ooo`@000001P3o
ool001h0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`800000103oool00`000000oooo0?oo
o`1l0?ooo`800000dP3oool00`000000oooo0?ooo`040?ooo`007P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo02T0oooo0P0000030?ooo`030000003oool0oooo07h0oooo0P00003@0?ooo`030000003o
ool0oooo00@0oooo000N0?ooo`050000003oool0oooo0?ooo`0000001P3oool3000000X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0Y0?ooo`80000000<0oooo000000000000PP3o
ool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo00@0oooo000N0?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool08P3oool500000080oooo0P00003o0?oooeD0oooo00<000000?ooo`3oool0103o
ool001h0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00T0oooo0P00
00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00
0000oooo0180oooo00<000000?ooo`3oool0o`3ooom00?ooo`030000003oool0oooo00@0oooo000O
0?ooo`<00000203oool4000000P0oooo0P0000090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0103oool2000001<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o
0?ooobh0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`000000203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0?0?ooo`800000o`3ooola0?ooo`030000003oool0oooo00@0oooo000f0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?oo
o`800000403oool00`000000oooo0?ooo`0?0?ooo`040000003oool00000000006X0oooo00<00000
0?ooo`3oool0`P3oool00`000000oooo0?ooo`040?ooo`00=P3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01`0oooo0P0000070?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`02000006X0oooo0P0000320?ooo`030000003oool0
oooo00@0oooo000f0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@
0?ooo`8000000`3oool2000006/0oooo0P0000300?ooo`030000003oool0oooo00@0oooo000f0?oo
o`8000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo0`0000040?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?oo
o`800000K03oool200000;`0oooo0`0000060?ooo`00=P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool6000002@0oooo0P0000030?ooo`<0
0000K@3oool200000;`0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0400oooo100000000`3oool00000
0000000200000080oooo0P00001^0?ooo`800000^P3oool00`000000oooo0?ooo`040?ooo`00=P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06l0oooo0P00002h0?ooo`030000003o
ool0oooo00@0oooo000f0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0n0?ooo`8000000`3oool200000?l0oooo<P3oool00`000000oooo0?ooo`04
0?ooo`00=P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0>P3oool3000000070?ooo`000000oooo0?ooo`000000oooo0000003o0?oooc80oooo00<0
00000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool200000080oooo00<00000
0?ooo`0000000P0000020?ooo`030000003oool0oooo0?l0oooo<03oool00`000000oooo0?ooo`04
0?ooo`00=P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo00000080oooo1000003o
0?oooc<0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool04@3oool01P00
0000oooo0?ooo`000000oooo00000?l0oooo=`3oool00`000000oooo0?ooo`040?ooo`00=P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0?0?ooo`8000000`3oool200000080oooo00<000000?ooo`3oool0Q@3oool2
00000:`0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0200000080oooo0`00002:0?ooo`800000ZP3oool00`000000oooo0?ooo`040?oo
o`00=P3oool2000000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool200000900oooo0P00002V0?ooo`<0
00001P3oool003H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0900oooo0`00002U0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0T`3oool200000:<0oooo00<000000?ooo`3oool0
103oool003H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02X0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo09D0oooo
0P00002Q0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0000000<0oooo1000
003o0?oooc`0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`@000000P3oool00`000000oooo0?ooo`3o0?oo
ocl0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`070?ooo`8000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00@0
oooo000f0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3K0?ooo`<00000GP3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P00002U0?ooo`030000003o
ool0oooo03<0oooo00@000000?ooo`3oool00000G@3oool00`000000oooo0?ooo`040?ooo`00=P3o
ool2000001<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0000002W0?ooo`800000<P3o
ool2000000<0oooo00<000000?ooo`3oool0F03oool3000000H0oooo000f0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0180oooo0P0000070?ooo`800000ZP3oool200000300oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2/0?ooo`800000;@3oool20000
00D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0E0?ooo`<00000103oool00`000000oooo0?ooo`2^0?ooo`800000:`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<00000EP3oool00`000000oooo0?ooo`040?ooo`00
=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
7@3oool600000;<0oooo0P00000X0?ooo`8000001P3oool010000000oooo0000000000020?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0
8`3oool3000000H0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?l0oooo0P0000040?ooo`8000000P3oool200000080oooo00<0
00000?ooo`0000000P00001A0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`40oooo1@000002
0?ooo`040000003oool0oooo00000080oooo0P0000020?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`03000000<0oooo00<00000
0?ooo`0000000P00001<0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000003o0?ooo`/0oooo0`0000000`3o
ool000000?ooo`020?ooo`<000000P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
00@0oooo000f0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0>00oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`000000B03oool00`000000oooo0?ooo`040?oo
o`00=P3oool2000001X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`3Q0?ooo`80
0000:03oool01@000000oooo0?ooo`000000oooo008000000P3oool010000000oooo0?ooo`3oool2
000004@0oooo0`0000060?ooo`00=P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`8000001P3oool00`00
0000oooo0?ooo`3R0?ooo`8000009`3oool400000080oooo00<000000?ooo`3oool00P3oool20000
04L0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool2000000L0
oooo00<000000?ooo`3oool0h`3oool2000002T0oooo00<000000?ooo`3oool00P0000020?ooo`03
0000003oool0oooo00<00000@`3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0i03oool2000002P0
oooo0`0000020?ooo`80000000<0oooo0000000000000P3oool010000000oooo0?ooo`00000o0?oo
o`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>D0oooo0P00000[0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00P00000m0?ooo`030000003oool0oooo
00@0oooo000f0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3V0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P0000020?ooo`04
0000003oool0oooo000003l0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo4@3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`040?ooo`00603oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`<000002P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3oool>0?ooo`<000000`3oool00`000000oooo0?ooo`0200000003
0?ooo`000000oooo00<0oooo0`00000i0?ooo`030000003oool0oooo00@0oooo000G0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
oooo3P3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo000000000000103oool00`000000
oooo0?ooo`02000003L0oooo00<000000?ooo`3oool0103oool001L0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`<0
00000`3oool00`000000oooo0?ooo`0200000080oooo0P00000c0?ooo`030000003oool0oooo00@0
oooo000G0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo1000000P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3oool2000000d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooaP0
oooo200000020?ooo`040000003oool00000000002l0oooo100000060?ooo`005`3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000000d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3/
0?ooo`030000003oool0oooo02T0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo0?ooo`800000<03oool00`000000oooo0?ooo`040?ooo`005`3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0>`0oooo0P00000Y0?ooo`80000000<0oooo0000000000000P3oool010000000oooo
0?ooo`3oool200000080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`040?ooo`00
5`3oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000:0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0>d0oooo0P00000Y0?ooo`80000000@0oooo0000003oool000000`3oool0
0`000000oooo0?ooo`020?ooo`<000000`3oool3000002D0oooo00<000000?ooo`3oool0103oool0
01L0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000303o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000
1`3oool60000o`P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3^0?ooo`800000
:`3oool3000000030?ooo`000000000000<0oooo00@000000?ooo`3oool0oooo0P000000103oool0
00000?ooo`3oool2000002<0oooo00<000000?ooo`3oool0103oool001L0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool2000000P0oooo1`000?l8
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0k`3oool2000002T0oooo00<00000
0?ooo`0000000P0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000002<0oooo00<000000?ooo`3oool0103oool001P0oooo0`0000070?ooo`D000000`3o
ool4000000P0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00L0oooo1`000?l90?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0l03o
ool2000002H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo
0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo
000f0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`P0003o2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?40oooo0P00
000/0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`<000008`3oool00`000000oooo
0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool90000o`X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3o0?oooal0oooo00@000000?ooo`000000oooo0P0000020?ooo`8000009`3oool00`000000oooo
0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool80000o`/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3o0?oooaX0oooo0P0000060?ooo`8000000P3oool010000000oooo0?ooo`00000V0?ooo`030000
003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`H0003o3@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0oooo9@3oool01@000000oooo0?ooo`3oool0000002D0oooo00<000000?ooo`3oool0
103oool003H0oooo0P00000Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool30000o`030?ooo`000000oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooobD0oooo00<000000?ooo`3oool00P00000S0?ooo`<000001P3oool003H0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo000000070?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?X0oooo00<00000
0?ooo`3oool09`3oool3000002H0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?oo
o`3oool09P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0nP3oool2
000002X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3l0?ooo`800000CP3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3m0?ooo`800000C03oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3o0?ooo`800000BP3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3o0?ooo`40oooo0P0000180?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?l0oooo0`3oool2000004H0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooBP3oool00`00
0000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3ooom90?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooodT0oooo
00<000000?ooo`3oool0103oool003H0oooo0P00000b0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3ooom60?ooo`<000001P3oool003H0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`04
0?ooo`00=P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02`0oooo0P00000j0?oo
o`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0=/0oooo0P00000^0?ooo`80
0000>03oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3J0?ooo`030000
003oool0oooo0300oooo0P00000f0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0=T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`800000=03o
ool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3I0?ooo`8000000`3oool3
000002h0oooo0P00000b0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0=L0oooo00D000000?ooo`3oool000000?ooo`0200000380oooo0P00000`0?ooo`030000003oool0
oooo00@0oooo000f0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0=L0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`<00000G`3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`020000
00<0oooo0P0000020?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0103oool003H0
oooo0P00000j0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0e@3oool3000000D0
oooo00D000000?ooo`3oool0oooo0000001L0?ooo`<000001P3oool003H0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0=D0oooo0P0000060?ooo`06
0000003oool0oooo0?ooo`000000oooo0`00001J0?ooo`030000003oool0oooo00@0oooo000f0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3D0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool200000080oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0f`3oool01P000000oooo0?ooo`000000oooo
000000<0oooo00<000000?ooo`0000000P00000`0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0g03oool3000000030?ooo`000000oooo
0080oooo0`0000020?ooo`030000003oool0oooo02h0oooo0P00000R0?ooo`030000003oool0oooo
00@0oooo000f0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000002l0oooo0P00000P0?ooo`030000003oool0oooo00@0
oooo000f0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0=h0oooo00D000000?ooo`3oool000000?ooo`0200000080
oooo00@000000?ooo`3oool0oooo0P00000_0?ooo`8000007P3oool00`000000oooo0?ooo`040?oo
o`00=P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3N0?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`80
0000<P3oool2000001`0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
hP3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00`00000`0?ooo`800000
6P3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3R0?ooo`<000000P3o
ool2000000030?ooo`00000000000080oooo00@000000?ooo`3oool00000;P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0>H0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`02000004H0oooo00<000000?ooo`3oool0
103oool003H0oooo0P0000130?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0iP3o
ool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool00000AP3oool3000000H0oooo
000f0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3T0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3R0?ooo`<000000`3oool00`000000oooo0?oo
o`02000000030?ooo`000000oooo00<0oooo0`0000120?ooo`030000003oool0oooo00@0oooo0005
0?ooo`D0000000<0oooo000000000000:@3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo
000000000000103oool00`000000oooo0?ooo`0200000380oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`040?ooo`00103oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
003oool0:03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0k03oool3000000<0oooo00<000000?ooo`3oool00P0000020?ooo`800000;`3oool20000
00/0oooo00<000000?ooo`3oool0103oool000<0oooo00<000000?ooo`3oool0103oool3000002T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0k@3oool800000080oooo00@000000?ooo`0000000000<03oool20000
00T0oooo00<000000?ooo`3oool0103oool000<0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3^0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool2
00000300oooo0P0000070?ooo`030000003oool0oooo00@0oooo00030?ooo`030000003oool0oooo
02@0oooo0`0000090?ooo`050000003oool0oooo0?ooo`000000AP3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0>h0oooo0P0000000`3oool00000000000020?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0^0?ooo`8000001@3oool00`000000oooo0?oo
o`040?ooo`000`3oool00`000000oooo0?ooo`040?ooo`<000007P3oool00`000000oooo0?ooo`08
0?ooo`040000003oool0oooo000004L0oooo00<000000?ooo`3oool01P3oool2000000/0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>l0oooo0P00
0000103oool000000?ooo`0000030?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000
:@3oool2000000<0oooo00<000000?ooo`3oool0103oool000@0oooo00<000000?ooo`3oool00P3o
ool2000000030?ooo`000000oooo01d0oooo00<000000?ooo`3oool0203oool00`000000oooo0000
00190?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0lP3oool3000000030?ooo`00
0000000000<0oooo00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`3oool2000002T0
oooo00@000000?ooo`3oool000001P3oool000D0oooo1@0000000`3oool000000000000N0?ooo`03
0000003oool0oooo00P0oooo0P00001;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0lP3oool00`000000oooo00000002000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`00
0000oooo0?ooo`080?ooo`@00000BP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0?00oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P000002
0?ooo`8000000`3oool00`000000oooo0?ooo`0V0?ooo`@000001P3oool002/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0m`3oool2000000<0oooo00@000000?ooo`3oool000000P3oool3000002`0oooo00<00000
0?ooo`3oool0103oool000h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3f0?oo
o`040000003oool000000?ooo`8000000P3oool200000300oooo00<000000?ooo`3oool0103oool0
00`0oooo0`00000L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?40oooo0P0000060?ooo`8000000P3oool01000
0000oooo0?ooo`00000_0?ooo`030000003oool0oooo00@0oooo000:0?ooo`8000000P3oool00`00
0000oooo0?ooo`0I0?ooo`8000002P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0o03oool01@000000oooo0?ooo`3oool0000002h0oooo00<00000
0?ooo`3oool0103oool000P0oooo0P00000Q0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?/0oooo00<000000?oo
o`3oool00P00000^0?ooo`030000003oool0oooo00@0oooo000:0?ooo`8000000P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3l0?ooo`<00000;`3oool00`000000oooo0?ooo`040?ooo`00303oool3000002L0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?h0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`040?ooo`003P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool01P3oool00`000000oooo0000
00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooobd0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo;@3oool00`000000oooo0?ooo`04
0?ooo`00=P3oool2000005@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oo
obX0oooo0`0000060?ooo`00=P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000
003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3o
ool0103oool003H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0?l0
oooo:P3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000/0
oooo00<000000?ooo`3oool0o`3ooolY0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`3o0?ooobT0oooo00<000000?ooo`3o
ool0103oool003H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`3o0?ooobP0
oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`3o0?ooobL0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000
2`3oool00`000000oooo0?ooo`3o0?ooobL0oooo00<000000?ooo`3oool0103oool003H0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000L0oooo00<0
00000?ooo`0000002`3oool00`000000oooo0?ooo`3o0?ooobH0oooo00<000000?ooo`3oool0103o
ool003H0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`070?ooo``00000303oool0
0`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool0103oool003H0oooo0P00001N0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
ob80oooo0`0000060?ooo`00=P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3o
ool0103oool003H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000003oool0oooo00@0oooo
000f0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`040?ooo`00=P3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`3o0?ooob80oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0o`3ooolR0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo0680
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
oooo8@3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooob40oooo
00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003o
ool0oooo00@0oooo000f0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`04
0?ooo`00=P3oool2000006L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?l0oooo7@3oool3000000H0oooo000f0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
oooo7`3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`1W0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oooah0oooo
00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000003o
ool0oooo00@0oooo000f0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`04
0?ooo`00=P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool0103oool003H0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3ooolL0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?oo
o`1/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?oooa/0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooolJ
0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo06d0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo6P3oool00`00
0000oooo0?ooo`040?ooo`00=P3oool2000006l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo5`3oool3000000H0oooo000f0?ooo`030000
003oool0oooo06l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?oo
o`1`0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?oooaP0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0L@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooolH
0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo5`3oool00`00
0000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`1c0?ooo`800000403oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`040?ooo`00
=P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool0103oool001P0oooo0`00
00030?ooo`040000003oool0oooo0?ooo`D000000P3oool3000000X0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
o`3ooolF0?ooo`030000003oool0oooo00@0oooo000I0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
5@3oool00`000000oooo0?ooo`040?ooo`006@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oooaD0oooo00<0
00000?ooo`3oool0103oool001T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`030000003oool0
oooo00@0oooo000I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`@00000N@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`@000001P3oool001T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o`3ooolD0?ooo`030000003oool0oooo00@0oooo000I0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00`00000:0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0
303oool01@000000oooo0?ooo`3oool000000?l0oooo5P3oool00`000000oooo0?ooo`040?ooo`00
6@3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3o
ool0O@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo00000?l0oooo5P3oool00`00
0000oooo0?ooo`040?ooo`00603oool2000000P0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0OP3oool2000000`0oooo00@000000?oo
o`3oool00000o`3ooolF0?ooo`030000003oool0oooo00@0oooo000I0?ooo`030000003oool0oooo
00L0oooo0`0000040?ooo`@00000203oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`000000o`3ooolF0?ooo`030000003oool0oooo00@0oooo000f0?ooo`03
0000003oool0oooo0840oooo00<000000?ooo`3oool02P3oool200000?l0oooo5P3oool00`000000
oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`220?ooo`8000002`3oool00`000000oooo
0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`070?ooo`030000003oool000000?l0oooo5@3oool00`000000oooo0?oo
o`040?ooo`00=P3oool00`000000oooo0?ooo`250?ooo`8000001`3oool00`000000oooo0000003o
0?oooaD0oooo00<000000?ooo`3oool0103oool003H0oooo0P0000280?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool00000o`3ooolB0?ooo`<000001P3oool003H0oooo00<000000?oo
o`3oool0R03oool2000000@0oooo00D000000?ooo`3oool0oooo0000003o0?oooa<0oooo00<00000
0?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0RP3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00@0oooo000f0?oo
o`030000003oool0oooo08/0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0S03oool30000
00H0oooo00<000000?ooo`3oool0o`3oool>0?ooo`030000003oool0oooo00@0oooo000f0?ooo`03
0000003oool0oooo08h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`h0
oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0UP3oool00`000000oooo
0?ooo`3o0?ooo`d0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0U`3o
ool00`000000oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3oool0103oool003H0oooo00<00000
0?ooo`3oool0V03oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool0103oool0
03H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?oo
o`3oool0103oool003H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3o0?ooo`X0
oooo00<000000?ooo`3oool0103oool003H0oooo0P00002K0?ooo`030000003oool0oooo0?l0oooo
1`3oool3000000H0oooo000f0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0o`3o
ool80?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo09`0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo
09d0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo00@0oooo000f0?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo00@0
oooo000f0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000
003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0o`3o
ool40?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo0:00oooo00<00000
0?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo
0:00oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00@0oooo000f0?ooo`03
0000003oool0oooo0:40oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00@0
oooo000f0?ooo`800000>`3oool3000006D0oooo00<000000?ooo`3oool0oP3oool3000000H0oooo
000f0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`3o0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00@0oooo000f0?oo
o`030000003oool0oooo02<0oooo0`0000040?ooo`<000000`3oool3000000P0oooo00@000000?oo
o`0000000000103oool300000080oooo1P0000001@3oool00000000000000000oooo008000000P3o
ool3000004X0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`040?ooo`00=P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool000000?oo
o`0000000P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?d0oooo00<000000?oo
o`3oool0103oool003H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?d0oooo
00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool00000103oool2000004`0oooo00<000000?ooo`3oool0o03oool0
0`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0n`3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`<00000
0P3oool010000000oooo0?ooo`0000030?ooo`050000003oool000000000003oool00`0000020?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000C@3oool00`000000oooo0?oo
o`3j0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`<00000203oool010000000oooo00000000
00040?ooo`<000000`3oool01@000000oooo0?ooo`000000oooo008000000P3oool3000000<0oooo
0`00001=0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0103oool003H0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0?T0oooo00<0
00000?ooo`3oool0103oool003H0oooo0P00000T0?ooo`8000001@3oool2000000D0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?H0oooo0`000006
0?ooo`00=P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool4000001@0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3g0?oo
o`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3o
ool0m`3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`2/0?ooo`030000
003oool0oooo0?H0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`040?ooo`00=P3oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool0103oool001l0
oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000002P3oool00`000000oooo0?ooo`2_0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`040?oo
o`00803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3o
ool0103oool00200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool0503oool300000=X0oooo00<000000?ooo`3oool0
103oool00200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0;80oooo00<000000?ooo`3oool04P3oool200000080oooo00<000000?ooo`3oool0e`3o
ool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00H0oooo1000002a0?ooo`030000003oool0oooo0140oooo0P0000030?ooo`030000003oool0
oooo0=@0oooo100000060?ooo`00803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0>0?ooo`8000001P3oool00`00
0000oooo0?ooo`3F0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo00H0
oooo0`00000:0?ooo`030000003oool0oooo0340oooo0`0000030?ooo`030000003oool0oooo0080
oooo0`0000040?ooo`<000000`3oool3000000X0oooo00<000000?ooo`3oool00P3oool6000000/0
oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo0080oooo0`0000040?oo
o`<00000;`3oool00`000000oooo0?ooo`0;0?ooo`<000001`3oool00`000000oooo0?ooo`3F0?oo
o`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0`0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`8000001P3oool01@000000oooo0?ooo`3oool0000000T0oooo0P0000050?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000=D0
oooo00<000000?ooo`3oool0103oool001l0oooo0P0000090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0<03oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool20000
00T0oooo00<000000?ooo`3oool0203oool2000000L0oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo0=80oooo00<00000
0?ooo`3oool0103oool00200oooo00<000000?ooo`3oool01`3oool4000000P0oooo00<000000?oo
o`3oool0<03oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P00000;0?ooo`030000003o
ool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0303oool010000000oooo
0?ooo`3oool3000000<0oooo00<000000?ooo`000000d`3oool00`000000oooo0?ooo`040?ooo`00
=P3oool00`000000oooo0?ooo`0`0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`8000002P3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo00`0oooo1@0000020?ooo`8000000`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0
oooo00@0oooo000f0?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000002P3oool2000000D0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0A0?ooo`<00000103oool00`000000oooo0?ooo`3@0?ooo`03
0000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0
oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?oo
o`<000002P3oool00`000000oooo0?ooo`020?ooo`H000002`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0=40oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0<03oool01@00
0000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`040?ooo`00=P3oool200000340oooo00D0
00000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000D0
oooo00<000000?ooo`3oool08`3oool2000000P0oooo00D000000?ooo`3oool0oooo000000030?oo
o`800000=@3oool00`000000oooo0?ooo`0H0?ooo`800000c@3oool3000000H0oooo000f0?ooo`03
0000003oool0oooo0340oooo0`0000080?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`@0
00008`3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo01@0oooo0`0000020?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3o
ool0103oool003H0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0A0?ooo`<00000
d`3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`2l0?ooo`030000003o
ool0oooo00l0oooo0P0000040?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0103o
ool003H0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`00
0000oooo0?ooo`2m0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0000003>0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo0;h0
oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool00000c@3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`2n0?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000<d0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0_`3oool0
0`000000oooo0?ooo`0?0?ooo`060000003oool000000000003oool00000cP3oool00`000000oooo
0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo00l0oooo0P00
003A0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo0<40oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<X0oooo00<00000
0?ooo`3oool0103oool003H0oooo0P0000330?ooo`030000003oool0oooo0140oooo00@000000?oo
o`0000000000b@3oool3000000H0oooo000f0?ooo`030000003oool0oooo0<80oooo00<000000?oo
o`3oool04@3oool2000000030?ooo`00000000000<X0oooo00<000000?ooo`3oool0103oool003H0
oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080
0000b@3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`340?ooo`030000
003oool0oooo0140oooo00@000000?ooo`3oool00000b@3oool00`000000oooo0?ooo`040?ooo`00
=P3oool00`000000oooo0?ooo`100?ooo`<0000000@0oooo0000000000000000OP3oool00`000000
oooo0?ooo`0@0?ooo`800000b`3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo
0?ooo`110?ooo`050000003oool0oooo0?ooo`000000P03oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0<T0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0
@@3oool01@000000oooo0?ooo`3oool000000840oooo00<000000?ooo`3oool04P3oool400000<D0
oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0=P3oool300000080oooo
0`0000040?ooo`030000003oool0000001@0oooo0`0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool3000000H0oooo1`0000070?ooo`<000000`3oool010000000oooo
0?ooo`3oool4000000@0oooo0`00000`0?ooo`030000003oool0oooo0100oooo0P0000040?ooo`03
0000003oool0oooo0<80oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo000000020?ooo`030000003oool0000000@0oooo00<000000?ooo`000000
1`3oool7000000D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool03P3oool2
000000D0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`00
0000oooo0?ooo`0g0?ooo`8000000P3oool2000000H0oooo00<000000?ooo`3oool04P3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo00@0oooo
000f0?ooo`800000=`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0180oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00<0oooo0P0000330?ooo`<000001P3oool003H0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo1`0000050?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00T0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo00@00000
0?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0103o
ool003H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01P0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool7000000H0oooo00D000000?ooo`3oool0oooo000000080?ooo`800000
1@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00/0oooo100000380?ooo`030000
003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo0=H0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0
oooo000000090?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0
oooo00@0oooo000f0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0
oooo0P00000g0?ooo`030000003oool0oooo01<0oooo1000002n0?ooo`030000003oool0oooo00@0
oooo000f0?ooo`030000003oool0oooo03P0oooo1000000M0?ooo`<000001`3oool5000000<0oooo
0`00000D0?ooo`<00000203oool3000000D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0^`3oool00`000000oooo
0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo00l0oooo0P00
00040?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0103oool003H0oooo00<00000
0?ooo`3oool0d03oool00`000000oooo0?ooo`0=0?ooo`<000000`3oool01@000000oooo0?ooo`3o
ool000000;X0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0d03oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@000000`3oool00`000000oooo0?ooo`2h
0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo0=40oooo00<000000?oo
o`3oool0303oool01@000000oooo0?ooo`3oool0000000@0oooo0P00002j0?ooo`030000003oool0
oooo00@0oooo000f0?ooo`800000d`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00D0oooo0P00002i0?ooo`<000001P3oool003H0oooo00<000000?ooo`3oool0dP3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo0P00002l0?ooo`030000003oool0oooo00@0
oooo000f0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`030?ooo`800000_@3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?oo
o`3D0?ooo`030000003oool0oooo00/0oooo1000002o0?ooo`030000003oool0oooo00@0oooo000f
0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`04
0?ooo`00=P3oool00`000000oooo0?ooo`0o0?ooo`<0000000<0oooo0000003oool00`00002=0?oo
o`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3o
ool0@03oool01`000000oooo0000003oool000000?ooo`000000S`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0103oool001P0oooo0`0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000000X0oooo00<000000?oo
o`3oool0=P3oool300000080oooo0`0000020?ooo`070000003oool000000?ooo`000000oooo0000
000C0?ooo`<000000`3oool010000000oooo0?ooo`3oool500000080oooo0P0000080?ooo`L00000
1`3oool3000000<0oooo00@000000?ooo`3oool0oooo1@0000030?ooo`<00000?`3oool00`000000
oooo0?ooo`0A0?ooo`040000003oool0000000000;H0oooo00<000000?ooo`3oool0103oool001T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo000000020?ooo`030000003oool000000080
oooo00L000000?ooo`000000oooo0000003oool0000000H0oooo1`0000050?ooo`050000003oool0
oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0180oooo
00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0A0?ooo`80000000<0oooo000000000000]@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0g0?ooo`8000000P3oool2000000<0
oooo0P0000030?ooo`8000004P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00800000]03oool00`000000oooo0?ooo`04
0?ooo`006@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0f0?ooo`800000103oool200000080oooo0P0000030?oo
o`8000004P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00P3oool4
000000P0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0140oooo00@0
00000?ooo`3oool00000]03oool00`000000oooo0?ooo`040?ooo`006@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool4000003D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo00000002000000<0oooo0`0000050?ooo`L000001@3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
0100oooo0P00002c0?ooo`@000001P3oool001T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool7000000H0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000X0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0a`3oool00`00
0000oooo0?ooo`040?ooo`006@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`000000303oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool06@3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`360?ooo`030000003oool0oooo00@0oooo000H0?ooo`8000001`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000<0oooo0P0000160?ooo`030000003oool0oooo01<0oooo1000002^0?ooo`030000
003oool0oooo00@0oooo000I0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@00000203o
ool00`000000oooo0?ooo`0h0?ooo`@000007P3oool3000000P0oooo0`0000040?ooo`<00000503o
ool3000000P0oooo0`0000050?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool04@3o
ool2000000@0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`040?ooo`00=P3oool0
0`000000oooo0?ooo`3N0?ooo`030000003oool0oooo00l0oooo0P0000050?ooo`030000003oool0
oooo0:/0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0g`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0[03oool00`00
0000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00`3oool200000:h0oooo00<000000?ooo`3oool0103oool003H0oooo
00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`<0
00000`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00@0oooo000f0?ooo`800000
hP3oool00`000000oooo0?ooo`0<0?ooo`@00000[`3oool3000000H0oooo000f0?ooo`030000003o
ool0oooo0>80oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`040?ooo`00=P3oool0
0`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0YP3oool0
0`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo
01@0oooo0P0000000`3oool000000?ooo`2V0?ooo`030000003oool0oooo00@0oooo000f0?ooo`03
0000003oool0oooo0><0oooo00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3oool00000
0:H0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0i03oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Y03oool00`000000
oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo00h0oooo
2@00002V0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`0000000P0000020?ooo`<000001@3oool00`000000oooo0000000600000080oooo00<0
00000?ooo`0000000P00002^0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool00000
0?ooo`0200000:P0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool06@3o
ool2000000<0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo008000000`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo00d0
oooo00@000000?ooo`3oool00000Z`3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool20000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo000000040?ooo`030000003oool0oooo
0:`0oooo00<000000?ooo`3oool0303oool4000000<0oooo0P00002V0?ooo`030000003oool0oooo
00@0oooo000f0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo000000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0[@3oool00`00
0000oooo0?ooo`0B0?ooo`<000000P3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo
00@0oooo000f0?ooo`8000007@3oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo000000X0oooo0P00002`0?ooo`030000003oool0oooo0140oooo00D00000
0?ooo`3oool000000?ooo`0200000:00oooo0`0000060?ooo`00=P3oool00`000000oooo0?ooo`0J
0?ooo`8000001@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000P0oooo
0P00002c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P00002T0?ooo`030000
003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo000000040?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
]03oool00`000000oooo0?ooo`0?0?ooo`060000003oool000000000003oool00000X`3oool00`00
0000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P0000050?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00h0oooo00@000000?oo
o`0000000000YP3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`0I0?oo
o`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo000000L0oooo00@000000?ooo`3oool0oooo0P00002b0?ooo`030000003oool0oooo00d0oooo
0P00002X0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo01X0oooo0`00
00000`3oool000000?ooo`02000000D0oooo1P0000070?ooo`<0000000<0oooo0000003oool0/P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0103o
ool003H0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0
oooo00@0oooo000f0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0]@3oool00`00
0000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo0;@0
oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0k`3oool00`000000oooo
0?ooo`2c0?ooo`030000003oool0oooo00@0oooo000f0?ooo`800000l03oool00`000000oooo0?oo
o`2a0?ooo`<000001P3oool003H0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`2b
0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool0/@3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`3a0?ooo`03
0000003oool0oooo0;40oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0
lP3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003o
ool0oooo0?<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`040?ooo`00=P3oool0
0`000000oooo0?ooo`3d0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0103oool0
03H0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
00@0oooo000f0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool0[@3oool00`000000
oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo0:`0oooo
00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?oo
o`2[0?ooo`030000003oool0oooo00@0oooo000f0?ooo`800000n@3oool00`000000oooo0?ooo`2X
0?ooo`<000001P3oool003H0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`2Z0?oo
o`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3o
ool0Z@3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`3j0?ooo`030000
003oool0oooo0:P0oooo00<000000?ooo`3oool0103oool003H0oooo00<000000?ooo`3oool0n`3o
ool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00@0oooo000f0?ooo`030000003oool0
oooo0?/0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`040?ooo`00=P3oool00`00
0000oooo0?ooo`3l0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0103oool002T0
oooo1@0000080?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0YP3oool00`000000
oooo0?ooo`040?ooo`00:P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00@0
oooo000[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool01`3ooooo00000:X00000
1P3oool002d0oooo00<000000?ooo`3oool0o`3ooonf0?ooo`00;@3oool00`000000oooo0?ooo`3o
0?oookH0oooo000]0?ooo`030000003oool0oooo0?l0oooo]P3oool002T0oooo00D000000?ooo`3o
ool0oooo0000003o0?oookP0oooo000Z0?ooo`<00000o`3oooni0?ooo`00o`3ooooV0?ooo`00o`3o
oooV0?ooo`00o`3ooooV0?ooo`00o`3ooooV0?ooo`00o`3ooooV0?ooo`00o`3ooooV0?ooo`00o`3o
oooV0?ooo`00o`3ooooV0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 484}, {484, 0}} -> {-0.256516, -0.216811, \
0.00471614, 0.00471614}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Case\ 2 : \ FG\ dataset\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \( (*\ \ Input\ Data\ *) \), 
      "\[IndentingNewLine]", \(\(ndat2 = 157;\)\n (*\ 
        157\ Gold\ SN\ data\ from\ Riess\ *) \n
      \(datanw2 = ReadList["\<datar-g.txt\>", {Number, Number, Number}];\)\n
      Do[z2[i] = datanw2[\([i, 1]\)], {i, 1, ndat2}]\n
      Do[mi2[i] = datanw2[\([i, 2]\)], {i, 1, ndat2}]\n
      Do[smi2[i] = datanw2[\([i, 3]\)], {i, 1, ndat2}]\[IndentingNewLine]
      \(chi2min21 = 175.035;\)\[IndentingNewLine]
      \(omo2 = 0.458915;\)\n
      \(olo2 = 0.978354;\)\[IndentingNewLine]
      \(ci2 = Sum[1/smi2[i]^2, {i, 1, ndat2}];\)\[IndentingNewLine]
      \(f[z_, om_, ol_] := 
          1/Sqrt[om*\((1 + z)\)^3\  + 
                ol + \((1 - om - ol)\) \((1 + z)\)^2];\)\n
      rr[zz_, om_, ol_] := \(1\/\@\(\(-1\) + om + ol\)\) 
          Sin[\(\@\(\(-1\) + om + ol\)\) 
              NIntegrate[f[z, om, ol], {z, 0, zz}]]\[IndentingNewLine]
      ff[zz_, om_, ol_] := 5*Log[10, rr[zz, om, ol]*\((1 + zz)\)]\n
      chi2f2[om_, ol_] := 
        Sum[\((mi2[i] - ff[z2[i], om, ol])\)^2/smi2[i]^2, {i, 1, 
              ndat2}] - \((Sum[\((mi2[i] - ff[z2[i], om, ol])\)/
                    smi2[i]^2, {i, 1, ndat2}])\)^2/ci2\)}]], "Input"],

Cell[CellGroupData[{

Cell[TextData[{
  "(* ",
  StyleBox["1\[Sigma] confidence contour",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  " *)\nimpgold1s=ImplicitPlot[chi2f2[x,y]==chi2min21 + 2.3, \
{x,omo2-.5,omo2+.5},{y,olo2-.5,olo2+.5},AspectRatio\[Rule]1,PlotDivision\
\[Rule]50]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0587356 0.961538 -0.440725 0.961538 [
[.05874 -0.0125 -5.53125 -17.8125 ]
[.05874 -0.0125 5.53125 0 ]
[.25104 -0.0125 -10.7813 -17.8125 ]
[.25104 -0.0125 10.7813 0 ]
[.44335 -0.0125 -10.7813 -17.8125 ]
[.44335 -0.0125 10.7813 0 ]
[.63566 -0.0125 -10.7813 -17.8125 ]
[.63566 -0.0125 10.7813 0 ]
[.82797 -0.0125 -10.7813 -17.8125 ]
[.82797 -0.0125 10.7813 0 ]
[-0.0125 .1362 -21.5625 -8.90625 ]
[-0.0125 .1362 0 8.90625 ]
[-0.0125 .32851 -21.5625 -8.90625 ]
[-0.0125 .32851 0 8.90625 ]
[-0.0125 .52081 -11.0625 -8.90625 ]
[-0.0125 .52081 0 8.90625 ]
[-0.0125 .71312 -21.5625 -8.90625 ]
[-0.0125 .71312 0 8.90625 ]
[-0.0125 .90543 -21.5625 -8.90625 ]
[-0.0125 .90543 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05874 0 m
.05874 .00625 L
s
gsave
.05874 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.25104 0 m
.25104 .00625 L
s
gsave
.25104 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.44335 0 m
.44335 .00625 L
s
gsave
.44335 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.63566 0 m
.63566 .00625 L
s
gsave
.63566 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.82797 0 m
.82797 .00625 L
s
gsave
.82797 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.125 Mabswid
.10681 0 m
.10681 .00375 L
s
.15489 0 m
.15489 .00375 L
s
.20297 0 m
.20297 .00375 L
s
.29912 0 m
.29912 .00375 L
s
.3472 0 m
.3472 .00375 L
s
.39527 0 m
.39527 .00375 L
s
.49143 0 m
.49143 .00375 L
s
.5395 0 m
.5395 .00375 L
s
.58758 0 m
.58758 .00375 L
s
.68374 0 m
.68374 .00375 L
s
.73181 0 m
.73181 .00375 L
s
.77989 0 m
.77989 .00375 L
s
.01066 0 m
.01066 .00375 L
s
.87604 0 m
.87604 .00375 L
s
.92412 0 m
.92412 .00375 L
s
.9722 0 m
.9722 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .1362 m
.00625 .1362 L
s
gsave
-0.0125 .1362 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .32851 m
.00625 .32851 L
s
gsave
-0.0125 .32851 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .52081 m
.00625 .52081 L
s
gsave
-0.0125 .52081 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .71312 m
.00625 .71312 L
s
gsave
-0.0125 .71312 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
0 .90543 m
.00625 .90543 L
s
gsave
-0.0125 .90543 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .18428 m
.00375 .18428 L
s
0 .23235 m
.00375 .23235 L
s
0 .28043 m
.00375 .28043 L
s
0 .37658 m
.00375 .37658 L
s
0 .42466 m
.00375 .42466 L
s
0 .47274 m
.00375 .47274 L
s
0 .56889 m
.00375 .56889 L
s
0 .61697 m
.00375 .61697 L
s
0 .66504 m
.00375 .66504 L
s
0 .7612 m
.00375 .7612 L
s
0 .80928 m
.00375 .80928 L
s
0 .85735 m
.00375 .85735 L
s
0 .08812 m
.00375 .08812 L
s
0 .04004 m
.00375 .04004 L
s
0 .95351 m
.00375 .95351 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.34818 .20146 m
.37348 .20357 L
.39879 .22048 L
.40064 .22166 L
.42409 .24445 L
.42671 .24696 L
.44886 .27227 L
.44939 .27332 L
.46902 .29757 L
.4747 .30611 L
.48704 .32287 L
.5 .34254 L
.5038 .34818 L
.52001 .37348 L
.5253 .38257 L
.53509 .39879 L
.54928 .42409 L
.55061 .42663 L
.56292 .44939 L
.57549 .4747 L
.57591 .4756 L
.5876 .5 L
.59869 .5253 L
.60121 .5315 L
.60902 .55061 L
.6185 .57591 L
.62652 .60093 L
.6266 .60121 L
.63395 .62652 L
.6399 .65182 L
.64406 .67713 L
.64612 .70243 L
.64034 .72773 L
.62652 .74677 L
.60121 .74651 L
.57591 .7316 L
.56932 .72773 L
.55061 .70826 L
.54455 .70243 L
.5253 .67844 L
.52422 .67713 L
.50501 .65182 L
.5 .64329 L
.48856 .62652 L
.4747 .60307 L
.47356 .60121 L
.45859 .57591 L
.44939 .55815 L
.44528 .55061 L
.43204 .5253 L
Mistroke
.42409 .50821 L
.42008 .5 L
.40812 .4747 L
.39879 .45243 L
.39746 .44939 L
.38664 .42409 L
.37686 .39879 L
.37348 .38894 L
.36782 .37348 L
.35898 .34818 L
.35139 .32287 L
.34818 .30965 L
.34535 .29757 L
.33954 .27227 L
.33494 .24696 L
.3384 .22166 L
.34818 .20146 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009P3oool3000002X0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`D00000903oool3000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0R0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<000009@3oool3000000<0
oooo00<000000?ooo`3oool00P3oool3000002L0oooo000U0?ooo`050000003oool0oooo0?ooo`00
0000:03oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool000008`3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool08@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000000S0?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000002H0oooo000U0?ooo`050000003oool0oooo
0?ooo`000000:03oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool08`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool08@3oool01@000000oooo
0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000000S0?ooo`050000003oool0oooo
0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000002H0oooo000U0?ooo`050000003oool0
oooo0?ooo`000000:03oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
8P3oool01@000000oooo0?ooo`3oool0000000D0oooo1P00000R0?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000002<0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`050000003oool0oooo0?ooo`0000009P3oool002D0oooo00D000000?ooo`3oool0oooo
0000000X0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0R0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000002<0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000008`3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`0000009`3oool002D0oooo00D000000?ooo`3oool0
oooo0000000X0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0Q0?oo
o`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`00000S0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool200000080oooo00<000000?ooo`3oool08@3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool09P3oool002D0oooo00D000000?ooo`3oool0
oooo0000000X0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0Q0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0000000S0?ooo`050000003oool0
oooo0?ooo`0000001P3oool010000000oooo00000000000T0?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0000000W0?ooo`009@3oool01@000000oooo0?ooo`3oool0000002P0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0240oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0000002<0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo02@0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000
003oool0oooo0?ooo`0000009P3oool002D0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000002<0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`8000008`3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3o
ool0oooo0000000V0?ooo`009P3oool3000002X0oooo0`0000080?ooo`<000009@3oool3000000X0
oooo00<000000?ooo`3oool08P3oool3000000X0oooo0P00000T0?ooo`<00000203oool3000002L0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo000H0?ooool000002@00000001P0oooo00@000000?ooo`3oool00000303oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00H0oooo000H0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0/0?ooo`00603oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003o
ool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo
0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool0
01P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0
oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?oo
o`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo
1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003o
ool0oooo0?l0oooo1P3oool000@0oooo0`0000030?ooo`030000003oool0oooo0080oooo0`000006
0?ooo`030000003oool0oooo0?l0oooo1P3oool000<0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo0003
0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool0o`3oool60?ooo`000`3oool01@000000oooo0?ooo`3oool0000000H0oooo
00D000000?ooo`3oool0oooo000000050?ooo`<00000o`3oool60?ooo`000`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0?l0oooo1P3oool000<0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1P3oool000<0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`000`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo00030?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo1P3oool000@0oooo0`00000:0?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0
oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000
o`3oool70?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0
oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000
oooo0?ooo`1I0?ooo`<00000Z@3oool001P0oooo00<000000?ooo`3oool0F03oool010000000oooo
0?ooo`3oool400000:D0oooo000H0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
1@3oool200000:<0oooo000H0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0203o
ool200000:40oooo000H0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool02P3oool2
000009l0oooo000H0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`2L0?ooo`00603oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0W03oool001P0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo09/0oooo000H0?ooo`800000E`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo09X0oooo000H0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool04@3oool2000009X0oooo000H0?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2G0?ooo`00603oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0UP3oool001P0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09D0oooo000H0?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2D0?ooo`00603oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0T`3oool0
01P0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0980oooo000H0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`2B0?ooo`00603oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0T@3oool001P0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0900oooo000H0?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`2?0?ooo`00603oool00`000000oooo0?ooo`1F0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0SP3oool001P0oooo0P00001H0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0S@3oool001P0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo08d0oooo000H0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2<0?ooo`00603oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0R`3oool0
01P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
08X0oooo000H0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`290?ooo`00603oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0R@3oool001P0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo08P0oooo000H0?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`270?ooo`00103oool3000000<0oooo00<000000?oo
o`3oool00P3oool3000000H0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo08L0oooo00030?ooo`050000003oool0oooo0?ooo`0000001P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo08H0oooo00030?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo08D0oooo00030?ooo`050000003oool0oooo0?ooo`0000001P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo08@0oooo00030?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo000000060?ooo`<00000FP3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo08@0oooo00030?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`230?ooo`000`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`000000
1P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
P`3oool000<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0PP3oool000<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0PP3oool000@0oooo0`0000080?ooo`<000001P3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0P@3oool001P0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0800oooo000H0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1o0?ooo`00603oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0O`3oool0
01P0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
07h0oooo000H0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`1m0?ooo`00603oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0O03oool001P0oooo0P00001O0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0O03oool001P0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo07/0oooo000H0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`1k0?ooo`00603oool00`000000oooo0?ooo`1O0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0NP3oool001P0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo07X0oooo000H0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1i0?ooo`00603oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0N03oool0
01P0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
07P0oooo000H0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`1g0?ooo`00603oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0M`3oool001P0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo07H0oooo000H0?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`1f0?ooo`00603oool00`000000oooo0?ooo`1S0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0M@3oool001P0oooo0P00001T0?ooo`03
0000003oool0oooo02L0oooo0P00001f0?ooo`00603oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0M03oool001P0oooo00<000000?ooo`3oool0I03o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo07<0oooo000H0?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1c0?ooo`00603oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0LP3oool001P0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0780
oooo000H0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`1a0?ooo`00603oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0L@3oool001P0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo0700oooo000H0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`1`0?ooo`00603oool00`000000oooo0?ooo`1W0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0K`3oool001P0oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo06l0oooo000H0?ooo`800000J@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo06h0oooo000H0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1^0?ooo`00603oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0KP3oool001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo06d0
oooo000H0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`1]0?ooo`00603oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0K03oool001P0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo06`0oooo000H0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`1[0?ooo`00603oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0J`3oool000h0oooo0`0000070?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1[0?ooo`003`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1Z0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo06d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1Z0?ooo`003`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`1Y0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`<00000KP3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo06T0oooo000?0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06P0oooo
000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo06P0oooo000?0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0L03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06L0oooo000>0?oo
o`800000203oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0I`3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0IP3oool001P0oooo00<000000?ooo`3oool0
L@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06H0oooo000H0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1U0?ooo`00603oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0I@3oool0
01P0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
06D0oooo000H0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`1T0?ooo`00603oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0I03oool001P0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo06@0oooo000H0?ooo`800000MP3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo06<0oooo000H0?ooo`030000003oool0oooo07H0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`1S0?ooo`00603oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0H`3oool001P0oooo00<000000?ooo`3oool0
M`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0680oooo000H0?ooo`030000003o
ool0oooo07L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1R0?ooo`00603oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0H@3oool0
01P0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0640oooo000H0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`1P0?ooo`00603oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0H03oool001P0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0600oooo000H0?ooo`030000003oool0oooo07X0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`1O0?ooo`00603oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0G`3oool001P0oooo0P00001l0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0G`3oool001P0oooo00<000000?ooo`3oool0
O03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05l0oooo000H0?ooo`030000003o
ool0oooo07`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1N0?ooo`00603oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0GP3oool0
01P0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
05h0oooo000H0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`1N0?ooo`00603oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0GP3oool001P0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo05d0oooo000H0?ooo`030000003oool0oooo0840oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1M0?ooo`00603oool00`000000oooo0?ooo`220?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0G@3oool001P0oooo00<000000?ooo`3o
ool0P`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05d0oooo000H0?ooo`030000
003oool0oooo08<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1M0?ooo`00603o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0G@3o
ool001P0oooo0P0000260?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0G03oool0
01P0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
05`0oooo000H0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`1L0?ooo`00603oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0G03oool001P0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo05`0oooo000H0?ooo`030000003oool0oooo08P0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`1L0?ooo`00603oool00`000000oooo0?ooo`290?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0G03oool001P0oooo00<000000?ooo`3o
ool0RP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05/0oooo000H0?ooo`030000
003oool0oooo08/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1K0?ooo`00103o
ool3000000<0oooo00@000000?ooo`3oool0oooo1@0000050?ooo`030000003oool0oooo08/0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1K0?ooo`001@3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0S03oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo05/0oooo00050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2=0?ooo`800000603oool00`000000oooo0?oo
o`1K0?ooo`001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0`00002?
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0G03oool000D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0900oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`1L0?ooo`001@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo05`0oooo00050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
G@3oool000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo09<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1M0?ooo`00103oool2
000000P0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1N0?ooo`001@3oool00`000000oooo0?ooo`07
0?ooo`<000001P3oool00`000000oooo0?ooo`2E0?ooo`8000003@3oool00`000000oooo0?ooo`1N
0?ooo`00603oool00`000000oooo0?ooo`2G0?ooo`8000002P3oool00`000000oooo0?ooo`1O0?oo
o`00603oool00`000000oooo0?ooo`2I0?ooo`800000203oool00`000000oooo0?ooo`1O0?ooo`00
603oool00`000000oooo0?ooo`2K0?ooo`P00000HP3oool001P0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo
0?l0oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo
1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003o
ool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`800000o`3oool70?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool0
01P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0
oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo
0?l0oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo
1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003o
ool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00103oool30000
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?l0oooo1P3oool000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0?l0oooo1P3oool000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?l0oooo1P3oool000D0oooo00<000000?ooo`3oool01@3o
ool6000000D0oooo00<000000?ooo`3oool0o`3oool60?ooo`001@3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000001P3oool300000?l0oooo1P3oool000D0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0?l0oooo1P3o
ool000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000060?ooo`030000003oool0
oooo0?l0oooo1P3oool000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000060?oo
o`030000003oool0oooo0?l0oooo1P3oool000@0oooo0P00000:0?ooo`8000001P3oool00`000000
oooo0?ooo`3o0?ooo`H0oooo00050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0
o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool7
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0
oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000
003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.15963, 0.367247, 0.00396708, \
0.00396708}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(265.6870000000001`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "(* ",
  StyleBox["2\[Sigma] confidence contour",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  " *)\nimpgold2s=ImplicitPlot[chi2f2[x,y]==chi2min21 + 6.17, \
{x,omo2-.6,omo2+.6},{y,olo2-.6,olo2+.6},AspectRatio\[Rule]1,PlotDivision\
\[Rule]50]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.13228 0.801282 -0.283937 0.801282 [
[.13228 -0.0125 -5.53125 -17.8125 ]
[.13228 -0.0125 5.53125 0 ]
[.29254 -0.0125 -10.7813 -17.8125 ]
[.29254 -0.0125 10.7813 0 ]
[.45279 -0.0125 -10.7813 -17.8125 ]
[.45279 -0.0125 10.7813 0 ]
[.61305 -0.0125 -10.7813 -17.8125 ]
[.61305 -0.0125 10.7813 0 ]
[.77331 -0.0125 -10.7813 -17.8125 ]
[.77331 -0.0125 10.7813 0 ]
[.93356 -0.0125 -5.53125 -17.8125 ]
[.93356 -0.0125 5.53125 0 ]
[-0.0125 .03658 -21.5625 -8.90625 ]
[-0.0125 .03658 0 8.90625 ]
[-0.0125 .19683 -21.5625 -8.90625 ]
[-0.0125 .19683 0 8.90625 ]
[-0.0125 .35709 -21.5625 -8.90625 ]
[-0.0125 .35709 0 8.90625 ]
[-0.0125 .51734 -11.0625 -8.90625 ]
[-0.0125 .51734 0 8.90625 ]
[-0.0125 .6776 -21.5625 -8.90625 ]
[-0.0125 .6776 0 8.90625 ]
[-0.0125 .83786 -21.5625 -8.90625 ]
[-0.0125 .83786 0 8.90625 ]
[-0.0125 .99811 -21.5625 -8.90625 ]
[-0.0125 .99811 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13228 0 m
.13228 .00625 L
s
gsave
.13228 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.29254 0 m
.29254 .00625 L
s
gsave
.29254 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.45279 0 m
.45279 .00625 L
s
gsave
.45279 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.61305 0 m
.61305 .00625 L
s
gsave
.61305 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.77331 0 m
.77331 .00625 L
s
gsave
.77331 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.93356 0 m
.93356 .00625 L
s
gsave
.93356 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.17234 0 m
.17234 .00375 L
s
.21241 0 m
.21241 .00375 L
s
.25247 0 m
.25247 .00375 L
s
.3326 0 m
.3326 .00375 L
s
.37266 0 m
.37266 .00375 L
s
.41273 0 m
.41273 .00375 L
s
.49286 0 m
.49286 .00375 L
s
.53292 0 m
.53292 .00375 L
s
.57298 0 m
.57298 .00375 L
s
.65311 0 m
.65311 .00375 L
s
.69318 0 m
.69318 .00375 L
s
.73324 0 m
.73324 .00375 L
s
.81337 0 m
.81337 .00375 L
s
.85343 0 m
.85343 .00375 L
s
.8935 0 m
.8935 .00375 L
s
.09222 0 m
.09222 .00375 L
s
.05215 0 m
.05215 .00375 L
s
.01209 0 m
.01209 .00375 L
s
.97363 0 m
.97363 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03658 m
.00625 .03658 L
s
gsave
-0.0125 .03658 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .19683 m
.00625 .19683 L
s
gsave
-0.0125 .19683 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .35709 m
.00625 .35709 L
s
gsave
-0.0125 .35709 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .51734 m
.00625 .51734 L
s
gsave
-0.0125 .51734 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .6776 m
.00625 .6776 L
s
gsave
-0.0125 .6776 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
0 .83786 m
.00625 .83786 L
s
gsave
-0.0125 .83786 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
1.000 setlinewidth
grestore
0 .99811 m
.00625 .99811 L
s
gsave
-0.0125 .99811 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .07664 m
.00375 .07664 L
s
0 .1167 m
.00375 .1167 L
s
0 .15677 m
.00375 .15677 L
s
0 .2369 m
.00375 .2369 L
s
0 .27696 m
.00375 .27696 L
s
0 .31702 m
.00375 .31702 L
s
0 .39715 m
.00375 .39715 L
s
0 .43722 m
.00375 .43722 L
s
0 .47728 m
.00375 .47728 L
s
0 .55741 m
.00375 .55741 L
s
0 .59747 m
.00375 .59747 L
s
0 .63754 m
.00375 .63754 L
s
0 .71767 m
.00375 .71767 L
s
0 .75773 m
.00375 .75773 L
s
0 .79779 m
.00375 .79779 L
s
0 .87792 m
.00375 .87792 L
s
0 .91799 m
.00375 .91799 L
s
0 .95805 m
.00375 .95805 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.29757 .06589 m
.31069 .06984 L
.32287 .07608 L
.34818 .09444 L
.34913 .09514 L
.37348 .11768 L
.3764 .12045 L
.39879 .14451 L
.39992 .14575 L
.42162 .17105 L
.42409 .17427 L
.44179 .19636 L
.44939 .2066 L
.46071 .22166 L
.4747 .24134 L
.47868 .24696 L
.49597 .27227 L
.5 .27844 L
.51253 .29757 L
.5253 .31798 L
.52834 .32287 L
.54365 .34818 L
.55061 .36017 L
.55829 .37348 L
.57236 .39879 L
.57591 .4054 L
.58588 .42409 L
.59878 .44939 L
.60121 .45434 L
.61114 .4747 L
.62286 .5 L
.62652 .50824 L
.63396 .5253 L
.64442 .55061 L
.65182 .56981 L
.6541 .57591 L
.6631 .60121 L
.67119 .62652 L
.67713 .6475 L
.67825 .65182 L
.6843 .67713 L
.68899 .70243 L
.69198 .72773 L
.69271 .75304 L
.69004 .77834 L
.67949 .80364 L
.67713 .80644 L
.65182 .82017 L
.62652 .81601 L
.60307 .80364 L
Mistroke
.60121 .80241 L
.57591 .78204 L
.57164 .77834 L
.55061 .75603 L
.54785 .75304 L
.52711 .72773 L
.5253 .7251 L
.50838 .70243 L
.5 .68973 L
.49144 .67713 L
.47562 .65182 L
.4747 .65022 L
.46034 .62652 L
.44939 .60693 L
.44615 .60121 L
.43226 .57591 L
.42409 .55999 L
.41918 .55061 L
.40635 .5253 L
.39879 .50946 L
.39418 .5 L
.38219 .4747 L
.37348 .45518 L
.37085 .44939 L
.35959 .42409 L
.34902 .39879 L
.34818 .39671 L
.33852 .37348 L
.32852 .34818 L
.32287 .33294 L
.31908 .32287 L
.30977 .29757 L
.30119 .27227 L
.29757 .2608 L
.29317 .24696 L
.28547 .22166 L
.27866 .19636 L
.27321 .17105 L
.27227 .16532 L
.26875 .14575 L
.26583 .12045 L
.2662 .09514 L
.27227 .07507 L
.27925 .06984 L
.29757 .06589 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00>`3oool300000240oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000006P3oool3
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`<000006`3oool3000000<0oooo00<000000?ooo`3oool00P3oool3
00000240oooo0`00000C0?ooo`00>P3oool01@000000oooo0?ooo`3oool0000001l0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`040000003oool0oooo000001T0oooo00D000000?ooo`3oool0
oooo000000090?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`0000006@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D0
00000?ooo`3oool0oooo0000000Q0?ooo`030000003oool0oooo0180oooo000j0?ooo`050000003o
ool0oooo0?ooo`0000007`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool06@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool06@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000240oooo00<000000?ooo`3o
ool04P3oool003X0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000001@3oool6
000001X0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000
6@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000000Q0?oo
o`030000003oool0oooo0180oooo000j0?ooo`050000003oool0oooo0?ooo`0000007`3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3o
ool0000000D0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`050000003oool0oooo0?ooo`00
00001P3oool01@000000oooo0?ooo`3oool0000001T0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool000000280oooo00<000000?ooo`3oool04P3oool003X0oooo00D000000?oo
o`3oool0oooo0000000O0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`0G0?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`00000K0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool200000080oooo00<000000?ooo`3oool05`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0B
0?ooo`00>P3oool01@000000oooo0?ooo`3oool0000001l0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0000001/0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool000000000
01X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool000000280oooo00<00000
0?ooo`3oool04P3oool003X0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0000000K0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
00000240oooo00<000000?ooo`3oool04P3oool003X0oooo00D000000?ooo`3oool0oooo0000000O
0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000001T0oooo
00D000000?ooo`3oool0oooo000000080?ooo`8000006`3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D00000
0?ooo`3oool0oooo0000000P0?ooo`800000503oool003/0oooo0`00000Q0?ooo`<00000203oool3
000001/0oooo0`00000:0?ooo`030000003oool0oooo01X0oooo0`00000:0?ooo`8000006P3oool3
000000P0oooo0`00000R0?ooo`030000003oool0oooo0180oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000K0?ooool0
00000`0000030?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`001P3oool3000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool000D0oooo00D000000?ooo`3oool0
oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
1@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo00050?ooo`050000003oool0oooo0?ooo`0000001@3oool6000000H0
oooo00<000000?ooo`3oool0o`3oool30?ooo`001@3oool01@000000oooo0?ooo`3oool0000000D0
oooo00D000000?ooo`3oool0oooo000000070?ooo`800000o`3oool40?ooo`001@3oool01@000000
oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo00050?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo00000007
0?ooo`030000003oool0oooo0?l0oooo0`3oool000D0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0o`3oool30?ooo`001@3oool01@00
0000oooo0?ooo`3oool0000000P0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo0`3oool0
00H0oooo0`00000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0B03oool300000;L0oooo000K0?ooo`030000003oool0
oooo04D0oooo0`0000030?ooo`@00000/`3oool001/0oooo0P0000140?ooo`8000002P3oool20000
0;40oooo000K0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`2^0?ooo`006`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0[@3oool001/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0>0?ooo`800000[@3oool001/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0:X0oooo000K0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool04P3oool200000:X0oooo000K0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`2W0?ooo`006`3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0YP3oool001/0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0:D0oooo000K0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2T0?ooo`006`3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0X`3oool001/0
oooo0P0000120?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0XP3oool001/0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0:40oooo
000K0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`2P0?ooo`006`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0W`3oool001/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo09l0oooo000K0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`2N0?ooo`006`3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0W@3oool001/0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0N0?ooo`800000W@3oool001/0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo09X0oooo000K0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2J0?ooo`006`3oool2000004@0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2I0?ooo`006`3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0V03oool001/0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo09L0oooo000K
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2G
0?ooo`006`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02<0oooo0P00002G0?oo
o`006`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0U03oool001/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo09@0oooo00060?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<000001`3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0T`3o
ool000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
TP3oool000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0TP3oool000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?oo
o`0000001P3oool2000004D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2A0?oo
o`001@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2@
0?ooo`001@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0900oooo00050?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo00000000
00070?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`2?0?ooo`001@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0SP3o
ool000D0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo08h0oooo0006
0?ooo`<000002P3oool2000000H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo08d0oooo000K0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`2<0?ooo`006`3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0R`3oool001/0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08X0oooo000K0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2:0?ooo`006`3oool2
000004P0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`290?ooo`006`3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0R03oool001/0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08L0
oooo000K0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`260?ooo`006`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0QP3oool001/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo08D0oooo000K0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`250?ooo`006`3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0Q03oool001/0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08@0oooo000K0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`230?ooo`006`3oool2
000004/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`220?ooo`006`3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0P@3oool001/0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0800
oooo000K0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`200?ooo`006`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0O`3oool001/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo07h0oooo000K0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`1m0?ooo`006`3oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0O@3oool001/0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo07`0oooo000K0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1l0?ooo`006`3oool2
000004l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1k0?ooo`006`3oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0N`3oool001/0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo07X0
oooo000K0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`1i0?ooo`006`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0N@3oool001/0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo07P0oooo000K0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`1g0?ooo`001P3oool3000000<0oooo00<000000?ooo`3o
ool00P3oool3000000L0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo07L0oooo00050?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo07H0oooo00050?ooo`050000003oool0oooo0?ooo`0000001P3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo07H0oooo00050?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo0P00001C0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0M@3oool000D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo07D0oooo00050?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`1e0?ooo`001@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0M03o
ool000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
M03oool000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0L`3oool000H0oooo0`0000080?ooo`<000001`3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0LP3oool001/0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0780oooo000K0?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1a0?ooo`006`3oool00`00
0000oooo0?ooo`1E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0L03oool001/0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0700
oooo000K0?ooo`800000E`3oool2000003P0oooo00<000000?ooo`3oool0K`3oool001/0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo06l0oooo000K
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1^
0?ooo`006`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0K@3oool001/0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo06d0oooo000K0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`1/0?ooo`006`3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0K03oool001/0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo06/0oooo000K0?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1[0?ooo`006`3oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0JP3oool001/0oooo
0P00001K0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0JP3oool001/0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo06T0oooo000K
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1Y
0?ooo`006`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0J03oool001/0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo06P0oooo000K0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`1X0?ooo`006`3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0I`3oool001/0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo06L0oooo000K0?ooo`030000003oool0oooo
05h0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1V0?ooo`006`3oool00`000000
oooo0?ooo`1O0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0IP3oool001/0oooo
0P00001P0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0I@3oool001/0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo06D0oooo000K
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1T
0?ooo`006`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0I03oool001/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo06<0oooo000K0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`1S0?ooo`006`3oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0HP3oool00100oooo0`0000080?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1R0?ooo`004@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`1Q0?ooo`004@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1Q0?ooo`004@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`1P0?ooo`004@3oool00`000000oooo0?ooo`070?ooo`800000I@3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo0600oooo000A0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo05l0oooo000A0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo05l0oooo000A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo05l0oooo000@0?ooo`800000
2@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
GP3oool00140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0GP3oool001/0oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo05d0oooo000K0?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1M0?ooo`006`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0G03oool001/0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo05`0oooo
000K0?ooo`800000J`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05`0oooo000K
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1K
0?ooo`006`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0F`3oool001/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo05/0oooo000K0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`1K0?ooo`006`3oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0FP3oool001/0oooo00<000000?ooo`3oool0K@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05X0oooo000K0?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1I0?ooo`006`3oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0F@3oool001/0oooo
00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05T0oooo
000K0?ooo`800000L03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05P0oooo000K
0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1H
0?ooo`006`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0F03oool001/0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo05L0oooo000K0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`1G0?ooo`006`3oool00`000000oooo0?ooo`1a0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0E`3oool001/0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05L0oooo000K0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1F0?ooo`006`3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0EP3oool001/0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo05H0oooo
000K0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`1E0?ooo`006`3oool2000007H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1E
0?ooo`006`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0E03oool001/0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo05@0oooo000K0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`1D0?ooo`006`3oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0E03oool001/0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo05<0oooo00060?ooo`<000000`3oool01000
0000oooo0?ooo`3oool5000000H0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo05<0oooo00070?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0D`3oool000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1C0?oo
o`001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0580oooo00070?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool2000007`0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`1B0?ooo`001`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0580oooo00070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0DP3oool0
00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
07d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1B0?ooo`001P3oool2000000P0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo07h0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`1A0?ooo`001`3oool00`000000oooo0?ooo`070?ooo`<0
00001`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0D@3oool001/0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo0540oooo000K0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1A0?ooo`006`3oool00`000000oooo0?ooo`210?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0D@3oool001/0oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo0540oooo000K0?ooo`800000Q03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo0500oooo000K0?ooo`030000003oool0oooo08<0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1@0?ooo`006`3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0D03oool001/0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0500oooo000K0?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1@0?oo
o`006`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0D03oool001/0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0500oooo000K0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`1@0?ooo`006`3oool00`000000oooo0?ooo`290?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0D03oool001/0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0500oooo000K0?ooo`030000003oool0oooo08X0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1@0?ooo`006`3oool2000008`0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1@0?ooo`006`3oool00`000000oooo0?oo
o`2<0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0D03oool001/0oooo00<00000
0?ooo`3oool0S@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0540oooo000K0?oo
o`030000003oool0oooo08h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1A0?oo
o`006`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0D@3oool001/0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0540oooo000K0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`1A0?ooo`006`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0DP3oool001/0oooo00<000000?ooo`3oool0T`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0580oooo000K0?ooo`030000003oool0oooo09@0
oooo0P00000G0?ooo`030000003oool0oooo0580oooo000K0?ooo`800000U`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0580oooo000K0?ooo`030000003oool0oooo09L0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`2H
0?ooo`030000003oool0oooo0100oooo0P00001E0?ooo`006`3oool00`000000oooo0?ooo`2I0?oo
o`8000003P3oool2000005L0oooo000K0?ooo`030000003oool0oooo09/0oooo0P00000:0?ooo`80
0000F@3oool001/0oooo00<000000?ooo`3oool0W@3oool4000000@0oooo0P00001K0?ooo`006`3o
ool00`000000oooo0?ooo`2Q0?ooo`@00000G@3oool000H0oooo0`0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo00070?ooo`030000003oool0oooo00D0oooo1P0000060?ooo`800000
o`3oool40?ooo`001`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0007
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo00060?ooo`8000002P3oool2000000L0oooo00<000000?ooo`3oool0o`3oool30?oo
o`001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00060?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<000001`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`001`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`800000o`3oool40?ooo`001`3oool00`000000oooo0?ooo`06
0?ooo`8000000P3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00070?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`0000000000o`3oool=0?ooo`001`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0oooo3@3oool000H0oooo0P00000:0?ooo`030000003oool0oooo0?l0
oooo303oool000L0oooo00<000000?ooo`3oool02@3oool200000?l0oooo303oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.296491, 0.252432, 0.00484574, \
0.00484574}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(276.922`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Constant\ Lum . \ Dist . \ Line\),
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(dl[z_, om_, ol_] := \((1 + z)\) rr[z, om, ol]\n
      
      dlo2 = dl[0.85, omo2, olo2]\[IndentingNewLine]
      impline2 = 
        ImplicitPlot[
            dl[0.85, om, ol] \[Equal] dlo2, {om, omo2 -  .6, 
              omo2 +  .9}, {ol, olo2 -  .6, olo2 +  .9}, 
            AspectRatio \[Rule] 1, PlotDivision \[Rule] 50] // 
          Timing\)}]], "Input"],

Cell[BoxData[
    \(1.2647937356782557`\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.10967 0.641026 -0.223304 0.641026 [
[.10967 -0.0125 -5.53125 -17.8125 ]
[.10967 -0.0125 5.53125 0 ]
[.23787 -0.0125 -10.7813 -17.8125 ]
[.23787 -0.0125 10.7813 0 ]
[.36608 -0.0125 -10.7813 -17.8125 ]
[.36608 -0.0125 10.7813 0 ]
[.49429 -0.0125 -10.7813 -17.8125 ]
[.49429 -0.0125 10.7813 0 ]
[.62249 -0.0125 -10.7813 -17.8125 ]
[.62249 -0.0125 10.7813 0 ]
[.7507 -0.0125 -5.53125 -17.8125 ]
[.7507 -0.0125 5.53125 0 ]
[.8789 -0.0125 -10.7813 -17.8125 ]
[.8789 -0.0125 10.7813 0 ]
[-0.0125 .03311 -21.5625 -8.90625 ]
[-0.0125 .03311 0 8.90625 ]
[-0.0125 .16131 -21.5625 -8.90625 ]
[-0.0125 .16131 0 8.90625 ]
[-0.0125 .28952 -21.5625 -8.90625 ]
[-0.0125 .28952 0 8.90625 ]
[-0.0125 .41772 -11.0625 -8.90625 ]
[-0.0125 .41772 0 8.90625 ]
[-0.0125 .54593 -21.5625 -8.90625 ]
[-0.0125 .54593 0 8.90625 ]
[-0.0125 .67413 -21.5625 -8.90625 ]
[-0.0125 .67413 0 8.90625 ]
[-0.0125 .80234 -21.5625 -8.90625 ]
[-0.0125 .80234 0 8.90625 ]
[-0.0125 .93054 -21.5625 -8.90625 ]
[-0.0125 .93054 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10967 0 m
.10967 .00625 L
s
gsave
.10967 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.23787 0 m
.23787 .00625 L
s
gsave
.23787 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.36608 0 m
.36608 .00625 L
s
gsave
.36608 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.49429 0 m
.49429 .00625 L
s
gsave
.49429 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.62249 0 m
.62249 .00625 L
s
gsave
.62249 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.7507 0 m
.7507 .00625 L
s
gsave
.7507 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.8789 0 m
.8789 .00625 L
s
gsave
.8789 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.125 Mabswid
.14172 0 m
.14172 .00375 L
s
.17377 0 m
.17377 .00375 L
s
.20582 0 m
.20582 .00375 L
s
.26993 0 m
.26993 .00375 L
s
.30198 0 m
.30198 .00375 L
s
.33403 0 m
.33403 .00375 L
s
.39813 0 m
.39813 .00375 L
s
.43018 0 m
.43018 .00375 L
s
.46223 0 m
.46223 .00375 L
s
.52634 0 m
.52634 .00375 L
s
.55839 0 m
.55839 .00375 L
s
.59044 0 m
.59044 .00375 L
s
.65454 0 m
.65454 .00375 L
s
.68659 0 m
.68659 .00375 L
s
.71864 0 m
.71864 .00375 L
s
.78275 0 m
.78275 .00375 L
s
.8148 0 m
.8148 .00375 L
s
.84685 0 m
.84685 .00375 L
s
.07762 0 m
.07762 .00375 L
s
.04557 0 m
.04557 .00375 L
s
.01352 0 m
.01352 .00375 L
s
.91095 0 m
.91095 .00375 L
s
.943 0 m
.943 .00375 L
s
.97505 0 m
.97505 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03311 m
.00625 .03311 L
s
gsave
-0.0125 .03311 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .16131 m
.00625 .16131 L
s
gsave
-0.0125 .16131 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .28952 m
.00625 .28952 L
s
gsave
-0.0125 .28952 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .41772 m
.00625 .41772 L
s
gsave
-0.0125 .41772 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .54593 m
.00625 .54593 L
s
gsave
-0.0125 .54593 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
0 .67413 m
.00625 .67413 L
s
gsave
-0.0125 .67413 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
1.000 setlinewidth
grestore
0 .80234 m
.00625 .80234 L
s
gsave
-0.0125 .80234 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.6) show
1.000 setlinewidth
grestore
0 .93054 m
.00625 .93054 L
s
gsave
-0.0125 .93054 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06516 m
.00375 .06516 L
s
0 .09721 m
.00375 .09721 L
s
0 .12926 m
.00375 .12926 L
s
0 .19336 m
.00375 .19336 L
s
0 .22541 m
.00375 .22541 L
s
0 .25747 m
.00375 .25747 L
s
0 .32157 m
.00375 .32157 L
s
0 .35362 m
.00375 .35362 L
s
0 .38567 m
.00375 .38567 L
s
0 .44977 m
.00375 .44977 L
s
0 .48182 m
.00375 .48182 L
s
0 .51388 m
.00375 .51388 L
s
0 .57798 m
.00375 .57798 L
s
0 .61003 m
.00375 .61003 L
s
0 .64208 m
.00375 .64208 L
s
0 .70618 m
.00375 .70618 L
s
0 .73823 m
.00375 .73823 L
s
0 .77029 m
.00375 .77029 L
s
0 .83439 m
.00375 .83439 L
s
0 .86644 m
.00375 .86644 L
s
0 .89849 m
.00375 .89849 L
s
0 .00106 m
.00375 .00106 L
s
0 .96259 m
.00375 .96259 L
s
0 .99464 m
.00375 .99464 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.68576 .98077 m
.67713 .95594 L
.67695 .95547 L
.66757 .93016 L
.65769 .90486 L
.65182 .89036 L
.64736 .87955 L
.63662 .85425 L
.62652 .83119 L
.62552 .82895 L
.61409 .80364 L
.60235 .77834 L
.60121 .77592 L
.59034 .75304 L
.57806 .72773 L
.57591 .72336 L
.56554 .70243 L
.5528 .67713 L
.55061 .67282 L
.53984 .65182 L
.52668 .62652 L
.5253 .62388 L
.51334 .60121 L
.5 .57624 L
.49982 .57591 L
.48614 .55061 L
.4747 .52968 L
.47229 .5253 L
.45829 .5 L
.44939 .48404 L
.44415 .4747 L
.42987 .44939 L
.42409 .43921 L
.41546 .42409 L
.40093 .39879 L
.39879 .39507 L
.38627 .37348 L
.37348 .35156 L
.3715 .34818 L
.35662 .32287 L
.34818 .30861 L
.34163 .29757 L
.32653 .27227 L
.32287 .26616 L
.31134 .24696 L
.29757 .22417 L
.29605 .22166 L
.28067 .19636 L
.27227 .1826 L
.26519 .17105 L
Mistroke
.24964 .14575 L
.24696 .14142 L
.23399 .12045 L
.22166 .10059 L
.21827 .09514 L
.20246 .06984 L
.19636 .06009 L
.18658 .04453 L
.17105 .0199 L
.17063 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00=03oool3000001T0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`D000004`3oool3000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0A0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<00000503oool3000000<0
oooo00<000000?ooo`3oool00P3oool3000001T0oooo0`00000I0?ooo`<000000`3oool010000000
oooo0?ooo`3oool5000001T0oooo000c0?ooo`050000003oool0oooo0?ooo`0000005`3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool000004P3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000H0
oooo00D000000?ooo`3oool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000001T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000001T0oooo000c0?ooo`050000003oool0oooo0?ooo`000000
5`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool04P3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0
000000H0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000001T0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo000c0?ooo`050000003oool0oooo0?ooo`00
00005`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool04@3oool01@00
0000oooo0?ooo`3oool0000000D0oooo1P00000A0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool01@000000oooo0?ooo`3oool000000180oooo00D000000?ooo`3oool0oooo000000060?ooo`05
0000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0603oool003<0oooo00D000000?ooo`3oool0oooo0000000G0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0
oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool000000180oooo00D000000?ooo`3oool0
oooo000000060?ooo`050000003oool0oooo0?ooo`0000004P3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0603oool003<0oooo00D000000?ooo`3oool0oooo0000000G
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0@0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`00000B0?ooo`050000003oool0oooo0?oo
o`0000001P3oool200000080oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool05`3oool003<0oooo00D000000?ooo`3oool0oooo0000000G
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0@0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0000000B0?ooo`050000003oool0oooo0?ooo`00
00001P3oool010000000oooo00000000000C0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0000000J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0G0?ooo`00<`3oool01@000000oooo0?ooo`3oool0000001L0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool000000180oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo
0?ooo`0000006@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool05`3oool003<0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`050000003oool0
oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000180oooo00D000000?ooo`3oool0
oooo000000080?ooo`8000004P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool04P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
000H0?ooo`8000006P3oool2000000P0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`00=03o
ool3000001T0oooo0`0000080?ooo`<00000503oool3000000X0oooo00<000000?ooo`3oool04@3o
ool3000000X0oooo0P00000C0?ooo`<00000203oool3000001X0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`070?ooo`<000006P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool001P0ooooo`00000900000000603oool20000
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0N0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003o
ool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00103oool30000
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0f03oool000<0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3G0?oo
o`000`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0=L0oooo00030?ooo`050000003oool0oooo0?oo
o`0000001@3oool6000000D0oooo0`00000/0?ooo`030000003oool0oooo0=H0oooo00030?ooo`05
0000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`3E0?ooo`000`3oool01@000000oooo0?ooo`3oool0
000000H0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo0=D0oooo00030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0000
00060?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0e03oool000<0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`3C0?ooo`000`3oool01@000000oooo0?ooo`3oool0000000P0oooo0P00
00060?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0d`3oool000@0oooo0`00000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3B
0?ooo`00603oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0=40oooo000H0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0d@3oool001P0oooo0P00000c0?ooo`030000
003oool0oooo0=00oooo000H0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0d03o
ool001P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3?0?ooo`00603oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo0<h0oooo000H0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0cP3oool001P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`3=0?ooo`00603oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0<`0oooo000H
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0b`3oool001P0oooo0P00000h0?oo
o`030000003oool0oooo0</0oooo000H0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0b`3oool001P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3:0?ooo`00603o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0<T0oooo000H0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0b@3oool001P0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`380?ooo`00603oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0<L0
oooo000H0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0a`3oool001P0oooo0P00
000m0?ooo`030000003oool0oooo0<H0oooo000H0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0aP3oool001P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`350?oo
o`00603oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0<D0oooo000H0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0a03oool000@0oooo0`0000030?ooo`030000003o
ool0oooo0080oooo0`0000060?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0``3o
ool000<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0<80oooo00030?ooo`050000003o
ool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`320?ooo`000`3oool01@000000oooo0?ooo`3oool0000000H0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0`@3oool000<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo
0?ooo`0000001@3oool300000480oooo00<000000?ooo`3oool0`03oool000<0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0`03oool000<0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`2o0?ooo`000`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0;h0oooo00030?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool0_P3oool000@0oooo0`00000:0?ooo`8000001@3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo0;d0oooo000H0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0_@3oool001P0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2l0?ooo`00
603oool2000004L0oooo00<000000?ooo`3oool0_03oool001P0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`2k0?ooo`00603oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo0;X0oooo000H0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0^P3oool001P0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2i0?ooo`00603oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo0;T0oooo000H0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0^03oool001P0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2h
0?ooo`00603oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0;L0oooo000H0?ooo`80
0000C@3oool00`000000oooo0?ooo`2f0?ooo`00603oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo0;H0oooo000H0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0]@3o
ool001P0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2d0?ooo`00603oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo0;@0oooo000H0?ooo`030000003oool0oooo04l0
oooo00<000000?ooo`3oool0/`3oool001P0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`2b0?ooo`00603oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0;80oooo000H
0?ooo`800000DP3oool00`000000oooo0?ooo`2a0?ooo`00603oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo0;40oooo000H0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool0/03oool001P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2`0?ooo`00603o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0:l0oooo00040?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo0:h0oooo00030?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2^0?ooo`000`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo05D0oooo00<000000?ooo`3oool0[@3oool000<0oooo00D000000?ooo`3oool0oooo
000000060?ooo`050000003oool0oooo0?ooo`0000001@3oool3000005H0oooo00<000000?ooo`3o
ool0[03oool000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0000000H0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2/0?ooo`000`3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo0:/0oooo00030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo000000060?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0ZP3oool000<0oooo
00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo0:X0oooo00030?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`2Y0?ooo`00103oool3000000P0oooo0`0000060?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool0Z@3oool001P0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`2X0?ooo`00603oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:P0oooo
000H0?ooo`800000G03oool00`000000oooo0?ooo`2W0?ooo`00603oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo0:H0oooo000H0?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool0YP3oool001P0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2U0?ooo`00
603oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0:D0oooo000H0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0Y03oool001P0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`2T0?ooo`00603oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
0:<0oooo000H0?ooo`800000H03oool00`000000oooo0?ooo`2S0?ooo`00603oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo0:80oooo000H0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool0X@3oool001P0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2Q
0?ooo`00603oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0:00oooo000H0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool0W`3oool001P0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`2O0?ooo`00603oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo09h0oooo000H0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0WP3oool0
01P0oooo0P00001V0?ooo`030000003oool0oooo09d0oooo000H0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0W@3oool001P0oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`2L0?ooo`00603oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo09`0oooo000>
0?ooo`<000001`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo09/0oooo000?0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`2K0?oo
o`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool0VP3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo09X0oooo000?0?ooo`030000003oool0oooo00H0oooo0`00001Y0?ooo`030000003o
ool0oooo09T0oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`2I0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool0V03oool000l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo09L0oooo000>0?ooo`800000203oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo09L0oooo000?0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`2F0?ooo`00603oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo09D0oooo000H0?ooo`030000003oool0oooo06d0oooo00<000000?oo
o`3oool0U@3oool001P0oooo0P00001_0?ooo`030000003oool0oooo09@0oooo000H0?ooo`030000
003oool0oooo06l0oooo00<000000?ooo`3oool0T`3oool001P0oooo00<000000?ooo`3oool0K`3o
ool00`000000oooo0?ooo`2C0?ooo`00603oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo0980oooo000H0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0TP3oool001P0
oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`2A0?ooo`00603oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo0940oooo000H0?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool0T03oool001P0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2@
0?ooo`00603oool2000007@0oooo00<000000?ooo`3oool0S`3oool001P0oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`2?0?ooo`00603oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo08h0oooo000H0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0SP3o
ool001P0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`2=0?ooo`00603oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo08d0oooo000H0?ooo`030000003oool0oooo07H0
oooo00<000000?ooo`3oool0S03oool001P0oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`2<0?ooo`00603oool2000007P0oooo00<000000?ooo`3oool0R`3oool001P0oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`2:0?ooo`00603oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo08X0oooo000H0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool0R@3oool001P0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`280?ooo`00103o
ool3000000<0oooo00@000000?ooo`3oool0oooo1@0000050?ooo`030000003oool0oooo07X0oooo
00<000000?ooo`3oool0R03oool000D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0Q`3oool000D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool0Q`3oool000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0QP3oool000D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`<00000O03oool00`000000oooo0?ooo`260?oo
o`001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0O@3oool00`000000oooo0?ooo`250?ooo`001@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`250?ooo`001@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0OP3o
ool00`000000oooo0?ooo`240?ooo`00103oool2000000P0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0Q03oool000D0oooo00<00000
0?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`23
0?ooo`00603oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo08<0oooo000H0?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool0PP3oool001P0oooo0P0000210?ooo`030000
003oool0oooo0880oooo000H0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0P@3o
ool001P0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`210?ooo`00603oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo0800oooo000H0?ooo`030000003oool0oooo08<0
oooo00<000000?ooo`3oool0O`3oool001P0oooo00<000000?ooo`3oool0P`3oool00`000000oooo
0?ooo`1o0?ooo`00603oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo07h0oooo000H
0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0OP3oool001P0oooo0P0000260?oo
o`030000003oool0oooo07d0oooo000H0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3o
ool0O@3oool001P0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1l0?ooo`00603o
ool00`000000oooo0?ooo`260?ooo`030000003oool0oooo07`0oooo000H0?ooo`030000003oool0
oooo08L0oooo00<000000?ooo`3oool0N`3oool001P0oooo00<000000?ooo`3oool0Q`3oool00`00
0000oooo0?ooo`1k0?ooo`00603oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo07X0
oooo000H0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0NP3oool001P0oooo00<0
00000?ooo`3oool0R@3oool00`000000oooo0?ooo`1i0?ooo`00603oool2000008/0oooo00<00000
0?ooo`3oool0N03oool001P0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1h0?oo
o`00603oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo07L0oooo000H0?ooo`030000
003oool0oooo08/0oooo00<000000?ooo`3oool0M`3oool001P0oooo00<000000?ooo`3oool0S03o
ool00`000000oooo0?ooo`1f0?ooo`00103oool3000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0MP3oool0
00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08d0oooo00<000000?ooo`3oool0M@3oool000D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0M@3oool000D0oooo
00<000000?ooo`3oool01@3oool6000000D0oooo0`00002>0?ooo`030000003oool0oooo07@0oooo
00050?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo08h0oooo00<000000?ooo`3oool0M03oool000D0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0
L`3oool000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000060?ooo`030000003o
ool0oooo08l0oooo00<000000?ooo`3oool0L`3oool000D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo000000060?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0LP3oool0
00@0oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo
0780oooo00050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2A0?ooo`030000003oool0oooo0740oooo000H0?ooo`030000003oool0oooo0940oooo
00<000000?ooo`3oool0L@3oool001P0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?oo
o`1`0?ooo`00603oool2000009<0oooo00<000000?ooo`3oool0L03oool001P0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`1_0?ooo`00603oool00`000000oooo0?ooo`2C0?ooo`03
0000003oool0oooo06l0oooo000H0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0
KP3oool001P0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1^0?ooo`00603oool0
0`000000oooo0?ooo`2E0?ooo`030000003oool0oooo06d0oooo000H0?ooo`030000003oool0oooo
09D0oooo00<000000?ooo`3oool0K@3oool001P0oooo00<000000?ooo`3oool0UP3oool00`000000
oooo0?ooo`1/0?ooo`00603oool2000009L0oooo00<000000?ooo`3oool0K03oool001P0oooo00<0
00000?ooo`3oool0U`3oool00`000000oooo0?ooo`1[0?ooo`00603oool00`000000oooo0?ooo`2G
0?ooo`030000003oool0oooo06/0oooo000H0?ooo`030000003oool0oooo09P0oooo00<000000?oo
o`3oool0JP3oool001P0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1Z0?ooo`00
603oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo06X0oooo000H0?ooo`030000003o
ool0oooo09T0oooo00<000000?ooo`3oool0J@3oool001P0oooo00<000000?ooo`3oool0V@3oool0
0`000000oooo0?ooo`1Y0?ooo`00603oool2000009/0oooo00<000000?ooo`3oool0J03oool001P0
oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1X0?ooo`00603oool00`000000oooo
0?ooo`2K0?ooo`030000003oool0oooo06L0oooo000H0?ooo`030000003oool0oooo09/0oooo00<0
00000?ooo`3oool0I`3oool001P0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`1W
0?ooo`00103oool3000000<0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?oo
o`3oool0W03oool00`000000oooo0?ooo`1V0?ooo`001@3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo
06H0oooo00050?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0I@3oool000D0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0W@3oool00`00
0000oooo0?ooo`1U0?ooo`001@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`0000001@3oool3000009h0oooo00<000000?ooo`3oool0I03oool000D0oooo00<000000?ooo`3o
ool01P3oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2N0?ooo`03
0000003oool0oooo06@0oooo00050?ooo`030000003oool0oooo00H0oooo00@000000?ooo`000000
00001P3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo06<0oooo00050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2O0?ooo`030000
003oool0oooo06<0oooo00040?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0:00oooo00<000000?ooo`3oool0HP3oool000D0oooo00<000000?ooo`3oool02@3oool2
000000D0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1R0?ooo`00603oool00`00
0000oooo0?ooo`2Q0?ooo`030000003oool0oooo0640oooo000H0?ooo`030000003oool0oooo0:40
oooo0P00001R0?ooo`00603oool200000:<0oooo00<000000?ooo`3oool0H03oool001P0oooo00<0
00000?ooo`3oool0X`3oool00`000000oooo0?ooo`1O0?ooo`00603oool00`000000oooo0?ooo`2S
0?ooo`030000003oool0oooo05l0oooo000H0?ooo`030000003oool0oooo0:<0oooo00<000000?oo
o`3oool0G`3oool001P0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1N0?ooo`00
603oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo05h0oooo000H0?ooo`030000003o
ool0oooo0:@0oooo00<000000?ooo`3oool0GP3oool001P0oooo00<000000?ooo`3oool0Y@3oool0
0`000000oooo0?ooo`1M0?ooo`00603oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
05d0oooo000H0?ooo`800000Y`3oool00`000000oooo0?ooo`1L0?ooo`00603oool00`000000oooo
0?ooo`2V0?ooo`030000003oool0oooo05`0oooo000H0?ooo`030000003oool0oooo0:L0oooo00<0
00000?ooo`3oool0F`3oool001P0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1K
0?ooo`00603oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo05/0oooo000H0?ooo`03
0000003oool0oooo0:P0oooo00<000000?ooo`3oool0FP3oool001P0oooo00<000000?ooo`3oool0
Z03oool00`000000oooo0?ooo`1J0?ooo`00603oool00`000000oooo0?ooo`2X0?ooo`030000003o
ool0oooo05X0oooo000H0?ooo`800000ZP3oool00`000000oooo0?ooo`1I0?ooo`00603oool00`00
0000oooo0?ooo`2Y0?ooo`030000003oool0oooo05T0oooo000H0?ooo`030000003oool0oooo0:X0
oooo00<000000?ooo`3oool0F03oool001P0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo
0?ooo`1H0?ooo`00603oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo05L0oooo0004
0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`2[
0?ooo`030000003oool0oooo05L0oooo00050?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0E`3oool0
00D0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool0[03oool00`000000oooo0?ooo`1F0?ooo`001@3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`0000001@3oool300000:`0oooo00<000000?ooo`3oool0EP3oool0
00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000060?ooo`030000003oool0oooo
0:`0oooo00<000000?ooo`3oool0EP3oool000D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0E@3oool000D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo000000060?ooo`030000003oool0oooo0:d0oooo
00<000000?ooo`3oool0E@3oool000D0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`1D0?ooo`00103o
ool2000000P0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool0E03oool000D0oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`1C0?ooo`00603oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo05<0oooo000H0?ooo`030000003oool0oooo0:l0oooo00<000000?oo
o`3oool0D`3oool001P0oooo0P00002a0?ooo`030000003oool0oooo0580oooo000H0?ooo`030000
003oool0oooo0;00oooo00<000000?ooo`3oool0DP3oool001P0oooo00<000000?ooo`3oool0/03o
ool00`000000oooo0?ooo`1B0?ooo`00603oool00`000000oooo0?ooo`2`0?ooo`030000003oool0
oooo0580oooo000H0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0D@3oool001P0
oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`1A0?ooo`00603oool00`000000oooo
0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo0P00003o
0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.318903, 0.211694, 0.00595061, \
0.00595061}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(1.2029999999999745`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Collect\ plots\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(sh2 = 
          Show[impgold1s[\([2]\)], impgold2s[\([2]\)], impline2[\([2]\)], 
            Graphics[{RGBColor[0, 0, 1], Disk[{omo2, olo2},  .02]}], 
            Graphics[{Dashing[{0.02, 0.02}], Line[{{0, 1}, {1, 0}}]}], 
            Graphics[{Dashing[{0.03, 0.03}], Line[{{0, 0}, {2, 1}}]}], 
            Graphics[{Text["\<Accelerating\>", {1.75, 1}, {0.8,  .4}, {0.5, 
                    0.25}], 
                Text["\<Decelerating\>", {1.75, 0.75}, {0.5, 0.2}, {0.5, 
                    0.25}], 
                Text["\<Closed\>", {0.5, 0.6}, {\(- .5\), 
                    1.3}, {0.5, \(-0.5\)}], 
                Text["\<Open\>", {0.4, 0.5}, {\(- .5\), 
                    1.3}, {0.5, \(-0.5\)}], 
                Text[\*"\"\<\!\(\[CapitalOmega]\_M\) = 0.46 \[PlusMinus] 0.14\
\>\"", {1.55, 1.55}], Text["\<FG\>", {1.2, 1.65}], 
                Text[\*"\"\<\!\(\[CapitalOmega]\_\[CapitalLambda]\) = 0.98 \
\[PlusMinus] 0.30\>\"", {1.55, 1.45}], 
                Text["\<0.01< z <1.75 \>", {1.48, 1.33}], 
                Text["\<157 points \>", {1.38, 1.23}], 
                Text[\*"\"\<\!\(D\_L\)(z=0.85)=1.26 \>\"", {0.48, 
                    1.88}, {}, {}]}], PlotRange \[Rule] {{0, 2}, {0, 2}}, 
            AspectRatio \[Rule] 1, Frame \[Rule] True, 
            FrameLabel \[Rule] {\[CapitalOmega]\_M, \[CapitalOmega]\_\
\[CapitalLambda]}];\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.5 0 0.5 [
[.125 -0.0125 -14.3125 -17.8125 ]
[.125 -0.0125 14.3125 0 ]
[.25 -0.0125 -10.7813 -17.8125 ]
[.25 -0.0125 10.7813 0 ]
[.375 -0.0125 -14.3125 -17.8125 ]
[.375 -0.0125 14.3125 0 ]
[.5 -0.0125 -5.53125 -17.8125 ]
[.5 -0.0125 5.53125 0 ]
[.625 -0.0125 -14.3125 -17.8125 ]
[.625 -0.0125 14.3125 0 ]
[.75 -0.0125 -10.7813 -17.8125 ]
[.75 -0.0125 10.7813 0 ]
[.875 -0.0125 -14.3125 -17.8125 ]
[.875 -0.0125 14.3125 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -11.9063 -35.625 ]
[.5 -0.0125 11.9063 -17.8125 ]
[-0.0125 .125 -28.625 -8.90625 ]
[-0.0125 .125 0 8.90625 ]
[-0.0125 .25 -21.5625 -8.90625 ]
[-0.0125 .25 0 8.90625 ]
[-0.0125 .375 -28.625 -8.90625 ]
[-0.0125 .375 0 8.90625 ]
[-0.0125 .5 -11.0625 -8.90625 ]
[-0.0125 .5 0 8.90625 ]
[-0.0125 .625 -28.625 -8.90625 ]
[-0.0125 .625 0 8.90625 ]
[-0.0125 .75 -21.5625 -8.90625 ]
[-0.0125 .75 0 8.90625 ]
[-0.0125 .875 -28.625 -8.90625 ]
[-0.0125 .875 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -46.4375 -11.0625 ]
[-0.01875 .5 -28.625 11.0625 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -72.9063 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
1.000 setlinewidth
grestore
0 .125 m
.00625 .125 L
s
gsave
-0.0125 .125 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
0 .25 m
.00625 .25 L
s
gsave
-0.0125 .25 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .375 m
.00625 .375 L
s
gsave
-0.0125 .375 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .625 m
.00625 .625 L
s
gsave
-0.0125 .625 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
0 .75 m
.00625 .75 L
s
gsave
-0.0125 .75 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .875 m
.00625 .875 L
s
gsave
-0.0125 .875 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .025 m
.00375 .025 L
s
0 .05 m
.00375 .05 L
s
0 .075 m
.00375 .075 L
s
0 .1 m
.00375 .1 L
s
0 .15 m
.00375 .15 L
s
0 .175 m
.00375 .175 L
s
0 .2 m
.00375 .2 L
s
0 .225 m
.00375 .225 L
s
0 .275 m
.00375 .275 L
s
0 .3 m
.00375 .3 L
s
0 .325 m
.00375 .325 L
s
0 .35 m
.00375 .35 L
s
0 .4 m
.00375 .4 L
s
0 .425 m
.00375 .425 L
s
0 .45 m
.00375 .45 L
s
0 .475 m
.00375 .475 L
s
0 .525 m
.00375 .525 L
s
0 .55 m
.00375 .55 L
s
0 .575 m
.00375 .575 L
s
0 .6 m
.00375 .6 L
s
0 .65 m
.00375 .65 L
s
0 .675 m
.00375 .675 L
s
0 .7 m
.00375 .7 L
s
0 .725 m
.00375 .725 L
s
0 .775 m
.00375 .775 L
s
0 .8 m
.00375 .8 L
s
0 .825 m
.00375 .825 L
s
0 .85 m
.00375 .85 L
s
0 .9 m
.00375 .9 L
s
0 .925 m
.00375 .925 L
s
0 .95 m
.00375 .95 L
s
0 .975 m
.00375 .975 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -109.594 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
72.0625 12.9063 translate
90 rotate
-72.0625 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\313) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .125 m
1 .125 L
s
.99375 .25 m
1 .25 L
s
.99375 .375 m
1 .375 L
s
.99375 .5 m
1 .5 L
s
.99375 .625 m
1 .625 L
s
.99375 .75 m
1 .75 L
s
.99375 .875 m
1 .875 L
s
.125 Mabswid
.99625 .025 m
1 .025 L
s
.99625 .05 m
1 .05 L
s
.99625 .075 m
1 .075 L
s
.99625 .1 m
1 .1 L
s
.99625 .15 m
1 .15 L
s
.99625 .175 m
1 .175 L
s
.99625 .2 m
1 .2 L
s
.99625 .225 m
1 .225 L
s
.99625 .275 m
1 .275 L
s
.99625 .3 m
1 .3 L
s
.99625 .325 m
1 .325 L
s
.99625 .35 m
1 .35 L
s
.99625 .4 m
1 .4 L
s
.99625 .425 m
1 .425 L
s
.99625 .45 m
1 .45 L
s
.99625 .475 m
1 .475 L
s
.99625 .525 m
1 .525 L
s
.99625 .55 m
1 .55 L
s
.99625 .575 m
1 .575 L
s
.99625 .6 m
1 .6 L
s
.99625 .65 m
1 .65 L
s
.99625 .675 m
1 .675 L
s
.99625 .7 m
1 .7 L
s
.99625 .725 m
1 .725 L
s
.99625 .775 m
1 .775 L
s
.99625 .8 m
1 .8 L
s
.99625 .825 m
1 .825 L
s
.99625 .85 m
1 .85 L
s
.99625 .9 m
1 .9 L
s
.99625 .925 m
1 .925 L
s
.99625 .95 m
1 .95 L
s
.99625 .975 m
1 .975 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.15051 .33394 m
.16367 .33504 L
.17683 .34383 L
.17779 .34444 L
.18998 .35629 L
.19135 .3576 L
.20287 .37076 L
.20314 .3713 L
.21335 .38391 L
.2163 .38835 L
.22272 .39707 L
.22946 .4073 L
.23143 .41023 L
.23986 .42339 L
.24262 .42811 L
.2477 .43655 L
.25508 .4497 L
.25577 .45102 L
.26218 .46286 L
.26871 .47602 L
.26893 .47649 L
.27501 .48918 L
.28077 .50233 L
.28209 .50556 L
.28615 .51549 L
.29108 .52865 L
.29525 .54166 L
.29529 .54181 L
.29911 .55497 L
.30221 .56812 L
.30437 .58128 L
.30544 .59444 L
.30244 .6076 L
.29525 .6175 L
.28209 .61736 L
.26893 .60961 L
.26551 .6076 L
.25577 .59747 L
.25262 .59444 L
.24262 .58197 L
.24205 .58128 L
.23206 .56812 L
.22946 .56369 L
.22351 .55497 L
.2163 .54278 L
.21571 .54181 L
.20792 .52865 L
.20314 .51942 L
.201 .51549 L
.19412 .50233 L
Mistroke
.18998 .49345 L
.1879 .48918 L
.18168 .47602 L
.17683 .46444 L
.17614 .46286 L
.17051 .4497 L
.16542 .43655 L
.16367 .43143 L
.16073 .42339 L
.15613 .41023 L
.15218 .39707 L
.15051 .3902 L
.14904 .38391 L
.14602 .37076 L
.14363 .3576 L
.14543 .34444 L
.15051 .33394 L
Mfstroke
.10314 .2183 m
.11133 .22076 L
.11893 .22465 L
.13472 .23611 L
.13531 .23655 L
.15051 .25061 L
.15233 .25233 L
.1663 .26735 L
.16701 .26812 L
.18055 .28391 L
.18209 .28592 L
.19313 .2997 L
.19788 .3061 L
.20494 .31549 L
.21367 .32777 L
.21615 .33128 L
.22694 .34707 L
.22946 .35092 L
.23728 .36286 L
.24525 .3756 L
.24714 .37865 L
.25669 .39444 L
.26104 .40192 L
.26583 .41023 L
.27461 .42602 L
.27683 .43015 L
.28304 .44181 L
.29109 .4576 L
.29262 .46069 L
.29881 .47339 L
.30612 .48918 L
.3084 .49432 L
.31305 .50497 L
.31958 .52076 L
.32419 .53274 L
.32562 .53655 L
.33123 .55233 L
.33628 .56812 L
.33998 .58122 L
.34069 .58391 L
.34446 .5997 L
.34739 .61549 L
.34925 .63128 L
.34971 .64707 L
.34805 .66286 L
.34146 .67865 L
.33998 .68039 L
.32419 .68896 L
.3084 .68637 L
.29377 .67865 L
Mistroke
.29262 .67788 L
.27683 .66517 L
.27416 .66286 L
.26104 .64894 L
.25932 .64707 L
.24637 .63128 L
.24525 .62964 L
.23469 .61549 L
.22946 .60757 L
.22412 .5997 L
.21425 .58391 L
.21367 .58292 L
.20471 .56812 L
.19788 .5559 L
.19586 .55233 L
.18719 .53655 L
.18209 .52661 L
.17902 .52076 L
.17102 .50497 L
.1663 .49508 L
.16343 .48918 L
.15594 .47339 L
.15051 .46121 L
.14887 .4576 L
.14184 .44181 L
.13524 .42602 L
.13472 .42472 L
.12869 .41023 L
.12246 .39444 L
.11893 .38493 L
.11656 .37865 L
.11076 .36286 L
.1054 .34707 L
.10314 .33991 L
.1004 .33128 L
.09559 .31549 L
.09134 .2997 L
.08794 .28391 L
.08735 .28034 L
.08516 .26812 L
.08333 .25233 L
.08357 .23655 L
.08735 .22402 L
.09171 .22076 L
.10314 .2183 L
Mfstroke
.44935 .93918 m
.44262 .91981 L
.44248 .91944 L
.43517 .8997 L
.42746 .87997 L
.42288 .86866 L
.4194 .86023 L
.41102 .84049 L
.40314 .8225 L
.40236 .82076 L
.39345 .80102 L
.38429 .78128 L
.3834 .77939 L
.37492 .76155 L
.36534 .74181 L
.36367 .7384 L
.35558 .72207 L
.34564 .70233 L
.34393 .69898 L
.33553 .6826 L
.32527 .66286 L
.32419 .66081 L
.31486 .64312 L
.30446 .62364 L
.30432 .62339 L
.29364 .60365 L
.28472 .58733 L
.28284 .58391 L
.27193 .56418 L
.26498 .55173 L
.2609 .54444 L
.24976 .5247 L
.24525 .51676 L
.23852 .50497 L
.22718 .48523 L
.22551 .48233 L
.21575 .46549 L
.20577 .44839 L
.20423 .44576 L
.19262 .42602 L
.18604 .41489 L
.18093 .40628 L
.16915 .38655 L
.1663 .38178 L
.1573 .36681 L
.14656 .34903 L
.14538 .34707 L
.13338 .32733 L
.12683 .31661 L
.12131 .3076 L
Mistroke
.10917 .28786 L
.10709 .28448 L
.09697 .26812 L
.08735 .25264 L
.08471 .24839 L
.07238 .22865 L
.06762 .22105 L
.05999 .20891 L
.04788 .1897 L
.04755 .18918 L
Mfstroke
0 0 1 r
.22946 .48918 m
.22946 .48918 .01 0 365.73 arc
F
0 g
[ .02 .02 ] 0 setdash
0 .5 m
.5 0 L
s
[ .03 .03 ] 0 setdash
0 0 m
1 .5 L
s
gsave
.875 .5 -122.951 -22.8847 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.9688 12.9063 translate
26.5651 rotate
-98.9688 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Accelerating) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .375 -113.957 -17.8955 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.9688 12.9063 translate
26.5651 rotate
-98.9688 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Decelerating) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.25 .3 -71.8104 -24.5691 Mabsadd m
1 1 Mabs scale
currentpoint translate
82.5938 12.9063 translate
315 rotate
-82.5938 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Closed) show
102.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2 .25 -68.9822 -20.5474 Mabsadd m
1 1 Mabs scale
currentpoint translate
78.2188 12.9063 translate
315 rotate
-78.2188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Open) show
93.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.775 .775 -113.406 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.46) show
126.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
139.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.14) show
163.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6 .825 -71.9375 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(FG) show
80.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.775 .725 -112.563 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\313) show
84.563 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
97.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.98) show
125.063 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
137.500 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.30) show
162.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.74 .665 -104.906 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
146.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.69 .615 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(157) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.24 .94 -114.313 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
84.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
90.375 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
99.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
124.000 17.500 moveto
(L) show
128.563 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
137.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.26) show
165.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{461, 461},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007=0001cB000`400?l00000o`00003oo`3oooo>
0?ooo`00o`3oooo>0?ooo`00o`3oooo>0?ooo`00o`3oooo>0?ooo`00o`3oooo>0?ooo`00o`3oooo>
0?ooo`00o`3oooo>0?ooo`00o`3oooo>0?ooo`00o`3oooo>0?ooo`00oP3oool3000000030?ooo`00
0000oooo00<00000aP3oool00?l0oooo00L000000?ooo`000000oooo0000003oool000000<L0oooo
003e0?ooo`<000000P3oool300000080oooo00L000000?ooo`000000oooo0000003oool000000<L0
oooo003e0?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool01`000000oooo
0000003oool000000?ooo`000000a`3oool00?H0oooo0P0000020?ooo`8000000`3oool2000000<0
oooo0P0000370?ooo`00m@3oool2000000@0oooo0P0000020?ooo`8000000`3oool200000<L0oooo
003e0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000P0000030?ooo`<00000aP3o
ool00?D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3>0?ooo`00m@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0<h0oooo003e0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0cP3oool00?H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3?0?ooo`00m`3oool400000=80oooo003o0?ooolh0oooo003o0?ooolh0oooo003o0?ooolh0
oooo003o0?ooolh0oooo003o0?ooolh0oooo003o0?ooolh0oooo003o0?ooolh0oooo003o0?ooolh0
oooo001M0?ooo`<000000`3oool010000000oooo0?ooo`3oool500000080oooo0`00000R0?ooo`<0
00000`3oool010000000oooo0?ooo`3oool300000240oooo0`0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool3000002L0oooo0`00000V0?ooo`<000000`3oool01000
0000oooo0?ooo`3oool500000080oooo0`00000R0?ooo`<000000`3oool010000000oooo0?ooo`3o
ool300000280oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool3000002D0oooo1@0000050?ooo`00G03oool01@000000oooo0?ooo`3oool0000000L0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool000001@3o
ool005`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool07@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
703oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00D0oooo001L0?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`04
0?ooo`00G03oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`0L0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0103oool005`0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool07@3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00<0oooo001L0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030000
0240oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000803oool01@000000oooo0?ooo`3o
ool0000000T0oooo00@000000?ooo`3oool0oooo0`00000X0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03000002<0oooo00<000000?ooo`3oool0
1P3oool3000002<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000002T0
oooo00<000000?ooo`3oool00`3oool005`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`04
0000003oool0oooo000002<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo0200oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000
:P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0
00009@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`3oool0000002/0oooo00<000000?ooo`3oool00`3oool005`0
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`0O0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000:03oool2000002L0oooo0P0000080?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`0Q0?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?oo
o`8000001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000009P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo001M0?ooo`<00000203oool3000000@0oooo1000000P
0?ooo`<00000203oool4000001l0oooo0`0000070?ooo`D000000`3oool4000002H0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`<00000103oool400000240oooo00<00000
0?ooo`3oool01`3oool400000240oooo00<000000?ooo`3oool01P3oool5000000<0oooo1000000T
0?ooo`<000001P3oool00?l0oooocP3oool00?l0oooocP3oool00?l0oooocP3oool00?l0oooocP3o
ool00?l0oooocP3oool00?l0oooocP3oool00?l0oooocP3oool003D0ooooo`00002C000000H0oooo
000e0?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool003D0oooo00@0
00000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003o
ool0oooo00<0oooo0P00000[0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo00000340oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
103oool003D0oooo00<000000?ooo`3oool01@3oool200000;/0oooo00<000000?ooo`3oool0b@3o
ool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`070?ooo`800000^03oool0
0`000000oooo0?ooo`3:0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo
0<00oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000
oooo0?ooo`2o0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0103oool003D0oooo
00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo00@0oooo
000e0?ooo`030000003oool0oooo0?l0ooooS`3oool00`000000oooo0?ooo`040?ooo`00=@3oool3
00000?l0ooooS@3oool3000000H0oooo000e0?ooo`030000003oool0oooo01<0oooo0P00003o0?oo
ogX0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool05@3oool200000?l0
ooooN03oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0G0?ooo`800000
W`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003o
ool0oooo01T0oooo0P00002L0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0103o
ool003D0oooo00<000000?ooo`3oool06`3oool2000009T0oooo00<000000?ooo`3oool0e@3oool0
0`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0M0?ooo`800000UP3oool00`00
0000oooo0?ooo`3F0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0;D0
oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo
0?ooo`2d0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0103oool003D0oooo00<0
00000?ooo`3oool0/`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00@0oooo000e
0?ooo`<00000o`3ooon=0?ooo`<000001P3oool003D0oooo00<000000?ooo`3oool0o`3ooon?0?oo
o`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo02P0oooo0P00003o0?ooofD0
oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0:P3oool200000?l0oooo
H`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0/0?ooo`800000o`3o
oomQ0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo02h0oooo0P00001m
0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?oo
o`3oool0<03oool2000007X0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`040?oo
o`00=@3oool00`000000oooo0?ooo`0b0?ooo`800000M`3oool00`000000oooo0?ooo`3P0?ooo`03
0000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0:T0oooo0P00003S0?ooo`030000
003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0h`3o
ool00`000000oooo0?ooo`040?ooo`00=@3oool300000:L0oooo00<000000?ooo`3oool0hP3oool3
000000H0oooo000e0?ooo`030000003oool0oooo0?l0ooooS`3oool00`000000oooo0?ooo`040?oo
o`00=@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000
oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0o0?ooo`800000o`3ooom>0?ooo`030000
003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0440oooo0P00003o0?oood`0oooo00<0
00000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0@`3oool200000?l0ooooBP3oool0
0`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`150?ooo`800000F`3oool00`00
0000oooo0?ooo`3Y0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo04L0
oooo0P00001H0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0103oool003D0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0>/0oooo
00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?oo
o`3/0?ooo`030000003oool0oooo00@0oooo000e0?ooo`<00000WP3oool00`000000oooo0?ooo`3[
0?ooo`<000001P3oool003D0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`3^0?oo
o`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3o
ool0k`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`1C0?ooo`800000
o`3ooolj0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo05D0oooo0P00
003o0?ooocP0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0E`3oool2
00000?l0oooo=P3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`1I0?oo
o`800000o`3ooold0?ooo`030000003oool0oooo00@0oooo000H0?ooo`<000000`3oool010000000
oooo0?ooo`3oool500000080oooo0`0000090?ooo`030000003oool0oooo05/0oooo0P00000i0?oo
o`030000003oool0oooo0?D0oooo00<000000?ooo`3oool0103oool001L0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1M0?ooo`800000=P3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0
oooo00@0oooo000G0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`3g
0?ooo`030000003oool0oooo00@0oooo000G0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo1000002B0?ooo`030000003oool0
oooo0?D0oooo100000060?ooo`005`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09<0oooo00<00000
0?ooo`3oool0n03oool00`000000oooo0?ooo`040?ooo`005`3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0980oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`040?ooo`005`3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`0000090?ooo`030000003oool0
oooo0940oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`040?ooo`005`3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`1Y0?ooo`800000o`3ooolT0?ooo`030000003oool0oooo00@0oooo000G0?ooo`050000003oool0
oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1[0?ooo`800000o`3ooolR0?ooo`030000003oool0oooo00@0oooo
000H0?ooo`<00000203oool3000000@0oooo100000070?ooo`030000003oool0oooo06d0oooo0P00
003o0?ooob00oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0K`3oool2
00000?l0oooo7P3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`1a0?oo
o`800000o`3ooolL0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo07<0
oooo0P00000F0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`040?ooo`00
=@3oool3000008X0oooo00<000000?ooo`3oool0o`3oool3000000H0oooo000e0?ooo`030000003o
ool0oooo08T0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00@0oooo000e
0?ooo`030000003oool0oooo08L0oooo0P00003o0?ooo`H0oooo00<000000?ooo`3oool0103oool0
03D0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?oo
o`3oool0103oool003D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0OP3oool200000?l0oooo
3`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`200?ooo`800000o`3o
ool=0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0880oooo0P00003o
0?ooo`/0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0Q03oool20000
0?l0oooo2@3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`260?ooo`80
0000o`3oool70?ooo`030000003oool0oooo00@0oooo000e0?ooo`<00000P03oool00`000000oooo
0?ooo`050?ooo`800000o`3oool30?ooo`<000001P3oool003D0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`3o0?ooo`d0oooo00<000000?ooo`3oool0103oool003D0oooo00<00000
0?ooo`3oool0OP3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool0103oool0
03D0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00<000000?oo
o`3oool0103oool003D0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`3o0?oooa00
oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0103oool003D0oooo00<0
00000?ooo`3oool0403oool2000006P0oooo00<000000?ooo`3oool0603oool200000?L0oooo00<0
00000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`23
0?ooo`800000m@3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo08@0oooo0P00003c0?ooo`030000003oool0oooo00@0oooo000e0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0QP3oool200000?40oooo00<000000?ooo`3o
ool0103oool003D0oooo0`00000C0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
?@3oool200000>d0oooo0`0000060?ooo`00=@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo04H0oooo0P00000F0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0k03o
ool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo04@0oooo00@000000?ooo`0000000000503oool00`000000oooo0?ooo`3o0?oooaT0oooo00<0
00000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`13
0?ooo`040000003oool0oooo0?ooo`8000004P3oool00`000000oooo0?ooo`3o0?oooaX0oooo00<0
00000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`11
0?ooo`<000000`3oool200000100oooo00<000000?ooo`3oool0o`3ooolK0?ooo`030000003oool0
oooo00@0oooo000e0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@P3oool20000
00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oooa/0oooo00<000000?oo
o`3oool0103oool003D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0m0?ooo`@0
000000@0oooo000000000000oooo0P00000?0?ooo`030000003oool0oooo03H0oooo0P00003S0?oo
o`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`030?ooo`800000403oool00`000000oooo0?ooo`0i0?ooo`80
0000h@3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00X0oooo1000000]0?ooo`8000000`3oool3000004l0oooo0P00003O0?ooo`030000
003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3o
ool3000000@0oooo0`00000[0?ooo`060000003oool0oooo0000003oool00000DP3oool200000=d0
oooo00<000000?ooo`3oool0103oool003D0oooo0`00000I0?ooo`030000003oool0oooo00@0oooo
0P00000:0?ooo`8000008@3oool010000000oooo0?ooo`3oool200000080oooo0`0000020?ooo`03
0000003oool0oooo0580oooo0P00003I0?ooo`<000001P3oool003D0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
7@3oool3000000040?ooo`000000oooo0?ooo`80000000<0oooo0000000000000P00001G0?ooo`80
0000f@3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0N0?ooo`800000
103oool200000?l0oooo=`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?oo
o`0K0?ooo`050000003oool0oooo0?ooo`000000403oool2000001l0oooo0P0000040?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oooaH0oooo
00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool06`3oool01@000000oooo0?oo
o`3oool000000180oooo00<000000?ooo`3oool07@3oool2000000<0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`090?ooo`800000o`3ooolI0?ooo`030000003oool0oooo00@0oooo
000e0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool000004`3oool2000001h0oooo
0P0000000`3oool000000000000?0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`000000
0000o`3ooolH0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo01`0oooo
00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`0E0?ooo`D000000P3oool2000000l0
oooo0P00000<0?ooo`030000003oool0oooo00800000o`3ooolG0?ooo`030000003oool0oooo00@0
oooo000O0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000T0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0000000F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000oooo00h0oooo00<000000?ooo`3oool02`3oool2000000<0
oooo0P0000160?ooo`800000c@3oool00`000000oooo0?ooo`040?ooo`007P3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`80
00005`3oool200000180oooo00<000000?ooo`3oool0103oool2000000l0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`020?ooo`800000A`3oool200000</0oooo00<000000?ooo`3o
ool0103oool001h0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool07P3oool2000001T0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo0P0000030?ooo`<00000B03oool200000<T0
oooo00<000000?ooo`3oool0103oool001h0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo00D0oooo1000000N0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`050?ooo`8000006P3oool4000000030?ooo`00000000000080
00000P3oool2000004T0oooo0P0000340?ooo`@000001P3oool001h0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool2000001T0
oooo00<000000?ooo`3oool03P3oool2000000L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo04X0oooo0P0000350?ooo`030000003oool0oooo00@0
oooo000N0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool2000000<0oooo0P00001D0?ooo`80
0000``3oool00`000000oooo0?ooo`040?ooo`007P3oool01@000000oooo0?ooo`3oool0000000H0
oooo0`0000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`0000006P3oool00`000000
oooo0?ooo`0=0?ooo`<00000103oool00`000000oooo0?ooo`0E0?ooo`<0000000L0oooo0000003o
ool0oooo0000003oool000000?l0oooo6P3oool00`000000oooo0?ooo`040?ooo`007P3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O
0?ooo`040000003oool0oooo000001X0oooo00<000000?ooo`3oool03@3oool6000000/0oooo00<0
00000?ooo`3oool0203oool200000080oooo00<000000?ooo`0000000P0000020?ooo`030000003o
ool0oooo0?l0oooo603oool00`000000oooo0?ooo`040?ooo`007P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`040000003o
ool0oooo000001X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0:0?ooo`040000
003oool0oooo00000080oooo1000003o0?oooa/0oooo00<000000?ooo`3oool0103oool001l0oooo
0`0000080?ooo`@000001`3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000001/0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0;0?ooo`060000003oool0oooo0000
003oool00000o`3ooolO0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo
0200oooo00D000000?ooo`3oool0oooo0000000K0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool02@3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo0?l0oooo703oool0
0`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P0000020?ooo`<00000I03oool200000;P0oooo00<000000?oo
o`3oool0103oool003D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo0P00001Z0?ooo`800000]P3oool00`000000oooo0?ooo`040?ooo`00
=@3oool300000200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo06X0oooo0P00002b0?ooo`<000001P3oool003D0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo000000040?ooo`030000003oool0oooo06`0oooo0P00002b0?ooo`030000003o
ool0oooo00@0oooo000e0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P000003
0?ooo`030000003oool0oooo06h0oooo0P00002`0?ooo`030000003oool0oooo00@0oooo000e0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`0000000P3oool4000007<0oooo0P00002^0?oo
o`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0o`3ooolW0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool4000000<0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030000
003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo9@3oool00`000000oooo0?oo
o`040?ooo`00=@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool0103oool0
03D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool0oooo0P00001o0?ooo`030000003oool0oooo0:40oooo00<00000
0?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000P@3oool200000:40oooo00<00000
0?ooo`3oool0103oool003D0oooo0`00000R0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0703oool010000000oooo0?ooo`00000>0?ooo`8000001`3oool2000008D0oooo0P00002M
0?ooo`<000001P3oool003D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01`0oooo0P00000@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0Q`3oool2000009d0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool03`3oool3000000@0oooo00<000000?ooo`3oool0R@3oool2000009/0oooo00<000000?ooo`3o
ool0103oool003D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool03`3oool6000008h0oooo0P00002I0?ooo`030000
003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0UP3o
ool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<00000
0?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0g03oool3000005/0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3L0?ooo`040000003oool0oooo000005X0oooo00<000000?ooo`3o
ool0103oool003D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2Z0?ooo`800000
;P3oool2000000<0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`040?ooo`00=@3o
ool3000002D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`8000003@3o
ool00`000000oooo0?ooo`2/0?ooo`800000;03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo05@0oooo0`0000060?ooo`00=@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0:d0oooo0P00000Y0?ooo`8000001@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo00@0oooo000e0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0[`3oool20000
02L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03000005<0oooo00<000000?oo
o`3oool0103oool003D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0/03oool2000002@0oooo0P0000060?ooo`04
0000003oool0000000000080oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`040?oo
o`00=@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00P3oool6000001D0oooo00<000000?ooo`3oool0/@3oool200000200oooo0`0000060?ooo`80
000000<0oooo0000003oool00`3oool4000004h0oooo00<000000?ooo`3oool0103oool003D0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0=D0oooo0P0000040?ooo`80
00000P3oool200000080oooo0`0000020?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0103oool003D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0<0?ooo`040000
003oool0oooo000000L0oooo0P00000C0?ooo`030000003oool0oooo0=H0oooo1@0000020?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000001=0?ooo`030000003oool0
oooo00@0oooo000e0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03@3oool20000
00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo
00<000000`3oool00`000000oooo00000002000004T0oooo00<000000?ooo`3oool0103oool003D0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0<0?ooo`8000000`3oool00`000000
oooo0?ooo`050?ooo`8000004@3oool00`000000oooo0?ooo`3N0?ooo`@000001@3oool200000080
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0>40oooo00H000000?ooo`3oool000000?ooo`000004
0?ooo`030000003oool0000004D0oooo00<000000?ooo`3oool0103oool003D0oooo0`00000X0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0;X0oooo0P00000V0?ooo`<0000000<0oooo0000000000000P3oool01000
0000oooo0?ooo`3oool200000440oooo0`0000060?ooo`00=@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0;/0oooo0P00000W0?ooo`040000003oool0oooo000000@0oooo0P000000
103oool000000000000000100?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool02`3oool3000000l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`2l0?ooo`8000009P3oool00`000000oooo0?ooo`0200000080oooo00@00000
0?ooo`00000000000P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00@0oooo000e
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00
000?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0_P3oool2000002D0oooo0`00
00020?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0000000l0?ooo`030000003o
ool0oooo00@0oooo000e0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02@3oool2
00000080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0;l0oooo0P00000X0?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`3o
ool2000003X0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0<00oooo0P00000V0?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00@0oooo000e
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3o
ool000000100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3V0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool200000080oooo00@000000?ooo`3oool0oooo0`00000f0?ooo`03
0000003oool0oooo00@0oooo000H0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0`0000090?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
2P3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3T0?ooo`<00000103oool300000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`02000003@0oooo00<000000?ooo`3oool0103oool001L0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0i03oool00`000000
oooo0?ooo`070?ooo`800000103oool00`000000oooo0?ooo`02000003@0oooo00<000000?ooo`3o
ool0103oool001L0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3]0?ooo`<0000000<0oooo00000000
0000100000030?ooo`800000<03oool00`000000oooo0?ooo`040?ooo`005`3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`@0
0000:P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0k`3oool30000
00<0oooo00H000000?ooo`3oool0oooo0000003oool2000002`0oooo100000060?ooo`005`3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo02`0oooo00<000000?ooo`0000002@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`370?ooo`8000009`3oool2000000030?ooo`000000000000<0oooo00@000000?ooo`3oool0oooo
0P00000]0?ooo`030000003oool0oooo00@0oooo000G0?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
;03oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0b@3oool2000002L0oooo0P0000030?ooo`040000
003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00@0
oooo000G0?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`3oool30000
00T0oooo00<000000?ooo`3oool0;03oool2000000/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0bP3oool20000
02P0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool30000
0280oooo00<000000?ooo`3oool0103oool001L0oooo00D000000?ooo`3oool0oooo000000090?oo
o`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0/0?ooo`8000002`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3<0?ooo`8000009`3oool3000000030?ooo`000000000000<0oooo00@00000
0?ooo`3oool0oooo0P000000103oool000000?ooo`3oool200000200oooo00<000000?ooo`3oool0
103oool001L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`00
00002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3=0?ooo`8000009@3oool00`000000oooo00000002000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000803oool0
0`000000oooo0?ooo`040?ooo`00603oool3000000L0oooo1@0000030?ooo`@000001`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0cP3oool20000
0280oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P000002
0?ooo`8000000`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo000e0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3j0?oo
o`8000000`3oool010000000oooo0?ooo`0000020?ooo`<00000803oool00`000000oooo0?ooo`04
0?ooo`00=@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0n@3oool010000000oooo0000003oool200000080oooo0P00000T0?ooo`030000003oool0
oooo00@0oooo000e0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3c0?ooo`8000001P3oool200000080oooo00@000000?ooo`3oool000008`3oool0
0`000000oooo0?ooo`040?ooo`00=@3oool3000002l0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3o0?ooo`050000003oool0oooo0?ooo`000000803oool3000000H0oooo000e0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020000
0280oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0e`3oool2000002D0
oooo0`00000S0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0=T0oooo
0P00000V0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0103oool003D0oooo00<0
00000?ooo`3oool08@3oool2000000h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3J0?ooo`800000A`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3L
0?ooo`800000A@3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3M0?oo
o`800000@`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3o0?ooob80oooo00<000000?ooo`3oool0103oool003D0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo8P3o
ool00`000000oooo0?ooo`040?ooo`00=@3oool3000003<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`3o0?oooal0oooo0`0000060?ooo`00=@3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;P0oooo0P00000/0?ooo`80
0000=`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2f0?ooo`030000
003oool0oooo02h0oooo0P00000e0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0;H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?ooo`800000<`3o
ool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2f0?ooo`8000000`3oool3
000002`0oooo0P00000a0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0;D0oooo00D000000?ooo`3oool000000?ooo`0200000300oooo0P00000_0?ooo`030000003oool0
oooo00@0oooo000e0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0;@0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`<00000;@3oool2000002d0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0]03oool00`000000oooo0?ooo`02000000<0oooo0P0000020?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0;<0oooo0`0000050?ooo`060000003oool0oooo0?oo
o`000000oooo0`00001G0?ooo`030000003oool0oooo00@0oooo000e0?ooo`<00000=`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0;<0oooo0P0000060?ooo`040000003oool0oooo
0?ooo`<000000P3oool00`000000oooo0?ooo`1B0?ooo`<000001P3oool003D0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;80oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000EP3oool0
0`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0^P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<0
00000?ooo`0000000P00001B0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0;X0oooo100000050?ooo`8000000P3oool00`000000oooo0?ooo`0/0?ooo`8000008@3oool0
0`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2n0?ooo`060000003oool0oooo
0000003oool00000103oool00`000000oooo0000000]0?ooo`8000007`3oool00`000000oooo0?oo
o`040?ooo`00=@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`2n0?ooo`<0000000<0oooo0000000000000P3oool0
10000000oooo0?ooo`3oool2000002d0oooo0P00000M0?ooo`030000003oool0oooo00@0oooo000e
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0<40oooo00@000000?ooo`3oool00000103oool200000300oooo0P00
000K0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0<40oooo00<00000
0?ooo`3oool00P0000020?ooo`030000003oool0oooo00<00000;P3oool2000001T0oooo00<00000
0?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0`P3oool300000080oooo0P0000000`3o
ool00000000000020?ooo`040000003oool0oooo000002`0oooo0P00000G0?ooo`030000003oool0
oooo00@0oooo000e0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0<H0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`02000004<0oooo00<000000?ooo`3oool0103oool003D0oooo0`00000l0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`020000
0080oooo00@000000?ooo`3oool00000@`3oool3000000H0oooo000e0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`350?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000003l0oooo00<0
00000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0<80oooo0`0000030?ooo`030000003oool0oooo0080000000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`02000003d0oooo00<000000?ooo`3oool0103oool0
00D0oooo1@0000000`3oool000000000000X0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`D0003o3P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0<<0oooo00<000000?ooo`3oool00`3oool3000000030?ooo`0000000000
00@0oooo00<000000?ooo`3oool00P00000m0?ooo`030000003oool0oooo00@0oooo00040?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool000000?ooo`0W0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`H0003o3P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0<`0oooo0`0000000`3oool0000000000004000000<0
oooo0P00000[0?ooo`800000303oool00`000000oooo0?ooo`040?ooo`000`3oool00`000000oooo
0?ooo`040?ooo`<00000:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`L0003o3P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0<h0oooo0`0000030?ooo`060000003oool0oooo0?ooo`00
0000oooo0P00000/0?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`000`3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo20000?l?0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0c`3oool2000000030?ooo`000000000000<0oooo00@000000?ooo`3o
ool0oooo0P00000/0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`000`3oool00`000000
oooo0?ooo`0S0?ooo`<000002@3oool01@000000oooo0?ooo`3oool0000003d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`L0003o3`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0=40oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000000P3oool0
0`000000oooo0?ooo`0Z0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`000`3oool00`00
0000oooo0?ooo`040?ooo`<000007@3oool00`000000oooo0?ooo`080?ooo`040000003oool00000
000003l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`L0003o403oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`<000000`3oool3000002D0oooo0P0000040?ooo`030000003oool0
oooo00@0oooo00040?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`0L0?oo
o`030000003oool0oooo00P0oooo0P0000110?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02@3oool60000oa40oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3D0?oo
o`<0000000<0oooo0000000000000`3oool010000000oooo0?ooo`3oool2000000040?ooo`000000
oooo0?ooo`8000009@3oool200000080oooo00<000000?ooo`3oool0103oool000D0oooo1@000000
0`3oool000000000000M0?ooo`030000003oool0oooo00P0oooo100000100?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0d`3oool00`000000oooo00000002000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000009P3oool4000000H0oooo
000Z0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000<0oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo00@0oooo000Z0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=T0oooo0P0000030?ooo`040000003o
ool0oooo00000080oooo0`00000Y0?ooo`030000003oool0oooo00@0oooo000>0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0f@3oool010000000oooo0000003oool200000080oooo
0P00000]0?ooo`030000003oool0oooo00@0oooo000<0?ooo`<000006`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3C0?ooo`8000001P3oool200000080oooo00@000000?ooo`3oool00000;03oool00`000000oooo
0?ooo`040?ooo`002P3oool200000080oooo00<000000?ooo`3oool0603oool2000000X0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=l0oooo00D0
00000?ooo`3oool0oooo0000000[0?ooo`030000003oool0oooo00@0oooo00080?ooo`800000803o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00800000:`3oool00`000000oooo0?oo
o`040?ooo`002P3oool200000080oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0h03oool3000002`0oooo00<00000
0?ooo`3oool0103oool000`0oooo0`00000V0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0103oool000h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo00@0
oooo000e0?ooo`<00000A@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo
3@3oool3000000H0oooo000e0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool0103oool003D0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo3P3oool0
0`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo00@0oooo000e0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooo`d0
oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo303oool00`000000oooo0?ooo`040?ooo`00=@3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3o
ool<0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool0103oool0
03D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0?l0oooo2`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo00@0
oooo000e0?ooo`<00000B`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo
203oool3000000H0oooo000e0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool0103oool003D0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo2P3oool0
0`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0o`3oool90?ooo`030000003oool0oooo00@0oooo000e0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`040?ooo`00=@3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0103oool0
03D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0oooo203oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo00@0
oooo000e0?ooo`<00000D03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo
1@3oool3000000H0oooo000e0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool0103oool003D0oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo1P3oool0
0`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
00T0oooo0P00000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000
oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<0
00000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3oool50?oo
o`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0103oool003D0oooo
0`00001G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0P@3oool3000007h0oooo
0`0000060?ooo`00=@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00@0oooo000e
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`210?ooo`030000003o
ool0oooo07l0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000
000@0?ooo`030000003oool0oooo06T0oooo0`0000030?ooo`<000001@3oool00`000000oooo0?oo
o`070?ooo`040000003oool00000000000@0oooo0`0000020?ooo`H0000000D0oooo000000000000
00000?ooo`0200000080oooo0`00001S0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000
003oool000000140oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool200000080oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0000003oool000000080oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`040?ooo`00=@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00d0oooo0P000008
0?ooo`8000004P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000060?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0103oool003D0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0?0?ooo`8000001`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000@0oooo0P00001S0?ooo`030000003oool0oooo00@0oooo000H0?ooo`<000000`3o
ool010000000oooo0?ooo`3oool500000080oooo0`0000090?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool0403oool8000001<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`040000003o
ool0oooo000000<0oooo00D000000?ooo`00000000000?ooo`0300000080oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`00001R0?ooo`030000003oool0oooo00@0oooo000I0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool00P3oool3000000L0oooo00<000000?oo
o`3oool01@3oool010000000oooo0000000000040?ooo`<000000`3oool01@000000oooo0?ooo`00
0000oooo008000000P3oool3000000<0oooo0`00001R0?ooo`030000003oool0oooo00@0oooo000I
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`@00000G@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`1T0?ooo`@000001P3oool001T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0J03oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`040?oo
o`006@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00<0oooo100000020?ooo`D0
0000503oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00@0oooo000I0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00`0000090?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo
0`3oool00`000000oooo0?ooo`040?ooo`006@3oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00@0oooo
000H0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0103oool001T0oooo00<0
00000?ooo`3oool01`3oool3000000@0oooo100000070?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo0`3o
ool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooo`80oooo00<00000
0?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo
00@0oooo000e0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`00
=@3oool3000006H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0?l0oooo0`0000060?ooo`00=@3oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<0
00000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0
oooo00@0oooo000e0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0780oooo0`0000030?ooo`030000003oool0oooo
0080oooo0`0000040?ooo`<000002@3oool00`000000oooo0?ooo`020?ooo`H000002`3oool01000
0000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`<00000A03oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1a0?oo
o`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01P3oool2000000H0oooo00D000000?ooo`3oool0oooo000000090?ooo`800000
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1a0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool2000000T0oooo00<000000?ooo`3oool0203oool2000000L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0103oool003D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0L@3oool01@000000oooo0?ooo`3oool0000000H0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo0P00000;0?oo
o`030000003oool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00@0oooo000e0?ooo`03
0000003oool0oooo06`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0780oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`8000002P3oool00`000000oooo0?ooo`07
0?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`1]0?oo
o`8000004P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0780oooo00D000000?oo
o`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`060?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000050?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07<0oooo00D000000?ooo`3oool0oooo
000000060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo1P00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`3oool3000004@0oooo00<000000?ooo`3oool0103oool003D0
oooo0`00001`0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1c0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`000000A03oool3000000H0oooo000e0?ooo`030000003oool0oooo0740oooo0P00000@
0?ooo`040000003oool0oooo000007H0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000
003oool0oooo0?ooo`0000000`3oool2000002@0oooo0P0000070?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000150?ooo`030000003oool0oooo00@0oooo000e0?ooo`03
0000003oool0oooo07<0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00001g0?oo
o`<00000203oool3000000D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`060?oo
o`D000000`3oool400000480oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3o
ool0M03oool2000000h0oooo0`00003o0?ooo`P0oooo00<000000?ooo`3oool0103oool003D0oooo
00<000000?ooo`3oool0MP3oool2000000/0oooo0P00003o0?ooo`X0oooo00<000000?ooo`3oool0
103oool003D0oooo00<000000?ooo`3oool0N03oool4000000D0oooo0P0000020?ooo`030000003o
ool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`1l
0?ooo`D00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool0103oool0
03D0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?oo
o`3oool0103oool003D0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`3o0?ooo`H0
oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo
0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0103oool003D0oooo0`0000270?ooo`030000003o
ool0oooo0?l0oooo0`3oool3000000H0oooo000e0?ooo`030000003oool0oooo08P0oooo00<00000
0?ooo`3oool0o`3oool40?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo
08P0oooo00<000000?ooo`3oool0o`3oool40?ooo`030000003oool0oooo00@0oooo000e0?ooo`03
0000003oool0oooo08T0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00@0
oooo000e0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000
003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0P03o
ool3000000040?ooo`0000000000000007X0oooo00<000000?ooo`3oool0103oool003D0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`210?ooo`050000003oool0oooo0?ooo`000000
N`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`2;0?ooo`030000003o
ool0oooo07D0oooo0`0000020?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000001<0oooo
0`0000030?ooo`040000003oool0oooo0?ooo`8000001P3oool3000000H0oooo1`0000070?ooo`<0
00000`3oool010000000oooo0?ooo`3oool4000000@0oooo0`00000Z0?ooo`030000003oool0oooo
00@0oooo000e0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo000000020?ooo`030000003oool0000000@0oooo00<000000?ooo`0000001`3oool7000000D0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0103oool003D0oooo00<0
00000?ooo`3oool0S03oool00`000000oooo0?ooo`1e0?ooo`8000000P3oool2000000D0oooo00<0
00000?ooo`0000004`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00@0oooo000e0?ooo`<00000S03oool00`000000oooo0?ooo`1d0?oo
o`800000103oool2000000D0oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0
000000L0oooo100000020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo02D0oooo0`0000060?ooo`00=@3oool00`000000oooo0?ooo`2=0?ooo`030000
003oool0oooo07<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo1`0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0S@3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool0
1@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00D0oooo1`0000060?ooo`050000003oool0oooo0?ooo`000000203oool2000000<0
oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo00@0oooo000e0?ooo`03
0000003oool0oooo08h0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo000000090?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo08h0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0
000000X0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo00@0oooo000e0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?oo
o`040?ooo`00=@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo07<0oooo1000000M
0?ooo`<00000203oool3000000@0oooo0`00000D0?ooo`<00000203oool3000000@0oooo0`00000Z
0?ooo`030000003oool0oooo00@0oooo000O0?ooo`<000000`3oool010000000oooo0?ooo`3oool3
000000T0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`3k0?ooo`030000003oool0
oooo00@0oooo000P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`2@0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0103oool00200
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0940
oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00D0oooo1000002@0?ooo`030000003oool0oooo0?L0oooo
100000060?ooo`00803oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0TP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00@0oooo000P
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2B
0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?oo
o`3oool01P3oool3000000T0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3h0?oo
o`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3o
ool0103oool001l0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
U03oool00`000000oooo0?ooo`1e0?ooo`<0000000<0oooo0000003oool00`00001i0?ooo`030000
003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo00L0oooo100000070?ooo`030000003o
ool0oooo09@0oooo00<000000?ooo`3oool0MP3oool01`000000oooo0000003oool000000?ooo`00
0000NP3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`2E0?ooo`030000
003oool0oooo06X0oooo0`0000020?ooo`<000000`3oool01`000000oooo0000003oool000000?oo
o`0000004`3oool3000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`<000001P3oool7000000L0oooo0`0000030?ooo`030000003oool0oooo0080oooo0`0000060?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3o
ool0U@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool000000080oooo00<000000?ooo`00
00000`3oool01`000000oooo0000003oool000000?ooo`0000001P3oool7000000D0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0
UP3oool00`000000oooo0?ooo`1Z0?ooo`8000000P3oool2000000@0oooo0P0000030?ooo`800000
4P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo00@0oooo000e0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0J@3oool20000
00@0oooo0P0000030?ooo`8000000`3oool200000180oooo00D000000?ooo`3oool0oooo00000005
0?ooo`H000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00@000000?ooo`3oool0oooo1P00000X0?ooo`03
0000003oool0oooo00@0oooo000e0?ooo`<00000U`3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`0000030?ooo`<000001@3oool7000000D0oooo
00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo02D0oooo
0`0000060?ooo`00=@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000
1P3oool010000000oooo0?ooo`0000030?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`L0
00001P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`00000Y0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo
09L0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0000000<0oooo00@00000
0?ooo`00000000002@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`030?ooo`030000003oool0000002T0oooo00<000000?ooo`3oool0
103oool003D0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1X0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
0000:@3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`2H0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`050000
003oool0oooo0?ooo`000000203oool2000000D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000H0oooo0P00000Y0?oo
o`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3o
ool0J@3oool4000001l0oooo0`00000:0?ooo`030000003oool0oooo00@0oooo0P00000C0?ooo`<0
00002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0103oool003D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3b0?ooo`030000
003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0lP3o
ool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0
oooo0?40oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0VP3oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo00@0oooo000e0?ooo`<00000V`3oool00`000000
oooo0?ooo`3^0?ooo`<000001P3oool003D0oooo00<000000?ooo`3oool0V`3oool00`000000oooo
0?ooo`3`0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo09`0oooo00<0
00000?ooo`3oool0k`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`2L
0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?oo
o`3oool0W@3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00@0oooo000e0?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`040?ooo`00
=@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo04@0oooo0`0000080?ooo`@00000
VP3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`2N0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo09L0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0W`3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2G0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`040?ooo`00=@3oool3000009l0
oooo00<000000?ooo`3oool0A03oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0080oooo0`00002F0?ooo`<000001P3oool003D0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`130?ooo`@00000103oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00@0
oooo000e0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0@`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0103oool003D0oooo
00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo00@0oooo
000e0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool2000009T0oooo00<000000?ooo`3oool0
103oool003D0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`100?ooo`L00000103o
ool3000000030?ooo`000000oooo09P0oooo00<000000?ooo`3oool0103oool003D0oooo00<00000
0?ooo`3oool0XP3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo00@0oooo000e0?oo
o`030000003oool0oooo0:80oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`040?oo
o`00=@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3o
ool0103oool003D0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`3X0?ooo`030000
003oool0oooo00@0oooo000e0?ooo`<00000X`3oool00`000000oooo0?ooo`3V0?ooo`<000001P3o
ool003D0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3W0?ooo`030000003oool0
oooo00@0oooo000e0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0i`3oool00`00
0000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo0>H0
oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo
0?ooo`3V0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0:H0oooo00<0
00000?ooo`3oool0i@3oool00`000000oooo0?ooo`040?ooo`00603oool3000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000002@3oool00`000000oooo0?ooo`2V
0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0103oool001T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo00@0oooo000I0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0:L0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`040?ooo`00
6@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0
103oool001T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo1000002W0?ooo`030000003oool0oooo0>00oooo100000060?ooo`006@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool0
01T0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000T0oooo00<00000
0?ooo`3oool0Z@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000I0?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
oooo0:T0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`00603oool20000
00L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool0ZP3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000I0?oo
o`030000003oool0oooo00H0oooo1@0000030?ooo`@000001`3oool00`000000oooo0?ooo`2Z0?oo
o`030000003oool0oooo0>40oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3o
ool0Z`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000
003oool0oooo0:/0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`040?ooo`00=@3o
ool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0103o
ool003D0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`3O0?ooo`030000003oool0
oooo00@0oooo000e0?ooo`<00000[03oool00`000000oooo0?ooo`3M0?ooo`<000001P3oool003D0
oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo00@0
oooo000e0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0gP3oool00`000000oooo
0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0=h0oooo00<0
00000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`3M
0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0g@3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`2_0?ooo`03
0000003oool0oooo0=`0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0
[`3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003o
ool0oooo0:l0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`040?ooo`00=@3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`3L0?ooo`030000003oool0oooo00@0oooo000e0?ooo`<00000=03oool50000
00@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
0=T0oooo0`0000060?ooo`00=@3oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
0=/0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0:P3oool6000000D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06000000`0oooo0`0000030?ooo`03
0000003oool0oooo0080oooo0`0000030?ooo`<00000103oool00`000000oooo0?ooo`0;0?ooo`<0
00000`3oool010000000oooo0?ooo`3oool5000000<0oooo0`00000T0?ooo`030000003oool0oooo
0=/0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`0000020?ooo`050000003oool0oooo
0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo
000000030?ooo`L00000103oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`3oool0oooo0000000S0?ooo`030000003oool0oooo0=/0oooo00<000000?oo
o`3oool0103oool003D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3o
ool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000002@0oooo00<000000?ooo`3oool0fP3oool00`000000
oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool0
10000000oooo0?ooo`00000>0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0fP3oool00`000000oooo
0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`0000000P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool700000080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0000000L0oooo
00@000000?ooo`3oool000000`3oool7000000@0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`040?oo
o`00=@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00X0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P0000020?ooo`030000003o
ool0oooo0?l0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P00000;
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo000000030?ooo`<00000103o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool00000
0?ooo`0200000?l0oooo0`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0A0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0
oooo00D000000?ooo`3oool0oooo0000003o0?ooo`D0oooo00<000000?ooo`3oool0103oool003D0
oooo0`00000[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`800000203oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0o`3oool3000000H0oooo000e
0?ooo`030000003oool0oooo02X0oooo1P00000>0?ooo`030000003oool0oooo0100oooo0`000008
0?ooo`<00000103oool500000100oooo00<000000?ooo`3oool01`3oool3000000H0oooo0P00003o
0?ooo`80oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0o`3ooon?0?oo
o`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0?l0ooooS`3oool00`000000
oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`3o0?ooohl0oooo00<000000?ooo`3oool0
103oool003D0oooo00<000000?ooo`3oool0o`3ooon?0?ooo`030000003oool0oooo00@0oooo000e
0?ooo`030000003oool0oooo0?l0ooooS`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`00
0000oooo0?ooo`3o0?ooohl0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3o
ool0o`3ooon?0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0?l0oooo
S`3oool00`000000oooo0?ooo`040?ooo`00=@3oool300000?l0ooooS@3oool3000000H0oooo000e
0?ooo`030000003oool0oooo0?l0ooooS`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`00
0000oooo0?ooo`3o0?ooohl0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3o
ool0o`3ooon?0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0?l0oooo
S`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`3o0?ooohl0oooo00<0
00000?ooo`3oool0103oool002P0oooo1@0000080?ooo`030000003oool0oooo0?l0ooooS`3oool0
0`000000oooo0?ooo`040?ooo`00:@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`040?ooo`00:P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool002/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo000[0?ooo`030000003oool0oooo00L0ooooo`00002C000000H0oooo000/0?ooo`030000003o
ool0oooo0?l0ooooW`3oool002`0oooo00<000000?ooo`3oool0o`3ooonO0?ooo`00;03oool00`00
0000oooo0?ooo`3o0?oooil0oooo000X0?ooo`050000003oool0oooo0?ooo`000000o`3ooonQ0?oo
o`00:@3oool300000?l0ooooXP3oool00?l0oooocP3oool00?l0oooocP3oool00?l0oooocP3oool0
0?l0oooocP3oool00?l0oooocP3oool00?l0oooocP3oool00?l0oooocP3oool00?l0oooocP3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 460}, {460, 0}} -> {-0.269398, -0.227725, \
0.00499354, 0.00499354}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Case\ 3 : \ TG\ dataset\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \( (*\ \ Input\ Data\ *) \), 
      "\[IndentingNewLine]", \(\(ndat1 = 140;\)\n (*\ 
        140\ Gold\ SN\ data\ from\ Riess\ *) \n
      \(datanw1 = 
          ReadList["\<newdata_sel140.txt\>", {Number, Number, Number}];\)\n
      Do[z1[i] = datanw1[\([i, 1]\)], {i, 1, ndat1}]\n
      Do[mi1[i] = datanw1[\([i, 2]\)], {i, 1, ndat1}]\n
      Do[smi1[i] = datanw1[\([i, 3]\)], {i, 1, ndat1}]\[IndentingNewLine]
      \(ci1 = Sum[1/smi1[i]^2, {i, 1, ndat1}];\)\[IndentingNewLine]
      \(f[z_, om_, ol_] := 
          1/Sqrt[om*\((1 + z)\)^3\  + 
                ol + \((1 - om - ol)\) \((1 + z)\)^2];\)\n
      rr[zz_, om_, ol_] := \(1\/\@\(\(-1\) + om + ol\)\) 
          Sin[\(\@\(\(-1\) + om + ol\)\) 
              NIntegrate[f[z, om, ol], {z, 0, zz}]]\[IndentingNewLine]
      ff[zz_, om_, ol_] := 5*Log[10, rr[zz, om, ol]*\((1 + zz)\)]\n
      chi2f2[om_, ol_] := 
        Sum[\((mi1[i] - ff[z1[i], om, ol])\)^2/smi1[i]^2, {i, 1, 
              ndat1}] - \((Sum[\((mi1[i] - ff[z1[i], om, ol])\)/
                    smi1[i]^2, {i, 1, ndat1}])\)^2/ci1\[IndentingNewLine]
      \(chi2min31 = 156.669;\)\[IndentingNewLine]
      \(omo3 = 0.755184;\)\n
      \(olo3 = 1.40192;\)\)}]], "Input"],

Cell[CellGroupData[{

Cell[TextData[{
  "(* ",
  StyleBox["1\[Sigma] confidence contour",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  " *)\nimptg1s=ImplicitPlot[chi2f2[x,y]==chi2min31 + 2.3, \
{x,omo3-.6,omo3+.6},{y,olo3-.6,olo3+.6},AspectRatio\[Rule]1,PlotDivision\
\[Rule]50]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.105115 0.801282 -0.623333 0.801282 [
[.05514 -0.0125 -10.7813 -17.8125 ]
[.05514 -0.0125 10.7813 0 ]
[.2154 -0.0125 -10.7813 -17.8125 ]
[.2154 -0.0125 10.7813 0 ]
[.37565 -0.0125 -10.7813 -17.8125 ]
[.37565 -0.0125 10.7813 0 ]
[.53591 -0.0125 -10.7813 -17.8125 ]
[.53591 -0.0125 10.7813 0 ]
[.69617 -0.0125 -5.53125 -17.8125 ]
[.69617 -0.0125 5.53125 0 ]
[.85642 -0.0125 -10.7813 -17.8125 ]
[.85642 -0.0125 10.7813 0 ]
[-0.0125 .01769 -21.5625 -8.90625 ]
[-0.0125 .01769 0 8.90625 ]
[-0.0125 .17795 -11.0625 -8.90625 ]
[-0.0125 .17795 0 8.90625 ]
[-0.0125 .33821 -21.5625 -8.90625 ]
[-0.0125 .33821 0 8.90625 ]
[-0.0125 .49846 -21.5625 -8.90625 ]
[-0.0125 .49846 0 8.90625 ]
[-0.0125 .65872 -21.5625 -8.90625 ]
[-0.0125 .65872 0 8.90625 ]
[-0.0125 .81897 -21.5625 -8.90625 ]
[-0.0125 .81897 0 8.90625 ]
[-0.0125 .97923 -11.0625 -8.90625 ]
[-0.0125 .97923 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05514 0 m
.05514 .00625 L
s
gsave
.05514 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.2154 0 m
.2154 .00625 L
s
gsave
.2154 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.37565 0 m
.37565 .00625 L
s
gsave
.37565 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.53591 0 m
.53591 .00625 L
s
gsave
.53591 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.69617 0 m
.69617 .00625 L
s
gsave
.69617 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.85642 0 m
.85642 .00625 L
s
gsave
.85642 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.125 Mabswid
.09521 0 m
.09521 .00375 L
s
.13527 0 m
.13527 .00375 L
s
.17533 0 m
.17533 .00375 L
s
.25546 0 m
.25546 .00375 L
s
.29553 0 m
.29553 .00375 L
s
.33559 0 m
.33559 .00375 L
s
.41572 0 m
.41572 .00375 L
s
.45578 0 m
.45578 .00375 L
s
.49585 0 m
.49585 .00375 L
s
.57597 0 m
.57597 .00375 L
s
.61604 0 m
.61604 .00375 L
s
.6561 0 m
.6561 .00375 L
s
.73623 0 m
.73623 .00375 L
s
.77629 0 m
.77629 .00375 L
s
.81636 0 m
.81636 .00375 L
s
.01508 0 m
.01508 .00375 L
s
.89649 0 m
.89649 .00375 L
s
.93655 0 m
.93655 .00375 L
s
.97662 0 m
.97662 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01769 m
.00625 .01769 L
s
gsave
-0.0125 .01769 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .17795 m
.00625 .17795 L
s
gsave
-0.0125 .17795 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .33821 m
.00625 .33821 L
s
gsave
-0.0125 .33821 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
0 .49846 m
.00625 .49846 L
s
gsave
-0.0125 .49846 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
1.000 setlinewidth
grestore
0 .65872 m
.00625 .65872 L
s
gsave
-0.0125 .65872 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.6) show
1.000 setlinewidth
grestore
0 .81897 m
.00625 .81897 L
s
gsave
-0.0125 .81897 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.8) show
1.000 setlinewidth
grestore
0 .97923 m
.00625 .97923 L
s
gsave
-0.0125 .97923 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05776 m
.00375 .05776 L
s
0 .09782 m
.00375 .09782 L
s
0 .13788 m
.00375 .13788 L
s
0 .21801 m
.00375 .21801 L
s
0 .25808 m
.00375 .25808 L
s
0 .29814 m
.00375 .29814 L
s
0 .37827 m
.00375 .37827 L
s
0 .41833 m
.00375 .41833 L
s
0 .4584 m
.00375 .4584 L
s
0 .53853 m
.00375 .53853 L
s
0 .57859 m
.00375 .57859 L
s
0 .61865 m
.00375 .61865 L
s
0 .69878 m
.00375 .69878 L
s
0 .73885 m
.00375 .73885 L
s
0 .77891 m
.00375 .77891 L
s
0 .85904 m
.00375 .85904 L
s
0 .8991 m
.00375 .8991 L
s
0 .93917 m
.00375 .93917 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.29757 .14541 m
.29831 .14575 L
.32287 .16065 L
.33569 .17105 L
.34818 .18189 L
.36576 .19636 L
.37348 .20654 L
.38888 .22166 L
.39879 .23369 L
.41104 .24696 L
.42409 .26289 L
.43214 .27227 L
.44939 .29394 L
.45233 .29757 L
.47199 .32287 L
.4747 .32668 L
.49088 .34818 L
.5 .36114 L
.50889 .37348 L
.5253 .39745 L
.52622 .39879 L
.54326 .42409 L
.55061 .43567 L
.55944 .44939 L
.57498 .4747 L
.57591 .47628 L
.59013 .5 L
.60121 .51972 L
.60435 .5253 L
.61817 .55061 L
.62652 .56708 L
.63097 .57591 L
.64322 .60121 L
.65182 .62092 L
.6542 .62652 L
.66453 .65182 L
.67332 .67713 L
.67713 .68842 L
.68005 .70243 L
.68502 .72773 L
.68631 .75304 L
.67713 .77048 L
.65182 .77629 L
.62652 .76422 L
.61141 .75304 L
.60121 .74461 L
.58088 .72773 L
.57591 .72003 L
.55867 .70243 L
.55061 .69167 L
Mistroke
.53798 .67713 L
.5253 .66018 L
.51867 .65182 L
.50033 .62652 L
.5 .62598 L
.48218 .60121 L
.4747 .58957 L
.46535 .57591 L
.44939 .55079 L
.44927 .55061 L
.43302 .5253 L
.42409 .51013 L
.41786 .5 L
.40283 .4747 L
.39879 .46732 L
.38832 .44939 L
.37446 .42409 L
.37348 .42218 L
.3605 .39879 L
.34818 .37445 L
.34767 .37348 L
.33443 .34818 L
.32287 .32329 L
.32267 .32287 L
.3104 .29757 L
.29948 .27227 L
.29757 .2675 L
.28923 .24696 L
.27885 .22166 L
.27345 .19636 L
.27227 .19132 L
.26777 .17105 L
.27227 .14822 L
.27421 .14575 L
.29757 .14541 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00803oool3000000<0oooo00@000000?ooo`3oool0oooo1@00000K0?ooo`<000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo0`0000030?ooo`030000003oool0
oooo0080oooo0`00000L0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<000008@3oool3
00000280oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000007`3oool001l0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`040000003oool0oooo000001X0oooo00D000000?ooo`3oool0
oooo000000090?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`0000006P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D0
00000?ooo`3oool0oooo0000000Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`00000O0?ooo`007`3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`3oool06@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
000J0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000240
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01l0
oooo000O0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0I0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool6000001X0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`0000006P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00D000000?ooo`3oool0oooo0000000Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0N0?ooo`007`3oool01@000000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?oo
o`3oool0oooo0000000K0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000001X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool000000280
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01h0
oooo000O0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0H0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`00000K0?ooo`050000003oool0
oooo0?ooo`0000001P3oool200000080oooo00<000000?ooo`3oool0603oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool001l0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0000001/0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool00000
000001/0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool000000280oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01d0oooo000O
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0H0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0000000K0?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@00
0000oooo0?ooo`3oool000000240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01d0oooo000O0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000001X0oooo00D000000?ooo`3oool0oooo000000080?ooo`800000
6`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool06P3oool01@000000
oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`8000008`3oool2
000000P0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`00803oool3000000P0oooo0`00000L
0?ooo`<000002P3oool00`000000oooo0?ooo`0J0?ooo`<000002P3oool2000001/0oooo0`000008
0?ooo`<000008P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo0`00000P
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00603ooooo000000T0000000040?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`<000001P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00030?ooo`050000
003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool0o`3oool60?ooo`000`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo0?l0oooo1P3oool000<0oooo00D000000?oo
o`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001@3oool300000?l0oooo1P3o
ool000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`000`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00030?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo000000060?ooo`030000003oool0oooo0?l0oooo1P3o
ool000<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00030?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
103oool3000000P0oooo0`0000060?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
603oool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0
oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0
o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0
oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000
oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo0P00
003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?oo
o`3oool0A@3oool800000;P0oooo000H0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool01@3oool200000;H0oooo000H0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2c0?ooo`00603oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo00P0oooo0P00002c0?ooo`00603oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0/03oool000h0oooo0`0000070?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2_0?ooo`003`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`2^0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2]0?ooo`003`3oool00`000000oooo0?oo
o`060?ooo`<00000A03oool00`000000oooo0?ooo`0?0?ooo`800000[@3oool000l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0140oooo0P00002[
0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`2X0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2W0?ooo`00
3`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`2V0?ooo`003P3oool2000000P0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:D0oooo000?0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0:@0oooo000H0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`2T0?ooo`00603oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0X`3oool001P0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0:80oooo000H0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`2Q0?ooo`00603oool2000004L0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`2P0?ooo`00603oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0W`3oool001P0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo09h0oooo000H0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2M0?ooo`00603o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0W03o
ool001P0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo09/0oooo000H0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`2J0?ooo`00603oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0V@3oool001P0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo09P0oooo000H0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`2G0?ooo`00603oool2000004/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`2G0?ooo`00603oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0UP3oool001P0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo09D0oooo000H0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2D0?ooo`00603o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0T`3o
ool001P0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0980oooo000H0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`2B0?ooo`00603oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0T@3oool001P0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0900oooo000H0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`2@0?ooo`00603oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0S`3oool001P0oooo0P00001@0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0SP3oool001P0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo08d0oooo000H0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2<0?ooo`00603o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0S03o
ool001P0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo08/0oooo000H0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`2:0?ooo`00603oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0R@3oool000@0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D0
00001@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0R03oool000D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`270?ooo`00
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo08L0oooo00050?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool3000005@0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`260?ooo`001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo08D0oooo00050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1E0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0Q@3oool000D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`240?ooo`001@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo08<0oooo00040?ooo`800000203oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo08<0oooo00050?ooo`030000003oool0oooo00L0oooo0`0000060?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`220?ooo`00603oool0
0`000000oooo0?ooo`1G0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0P@3oool0
01P0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
0840oooo000H0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`200?ooo`00603oool00`000000oooo0?ooo`1H0?ooo`800000:@3oool00`000000oooo
0?ooo`1o0?ooo`00603oool2000005X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`1n0?ooo`00603oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0OP3oool001P0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo07d0oooo000H0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`1l0?ooo`00603oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0O03oool001P0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo07/0oooo000H0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1j0?ooo`00603oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0NP3oool001P0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo07T0
oooo000H0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`1h0?ooo`00603oool2000005l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`1g0?ooo`00603oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0M`3oool001P0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo07H0oooo000H0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`1e0?ooo`00603oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0M@3oool001P0oooo00<000000?ooo`3oool0H@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07@0oooo000H0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1d0?ooo`00603oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool001P0
oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo07<0
oooo000H0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`1b0?ooo`00603oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0L@3oool001P0oooo0P00001U0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0L@3oool001P0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo0700oooo000H0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`1_0?ooo`00603oool00`000000oooo0?ooo`1V0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0K`3oool001P0oooo00<000000?ooo`3oool0I`3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06h0oooo000H0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1^0?ooo`00603oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0K@3oool000@0
oooo0`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0K@3oool000D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1/0?ooo`001@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo06/0oooo00050?ooo`030000003oool0oooo00D0oooo1P000005
0?ooo`<00000JP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06/0oooo00050?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Z0?ooo`001@3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06T0oooo00050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0J@3oool000D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo000000060?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`1X0?ooo`00103oool2000000X0oooo0P0000060?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1X0?ooo`001@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo06L0oooo000H0?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`1V0?ooo`00603oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0IP3oool001P0oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06D0oooo000H0?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1U0?ooo`00603o
ool200000780oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1T0?ooo`00603oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0I03oool0
01P0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
06<0oooo000H0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`1S0?ooo`00603oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0HP3oool001P0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0680oooo000H0?ooo`030000003oool0oooo07D0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`1Q0?ooo`00603oool00`000000oooo0?ooo`1e0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0H03oool001P0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0600oooo000H0?ooo`030000
003oool0oooo07H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1O0?ooo`00603o
ool2000007P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1O0?ooo`00603oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0G`3oool0
01P0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
05h0oooo000H0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`1N0?ooo`00603oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0G@3oool001P0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo05d0oooo000H0?ooo`030000003oool0oooo07`0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`1L0?ooo`00603oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0G03oool001P0oooo00<000000?ooo`3o
ool0O@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05/0oooo000H0?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1K0?ooo`00603o
ool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0F`3o
ool001P0oooo0P0000200?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0FP3oool0
01P0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
05X0oooo000H0?ooo`030000003oool0oooo0800oooo0P00000W0?ooo`030000003oool0oooo05T0
oooo000H0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`1I0?ooo`00603oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0F03oool001P0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo05P0oooo000H0?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`1G0?ooo`00103oool3000000<0oooo00<000000?ooo`3o
ool00P3oool3000000H0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo05L0oooo00050?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`1F0?ooo`001@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0EP3oool000D0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000D0
oooo0`0000260?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0EP3oool000D0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool0Q`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo05D0oooo00050?ooo`030000
003oool0oooo00H0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
R03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05D0oooo00050?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`280?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0E@3oool000D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`1D0?ooo`00103oool2000000X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0E03oool0
00D0oooo00<000000?ooo`3oool02@3oool2000000D0oooo00<000000?ooo`3oool0R`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo05@0oooo000H0?ooo`030000003oool0oooo08`0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1C0?ooo`00603oool00`000000oooo
0?ooo`2=0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0D`3oool001P0oooo00<0
00000?ooo`3oool0SP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05<0oooo000H
0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1C
0?ooo`00603oool200000900oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1B0?oo
o`00603oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0DP3oool001P0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0580oooo000H0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`1B0?ooo`00603oool00`000000oooo0?ooo`2C0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0DP3oool001P0oooo00<000000?ooo`3oool0U03oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0540oooo000H0?ooo`030000003oool0oooo09D0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1A0?ooo`00603oool00`000000oooo
0?ooo`2E0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0D@3oool001P0oooo00<0
00000?ooo`3oool0UP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0540oooo000H
0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1A
0?ooo`00603oool2000009T0oooo0P00000G0?ooo`030000003oool0oooo0540oooo000H0?ooo`03
0000003oool0oooo09X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1A0?ooo`00
603oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
D@3oool001P0oooo00<000000?ooo`3oool0W03oool2000001<0oooo00<000000?ooo`3oool0D@3o
ool001P0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0540oooo000H0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1A0?ooo`00603oool00`000000oooo0?ooo`2P0?ooo`8000003P3oool00`000000
oooo0?ooo`1B0?ooo`00603oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0DP3oool001P0oooo00<000000?ooo`3oool0X`3oool2000000X0oooo00<0
00000?ooo`3oool0D`3oool001P0oooo00<000000?ooo`3oool0Y@3oool2000000D0oooo1000001E
0?ooo`00603oool00`000000oooo0?ooo`2W0?ooo`D00000F@3oool001P0oooo0P00003o0?ooo`L0
oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo
0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo
0?ooo`3o0?ooo`H0oooo00040?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<000001P3o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo00050?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0?l0oooo1P3oool000D0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`001@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001@3o
ool300000?l0oooo1P3oool000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo00000006
0?ooo`030000003oool0oooo0?l0oooo1P3oool000D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo1P3oool000D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo000000060?ooo`030000003oool0oooo0?l0oooo1P3oool000D0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`00103oool2000000P0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo0?l0oooo1P3oool000D0oooo00<000000?ooo`3oool01`3oool3000000H0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?oo
o`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool0
01P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0
oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo
0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo
1`3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003o
ool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool0
00d0oooo1@0000060?ooo`030000003oool0oooo0?l0oooo1P3oool000h0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000?0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00403oool00`000000oooo0?ooo`050?ooo`<00000
o`3oool60?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo1P3o
ool00140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`H0oooo000A0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool60?ooo`004@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo1P3oool000d0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo0?l0oooo1P3oool000h0oooo0`0000070?ooo`030000
003oool0oooo0?l0oooo1P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {0.0129291, 0.67683, 0.00476049, \
0.00476049}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(244.29700000000003`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "(* ",
  StyleBox["2\[Sigma] confidence contour",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  " *)\nimptg2s=ImplicitPlot[chi2f2[x,y]==chi2min31 + 6.17, \
{x,omo3-.8,omo3+.8},{y,olo3-.8,olo3+.8},AspectRatio\[Rule]1,PlotDivision\
\[Rule]50]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0461635 0.600962 -0.3425 0.600962 [
[.04616 -0.0125 -5.53125 -17.8125 ]
[.04616 -0.0125 5.53125 0 ]
[.1964 -0.0125 -14.3125 -17.8125 ]
[.1964 -0.0125 14.3125 0 ]
[.34664 -0.0125 -10.7813 -17.8125 ]
[.34664 -0.0125 10.7813 0 ]
[.49688 -0.0125 -14.3125 -17.8125 ]
[.49688 -0.0125 14.3125 0 ]
[.64712 -0.0125 -5.53125 -17.8125 ]
[.64712 -0.0125 5.53125 0 ]
[.79737 -0.0125 -14.3125 -17.8125 ]
[.79737 -0.0125 14.3125 0 ]
[.94761 -0.0125 -10.7813 -17.8125 ]
[.94761 -0.0125 10.7813 0 ]
[-0.0125 .10822 -28.625 -8.90625 ]
[-0.0125 .10822 0 8.90625 ]
[-0.0125 .25846 -11.0625 -8.90625 ]
[-0.0125 .25846 0 8.90625 ]
[-0.0125 .4087 -28.625 -8.90625 ]
[-0.0125 .4087 0 8.90625 ]
[-0.0125 .55894 -21.5625 -8.90625 ]
[-0.0125 .55894 0 8.90625 ]
[-0.0125 .70918 -28.625 -8.90625 ]
[-0.0125 .70918 0 8.90625 ]
[-0.0125 .85942 -11.0625 -8.90625 ]
[-0.0125 .85942 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04616 0 m
.04616 .00625 L
s
gsave
.04616 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1964 0 m
.1964 .00625 L
s
gsave
.1964 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.34664 0 m
.34664 .00625 L
s
gsave
.34664 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.49688 0 m
.49688 .00625 L
s
gsave
.49688 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.64712 0 m
.64712 .00625 L
s
gsave
.64712 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.79737 0 m
.79737 .00625 L
s
gsave
.79737 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.94761 0 m
.94761 .00625 L
s
gsave
.94761 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.07621 0 m
.07621 .00375 L
s
.10626 0 m
.10626 .00375 L
s
.13631 0 m
.13631 .00375 L
s
.16636 0 m
.16636 .00375 L
s
.22645 0 m
.22645 .00375 L
s
.2565 0 m
.2565 .00375 L
s
.28655 0 m
.28655 .00375 L
s
.3166 0 m
.3166 .00375 L
s
.37669 0 m
.37669 .00375 L
s
.40674 0 m
.40674 .00375 L
s
.43679 0 m
.43679 .00375 L
s
.46684 0 m
.46684 .00375 L
s
.52693 0 m
.52693 .00375 L
s
.55698 0 m
.55698 .00375 L
s
.58703 0 m
.58703 .00375 L
s
.61708 0 m
.61708 .00375 L
s
.67717 0 m
.67717 .00375 L
s
.70722 0 m
.70722 .00375 L
s
.73727 0 m
.73727 .00375 L
s
.76732 0 m
.76732 .00375 L
s
.82741 0 m
.82741 .00375 L
s
.85746 0 m
.85746 .00375 L
s
.88751 0 m
.88751 .00375 L
s
.91756 0 m
.91756 .00375 L
s
.01612 0 m
.01612 .00375 L
s
.97765 0 m
.97765 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10822 m
.00625 .10822 L
s
gsave
-0.0125 .10822 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
0 .25846 m
.00625 .25846 L
s
gsave
-0.0125 .25846 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .4087 m
.00625 .4087 L
s
gsave
-0.0125 .4087 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
0 .55894 m
.00625 .55894 L
s
gsave
-0.0125 .55894 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .70918 m
.00625 .70918 L
s
gsave
-0.0125 .70918 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
0 .85942 m
.00625 .85942 L
s
gsave
-0.0125 .85942 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .13827 m
.00375 .13827 L
s
0 .16832 m
.00375 .16832 L
s
0 .19837 m
.00375 .19837 L
s
0 .22841 m
.00375 .22841 L
s
0 .28851 m
.00375 .28851 L
s
0 .31856 m
.00375 .31856 L
s
0 .34861 m
.00375 .34861 L
s
0 .37865 m
.00375 .37865 L
s
0 .43875 m
.00375 .43875 L
s
0 .4688 m
.00375 .4688 L
s
0 .49885 m
.00375 .49885 L
s
0 .52889 m
.00375 .52889 L
s
0 .58899 m
.00375 .58899 L
s
0 .61904 m
.00375 .61904 L
s
0 .64909 m
.00375 .64909 L
s
0 .67913 m
.00375 .67913 L
s
0 .73923 m
.00375 .73923 L
s
0 .76928 m
.00375 .76928 L
s
0 .79933 m
.00375 .79933 L
s
0 .82937 m
.00375 .82937 L
s
0 .07817 m
.00375 .07817 L
s
0 .04813 m
.00375 .04813 L
s
0 .01808 m
.00375 .01808 L
s
0 .88947 m
.00375 .88947 L
s
0 .91952 m
.00375 .91952 L
s
0 .94957 m
.00375 .94957 L
s
0 .97962 m
.00375 .97962 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.19636 .02765 m
.22166 .02657 L
.24696 .04107 L
.25448 .04453 L
.27227 .06038 L
.28464 .06984 L
.29757 .08313 L
.31076 .09514 L
.32287 .10812 L
.33515 .12045 L
.34818 .13489 L
.3583 .14575 L
.37348 .16317 L
.38045 .17105 L
.39879 .19282 L
.40178 .19636 L
.42248 .22166 L
.42409 .22373 L
.4426 .24696 L
.44939 .25587 L
.46204 .27227 L
.4747 .28927 L
.48089 .29757 L
.49923 .32287 L
.5 .32397 L
.51718 .34818 L
.5253 .36003 L
.53454 .37348 L
.55061 .39764 L
.55137 .39879 L
.56783 .42409 L
.57591 .43697 L
.58368 .44939 L
.59902 .4747 L
.60121 .47842 L
.61388 .5 L
.62652 .52253 L
.62805 .5253 L
.64174 .55061 L
.65182 .57031 L
.65463 .57591 L
.66692 .60121 L
.67713 .62398 L
.67823 .62652 L
.68876 .65182 L
.69809 .67713 L
.70243 .68999 L
.70601 .70243 L
.71238 .72773 L
.71639 .75304 L
Mistroke
.71686 .77834 L
.70836 .80364 L
.70243 .80817 L
.67713 .81436 L
.65182 .80602 L
.64725 .80364 L
.62652 .79055 L
.60891 .77834 L
.60121 .7697 L
.58302 .75304 L
.57591 .74463 L
.56002 .72773 L
.55061 .71603 L
.53908 .70243 L
.5253 .68439 L
.51962 .67713 L
.5011 .65182 L
.5 .65018 L
.48308 .62652 L
.4747 .61384 L
.46605 .60121 L
.44964 .57591 L
.44939 .5755 L
.43323 .55061 L
.42409 .53564 L
.41758 .5253 L
.40214 .5 L
.39879 .49424 L
.38694 .4747 L
.37348 .4514 L
.3723 .44939 L
.35748 .42409 L
.34818 .40731 L
.34332 .39879 L
.32912 .37348 L
.32287 .36176 L
.31539 .34818 L
.30182 .32287 L
.29757 .31455 L
.28858 .29757 L
.27565 .27227 L
.27227 .26528 L
.26303 .24696 L
.2508 .22166 L
.24696 .21318 L
.2391 .19636 L
.22763 .17105 L
.22166 .15611 L
.21751 .14575 L
.2071 .12045 L
Mistroke
.1982 .09514 L
.19636 .08297 L
.19283 .06984 L
.19084 .04453 L
.19636 .02765 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00:P3oool3000001X0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool3
000001H0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000005P3oool3000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000006`3oool3000001X0oooo0`00
00030?ooo`040000003oool0oooo0?ooo`D000000P3oool3000001H0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<000002@3oool002T0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo0180oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0180oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01P3oool002T0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool002T0oooo00D00000
0?ooo`3oool0oooo0000000H0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01@3oool002T0oooo00D000000?ooo`3oool0oooo0000000H0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0140oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0140oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1@3oool002T0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool002T0oooo00D000000?oo
o`3oool0oooo0000000H0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`03000001D0oooo00D000000?ooo`3oool0oooo000000060?ooo`<000005@3oool01@000000oooo
0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000L0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03000001L0oooo00<000000?oo
o`3oool01P3oool3000000T0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000603oool01@00
0000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000005`3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool002T0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`050000003oool0
oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
503oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0503oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000001`0oooo0P00000K0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool05@3oool2000000T0oooo00<000000?ooo`3oool0203oool002X0oooo0`00000J
0?ooo`<00000203oool3000000@0oooo1000000D0?ooo`<00000203oool4000001@0oooo0`000007
0?ooo`D000000`3oool4000001X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`07
0?ooo`<00000103oool4000001D0oooo00<000000?ooo`3oool01`3oool4000000L0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo000O0?ooool000000P00000001l0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0<0?ooo`007`3oool00`000000oooo0?ooo`3n0?ooo`007`3oool0
0`000000oooo0?ooo`3n0?ooo`007`3oool200000?l0oooo000O0?ooo`030000003oool0oooo0?h0
oooo000O0?ooo`030000003oool0oooo02l0oooo200000370?ooo`007`3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo00D0oooo0P0000350?ooo`007`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo00P0oooo0P0000330?ooo`007`3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo00X0oooo0P0000310?ooo`007`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo00`0oooo0P00002o0?ooo`007`3oool2000002l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`2l0?ooo`007`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00l0oooo0P00002l0?ooo`007`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0^@3oool001l0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0;P0oooo000O0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2g0?ooo`007`3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0]P3oool001l0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0;D0oooo000O
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2d
0?ooo`007`3oool200000300oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2c0?oo
o`007`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0/P3oool001l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0;40oooo000O0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0603o
ool200000;40oooo00040?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0`0000070?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`2^0?ooo`000`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`2]0?ooo`000`3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2/0?ooo`000`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2[
0?ooo`000`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`<00000<@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0:X0oooo00030?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0:X0oooo00030?ooo`050000003oool0oooo0?ooo`0000002@3oool0
10000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0:T0oooo00030?ooo`050000003oool0oooo0?ooo`0000002@3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo0:P0oooo00030?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0Y`3oool000@0oooo
0`0000070?ooo`D000000`3oool4000000D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0:H0oooo000O0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`2U0?ooo`007`3oool2000003D0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`2T0?ooo`007`3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0X`3oool001l0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0:80oooo000O0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2Q0?ooo`007`3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0X03o
ool001l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0:00oooo000O0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`2O0?ooo`007`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0WP3oool001l0oooo0P00000h0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0WP3oool001l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo09d0oooo000O0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`2L0?ooo`007`3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0V`3oool001l0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo09X0oooo000O0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2I0?ooo`007`3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0V03o
ool001l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo09L0oooo000O0?ooo`800000>`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
09H0oooo000O0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`2E0?ooo`007`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0U@3oool001l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo09@0oooo000O0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`2C0?ooo`007`3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0TP3oool001l0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0940oooo000O0?ooo`800000
?`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0900oooo000O0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2@0?ooo`007`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0S`3oool0
01l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
08h0oooo000E0?ooo`<000001`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0SP3oool001H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0S@3oool001H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0S03oool001H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0R`3oool001H0oooo00<000000?oo
o`3oool01P3oool300000480oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2:0?oo
o`005P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`2:0?ooo`005P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`290?ooo`005P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`280?ooo`005@3oool2000000P0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08L0oooo000F0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
08L0oooo000O0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`260?ooo`007`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0QP3oool001l0oooo0P0000170?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0Q@3oool001l0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo08@0oooo000O0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0PP3oool001l0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0840oooo000O0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`210?ooo`007`3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0P03oool0
01l0oooo0P00001:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0O`3oool001l0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo07h0
oooo000O0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`1n0?ooo`007`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0O@3oool001l0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo07d0oooo000O0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`1l0?ooo`007`3oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0N`3oool001l0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo07/0oooo000O0?ooo`800000C`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo07X0oooo000O0?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1i0?ooo`007`3oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0N@3oool001l0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo07P0
oooo000O0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`1g0?ooo`007`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0MP3oool001l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo07D0oooo000O0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`1d0?ooo`007`3oool2000005<0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`1d0?ooo`007`3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0L`3oool001l0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0780oooo000O0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1b0?ooo`00103oool30000
00<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<000001`3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0L@3oool000D0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0740oooo00050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1`0?oo
o`001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool3000005H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1`0?ooo`00
1@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
K`3oool000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo06h0oooo00050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`000007
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1^
0?ooo`001@3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo06d0oooo00040?oo
o`800000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0K03oool0
00D0oooo00<000000?ooo`3oool01`3oool3000000@0oooo100000050?ooo`030000003oool0oooo
05X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1/0?ooo`007`3oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0J`3oool001l0oooo
0P00001L0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0J`3oool001l0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo06X0oooo000O
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1Z
0?ooo`007`3oool00`000000oooo0?ooo`1L0?ooo`800000=03oool00`000000oooo0?ooo`1Y0?oo
o`007`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0J03oool001l0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo06P0oooo000O0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`1W0?ooo`007`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0IP3oool001l0oooo0P00001P0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0IP3oool001l0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo06D0oooo000O0?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1T0?ooo`007`3oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0H`3oool001l0oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo06<0oooo000O0?oo
o`030000003oool0oooo0680oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1R0?oo
o`007`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0HP3oool001l0oooo0P00001U0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
H@3oool001l0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo0640oooo000O0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`1P0?ooo`007`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0H03oool001l0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo05l0oooo000O0?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1O0?ooo`007`3oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0GP3oool001l0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05d0oooo000O0?oo
o`800000JP3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo05d0oooo000O0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1L0?ooo`00
7`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
G03oool001l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo05/0oooo000;0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000L0oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo05/0oooo000<
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0FP3oool000`0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06d0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`1I0?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo05T0oooo000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0`3oool3000006h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1H0?ooo`00303o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0KP3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo05P0oooo000<0?ooo`030000003oool0
oooo00H0oooo0`0000070?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`1G0?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
05L0oooo000;0?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1G0?ooo`00303oool00`000000oooo
0?ooo`070?ooo`@000001@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0EP3oool001l0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo05H0oooo000O0?ooo`800000L`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo05D0oooo000O0?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`1D0?ooo`007`3oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0E03oool001l0oooo00<000000?ooo`3oool0
M03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo05<0oooo000O0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1C0?ooo`007`3oool0
0`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0DP3oool0
01l0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0580oooo000O0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`1B0?ooo`007`3oool2000007P0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`1A0?ooo`007`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0D@3oool001l0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo0540oooo000O0?ooo`030000003oool0oooo07X0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`1A0?ooo`007`3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0D03oool001l0oooo00<000000?ooo`3oool0
N`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0500oooo000O0?ooo`030000003o
ool0oooo07`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1?0?ooo`007`3oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0C`3oool0
01l0oooo0P00001n0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0CP3oool001l0
oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04h0
oooo000O0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`1=0?ooo`007`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0C@3oool001l0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo04d0oooo000O0?ooo`030000003oool0oooo0840oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`1=0?ooo`007`3oool00`000000oooo0?ooo`210?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0C03oool001l0oooo0P0000230?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0C03oool001l0oooo00<000000?ooo`3oool0PP3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04/0oooo000O0?ooo`030000003oool0
oooo08<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1;0?ooo`007`3oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0BP3oool000@0
oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000000L0
oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04X0
oooo00050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`1:0?ooo`001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0BP3oool000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo04X0oooo00050?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`030?ooo`<00000R03oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo04T0oooo00050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`190?ooo`001@3oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo0?ooo`<000001`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0B@3oool000D0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo04T0oooo00040?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0B03oool000D0oooo00<000000?ooo`3oool01P3oool5000000<0oooo
100000050?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`180?ooo`007`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0B03oool001l0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo04P0oooo000O0?ooo`800000T03oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo04P0oooo000O0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`170?ooo`007`3oool00`000000oooo0?ooo`2A0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0A`3oool001l0oooo00<000000?ooo`3oool0TP3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04L0oooo000O0?ooo`030000003oool0
oooo09<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`170?ooo`007`3oool00`00
0000oooo0?ooo`2D0?ooo`8000007P3oool00`000000oooo0?ooo`170?ooo`007`3oool00`000000
oooo0?ooo`2F0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0A`3oool001l0oooo
0P00002H0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0A`3oool001l0oooo00<0
00000?ooo`3oool0V03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo000O
0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`17
0?ooo`007`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0A`3oool001l0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo04L0oooo000O0?ooo`030000003oool0oooo09/0oooo0P00000F0?ooo`030000
003oool0oooo04P0oooo000O0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`180?ooo`007`3oool00`000000oooo0?ooo`2N0?ooo`8000004`3oool0
0`000000oooo0?ooo`180?ooo`007`3oool200000:40oooo0P00000@0?ooo`030000003oool0oooo
04T0oooo000O0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`190?ooo`007`3oool00`000000oooo0?ooo`2S0?ooo`<000002P3oool2000004`0oooo
000O0?ooo`030000003oool0oooo0:H0oooo0`0000030?ooo`@00000CP3oool001l0oooo00<00000
0?ooo`3oool0Z@3oool300000580oooo000O0?ooo`030000003oool0oooo0?h0oooo000O0?ooo`03
0000003oool0oooo0?h0oooo000O0?ooo`030000003oool0oooo0?h0oooo000O0?ooo`800000o`3o
ool001l0oooo00<000000?ooo`3oool0oP3oool001l0oooo00<000000?ooo`3oool0oP3oool001l0
oooo00<000000?ooo`3oool0oP3oool001@0oooo1@0000060?ooo`030000003oool0oooo0?h0oooo
000E0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0oP3oool001H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3n0?ooo`005`3oool00`000000oooo0?ooo`05
0?ooo`<00000oP3oool001L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3n0?oo
o`00603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?h0oooo000H0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0oP3oool001P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3n0?ooo`00503oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0oP3oool001D0oooo0`0000070?ooo`030000003oool0oooo0?h0oooo000O0?oo
o`030000003oool0oooo0?h0oooo000O0?ooo`800000o`3oool001l0oooo00<000000?ooo`3oool0
oP3oool001l0oooo00<000000?ooo`3oool0oP3oool001l0oooo00<000000?ooo`3oool0oP3oool0
01l0oooo00<000000?ooo`3oool0oP3oool001l0oooo00<000000?ooo`3oool0oP3oool001l0oooo
00<000000?ooo`3oool0oP3oool001l0oooo00<000000?ooo`3oool0oP3oool001l0oooo0P00003o
0?ooo`007`3oool00`000000oooo0?ooo`3n0?ooo`007`3oool00`000000oooo0?ooo`3n0?ooo`00
7`3oool00`000000oooo0?ooo`3n0?ooo`007`3oool00`000000oooo0?ooo`3n0?ooo`007`3oool0
0`000000oooo0?ooo`3n0?ooo`007`3oool00`000000oooo0?ooo`3n0?ooo`007`3oool200000?l0
oooo000O0?ooo`030000003oool0oooo0?h0oooo000O0?ooo`030000003oool0oooo0?h0oooo000O
0?ooo`030000003oool0oooo0?h0oooo000O0?ooo`030000003oool0oooo0?h0oooo000O0?ooo`03
0000003oool0oooo0?h0oooo000O0?ooo`030000003oool0oooo0?h0oooo000O0?ooo`030000003o
ool0oooo0?h0oooo000O0?ooo`800000o`3oool001l0oooo00<000000?ooo`3oool0oP3oool001l0
oooo00<000000?ooo`3oool0oP3oool001l0oooo00<000000?ooo`3oool0oP3oool001l0oooo00<0
00000?ooo`3oool0oP3oool001l0oooo00<000000?ooo`3oool0oP3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.284283, 0.397706, 0.00652081, \
0.00652081}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(282.46900000000005`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Constant\ Lum . \ Dist . \ Line\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], "*)"}], 
      "\[IndentingNewLine]", \(dl[z_, om_, ol_] := \((1 + z)\) 
          rr[z, om, ol]\n
      \(dlo3 = dl[0.6, omo3, olo3];\)\[IndentingNewLine]
      impline3 = 
        ImplicitPlot[
            dl[0.6, om, ol] \[Equal] dlo3, {om, omo3 -  .8, omo3 + 1}, {ol, 
              olo2 -  .8, olo2 + 1}, AspectRatio \[Rule] 1, 
            PlotDivision \[Rule] 50] // Timing\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0431709 0.534188 -0.0760438 0.534188 [
[.04317 -0.0125 -5.53125 -17.8125 ]
[.04317 -0.0125 5.53125 0 ]
[.17672 -0.0125 -14.3125 -17.8125 ]
[.17672 -0.0125 14.3125 0 ]
[.31026 -0.0125 -10.7813 -17.8125 ]
[.31026 -0.0125 10.7813 0 ]
[.44381 -0.0125 -14.3125 -17.8125 ]
[.44381 -0.0125 14.3125 0 ]
[.57736 -0.0125 -5.53125 -17.8125 ]
[.57736 -0.0125 5.53125 0 ]
[.71091 -0.0125 -14.3125 -17.8125 ]
[.71091 -0.0125 14.3125 0 ]
[.84445 -0.0125 -10.7813 -17.8125 ]
[.84445 -0.0125 10.7813 0 ]
[.978 -0.0125 -14.3125 -17.8125 ]
[.978 -0.0125 14.3125 0 ]
[-0.0125 .0575 -28.625 -8.90625 ]
[-0.0125 .0575 0 8.90625 ]
[-0.0125 .19105 -21.5625 -8.90625 ]
[-0.0125 .19105 0 8.90625 ]
[-0.0125 .3246 -28.625 -8.90625 ]
[-0.0125 .3246 0 8.90625 ]
[-0.0125 .45814 -11.0625 -8.90625 ]
[-0.0125 .45814 0 8.90625 ]
[-0.0125 .59169 -28.625 -8.90625 ]
[-0.0125 .59169 0 8.90625 ]
[-0.0125 .72524 -21.5625 -8.90625 ]
[-0.0125 .72524 0 8.90625 ]
[-0.0125 .85879 -28.625 -8.90625 ]
[-0.0125 .85879 0 8.90625 ]
[-0.0125 .99233 -11.0625 -8.90625 ]
[-0.0125 .99233 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04317 0 m
.04317 .00625 L
s
gsave
.04317 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.17672 0 m
.17672 .00625 L
s
gsave
.17672 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.31026 0 m
.31026 .00625 L
s
gsave
.31026 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.44381 0 m
.44381 .00625 L
s
gsave
.44381 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.57736 0 m
.57736 .00625 L
s
gsave
.57736 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.71091 0 m
.71091 .00625 L
s
gsave
.71091 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84445 0 m
.84445 .00625 L
s
gsave
.84445 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.978 0 m
.978 .00625 L
s
gsave
.978 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.06988 0 m
.06988 .00375 L
s
.09659 0 m
.09659 .00375 L
s
.1233 0 m
.1233 .00375 L
s
.15001 0 m
.15001 .00375 L
s
.20343 0 m
.20343 .00375 L
s
.23014 0 m
.23014 .00375 L
s
.25685 0 m
.25685 .00375 L
s
.28356 0 m
.28356 .00375 L
s
.33697 0 m
.33697 .00375 L
s
.36368 0 m
.36368 .00375 L
s
.39039 0 m
.39039 .00375 L
s
.4171 0 m
.4171 .00375 L
s
.47052 0 m
.47052 .00375 L
s
.49723 0 m
.49723 .00375 L
s
.52394 0 m
.52394 .00375 L
s
.55065 0 m
.55065 .00375 L
s
.60407 0 m
.60407 .00375 L
s
.63078 0 m
.63078 .00375 L
s
.65749 0 m
.65749 .00375 L
s
.6842 0 m
.6842 .00375 L
s
.73762 0 m
.73762 .00375 L
s
.76432 0 m
.76432 .00375 L
s
.79103 0 m
.79103 .00375 L
s
.81774 0 m
.81774 .00375 L
s
.87116 0 m
.87116 .00375 L
s
.89787 0 m
.89787 .00375 L
s
.92458 0 m
.92458 .00375 L
s
.95129 0 m
.95129 .00375 L
s
.01646 0 m
.01646 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0575 m
.00625 .0575 L
s
gsave
-0.0125 .0575 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
0 .19105 m
.00625 .19105 L
s
gsave
-0.0125 .19105 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .3246 m
.00625 .3246 L
s
gsave
-0.0125 .3246 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
0 .45814 m
.00625 .45814 L
s
gsave
-0.0125 .45814 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .59169 m
.00625 .59169 L
s
gsave
-0.0125 .59169 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
0 .72524 m
.00625 .72524 L
s
gsave
-0.0125 .72524 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .85879 m
.00625 .85879 L
s
gsave
-0.0125 .85879 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
0 .99233 m
.00625 .99233 L
s
gsave
-0.0125 .99233 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .08421 m
.00375 .08421 L
s
0 .11092 m
.00375 .11092 L
s
0 .13763 m
.00375 .13763 L
s
0 .16434 m
.00375 .16434 L
s
0 .21776 m
.00375 .21776 L
s
0 .24447 m
.00375 .24447 L
s
0 .27118 m
.00375 .27118 L
s
0 .29789 m
.00375 .29789 L
s
0 .35131 m
.00375 .35131 L
s
0 .37802 m
.00375 .37802 L
s
0 .40473 m
.00375 .40473 L
s
0 .43143 m
.00375 .43143 L
s
0 .48485 m
.00375 .48485 L
s
0 .51156 m
.00375 .51156 L
s
0 .53827 m
.00375 .53827 L
s
0 .56498 m
.00375 .56498 L
s
0 .6184 m
.00375 .6184 L
s
0 .64511 m
.00375 .64511 L
s
0 .67182 m
.00375 .67182 L
s
0 .69853 m
.00375 .69853 L
s
0 .75195 m
.00375 .75195 L
s
0 .77866 m
.00375 .77866 L
s
0 .80537 m
.00375 .80537 L
s
0 .83208 m
.00375 .83208 L
s
0 .88549 m
.00375 .88549 L
s
0 .9122 m
.00375 .9122 L
s
0 .93891 m
.00375 .93891 L
s
0 .96562 m
.00375 .96562 L
s
0 .03079 m
.00375 .03079 L
s
0 .00408 m
.00375 .00408 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.01923 .14061 m
.0235 .14575 L
.04452 .17105 L
.04453 .17107 L
.06548 .19636 L
.06984 .20163 L
.08638 .22166 L
.09514 .2323 L
.10721 .24696 L
.12045 .26308 L
.12798 .27227 L
.14575 .29398 L
.14869 .29757 L
.16932 .32287 L
.17105 .325 L
.18989 .34818 L
.19636 .35615 L
.21039 .37348 L
.22166 .38744 L
.23081 .39879 L
.24696 .41887 L
.25116 .42409 L
.27143 .44939 L
.27227 .45044 L
.29161 .4747 L
.29757 .48218 L
.31172 .5 L
.32287 .51409 L
.33174 .5253 L
.34818 .54617 L
.35167 .55061 L
.3715 .57591 L
.37348 .57844 L
.39125 .60121 L
.39879 .61091 L
.41089 .62652 L
.42409 .6436 L
.43043 .65182 L
.44939 .67651 L
.44986 .67713 L
.46918 .70243 L
.4747 .70968 L
.48839 .72773 L
.5 .74311 L
.50747 .75304 L
.5253 .77683 L
.52643 .77834 L
.54526 .80364 L
.55061 .81087 L
.56394 .82895 L
Mistroke
.57591 .84526 L
.58248 .85425 L
.60087 .87955 L
.60121 .88003 L
.6191 .90486 L
.62652 .91522 L
.63716 .93016 L
.65182 .9509 L
.65503 .95547 L
.67272 .98077 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00:03oool3000001D0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`D000000P3oool300000140oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000403oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000005P3oool3
000001D0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool300000140oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<00000403oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`<000001P3oool002L0oooo00D000000?ooo`3oool0oooo
0000000C0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool002L0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00/0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
02L0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool002L0oooo00D000000?ooo`3oool0
oooo0000000C0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00/0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool002L0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool002L0
oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`0300000100oooo00D000000?ooo`3oool0oooo000000060?ooo`<000003`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0300000180
oooo00<000000?ooo`3oool01P3oool300000140oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`3oool3000000H0oooo000W0?ooo`050000003oool0oooo0?ooo`0000004`3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000004P3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203o
ool002L0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001L0oooo0P00
000F0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
403oool2000000T0oooo00<000000?ooo`3oool03`3oool2000000L0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000L0oooo000X0?ooo`<000005@3oool3000000P0oooo
0`0000040?ooo`@000003`3oool3000000P0oooo1000000>0?ooo`<000001`3oool5000000<0oooo
1000000E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool3000000@0oooo
1000000@0?ooo`030000003oool0oooo00L0oooo1000000?0?ooo`030000003oool0oooo00H0oooo
1@0000030?ooo`@00000103oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool001l0oooon00000090?ooo`007`3oool20000
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03@3oool001l0oooo00<000000?ooo`3oool0oP3oool001l0oooo
00<000000?ooo`3oool0oP3oool001l0oooo00<000000?ooo`3oool0oP3oool001l0oooo00<00000
0?ooo`3oool0oP3oool001l0oooo00<000000?ooo`3oool0oP3oool001l0oooo0P00003o0?ooo`00
7`3oool00`000000oooo0?ooo`3n0?ooo`007`3oool00`000000oooo0?ooo`3n0?ooo`00103oool3
000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<000001`3oool00`000000oooo0?oo
o`3n0?ooo`000`3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?h0oooo00030?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0oP3oool000<0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3n0?ooo`000`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`<00000oP3oool000<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3n0?ooo`000`3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`0000070?ooo`030000
003oool0oooo0?h0oooo00030?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo0?h0oooo00030?ooo`050000003oool0oooo0?ooo`00
00001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3n0?ooo`00103oool3000000P0oooo0`0000040?ooo`@000001@3oool00`000000
oooo0?ooo`3n0?ooo`007`3oool200000?l0oooo000O0?ooo`030000003oool0oooo0?h0oooo000O
0?ooo`030000003oool0oooo0?h0oooo000O0?ooo`030000003oool0oooo0?h0oooo000O0?ooo`03
0000003oool0oooo0?h0oooo000O0?ooo`030000003oool0oooo0?h0oooo000O0?ooo`030000003o
ool0oooo0?h0oooo000O0?ooo`800000o`3oool001l0oooo00<000000?ooo`3oool0oP3oool001l0
oooo00<000000?ooo`3oool0oP3oool001l0oooo00<000000?ooo`3oool0oP3oool001l0oooo00<0
00000?ooo`3oool0oP3oool001l0oooo00<000000?ooo`3oool0oP3oool001l0oooo00<000000?oo
o`3oool0oP3oool001l0oooo0P0000030?ooo`030000003oool0oooo0?T0oooo000O0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0n@3oool001l0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3h0?ooo`007`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0?L0oooo000O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0mP3oool001l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3f0?ooo`007`3oool2000000L0oooo
00<000000?ooo`3oool0m@3oool001l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3d0?ooo`007`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?<0oooo000;0?oo
o`<000000`3oool010000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3b0?ooo`002P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?40oooo000:0?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0l@3oool000X0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3`
0?ooo`002P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool3
000000`0oooo00<000000?ooo`3oool0k`3oool000X0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3^
0?ooo`002P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000070?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0k@3oool000X0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3/
0?ooo`002P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0>/0oooo000;0?ooo`<00000203oool40000
00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3[0?ooo`007`3oool200000180
oooo00<000000?ooo`3oool0jP3oool001l0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`3Y0?ooo`007`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>P0oooo000O
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0i`3oool001l0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3V0?ooo`007`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0>D0oooo000O0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
i@3oool001l0oooo0P00000H0?ooo`030000003oool0oooo0>@0oooo000O0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0h`3oool001l0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`3R0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0>80
oooo000O0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0h@3oool001l0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`3P0?ooo`007`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0=l0oooo000O0?ooo`8000007P3oool00`000000oooo0?ooo`3N0?oo
o`007`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0=d0oooo000O0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0g03oool001l0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`3L0?ooo`007`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0=/0oooo000O0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0fP3oool001l0
oooo0P00000S0?ooo`030000003oool0oooo0=T0oooo000O0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0f03oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`3G0?ooo`00103oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`<000001`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0=L0oooo00030?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3F0?ooo`000`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0e@3oool000<0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0=@0oooo00030?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo0`00000W
0?ooo`030000003oool0oooo0=@0oooo00030?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`3C0?ooo`000`3oool01@000000oooo0?ooo`3oool0000000T0oooo00@00000
0?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0dP3o
ool000<0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0=80oooo00030?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0=40oooo00040?ooo`<00000
1`3oool5000000<0oooo100000050?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
d03oool001l0oooo0P00000]0?ooo`030000003oool0oooo0<l0oooo000O0?ooo`030000003oool0
oooo02d0oooo0P00003?0?ooo`007`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
0<`0oooo000O0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0c03oool001l0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3;0?ooo`007`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0</0oooo000O0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0bP3oool001l0oooo0P00000c0?ooo`030000003oool0oooo0<T0oooo000O0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0b03oool001l0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`370?ooo`007`3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo0<H0oooo000O0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0aP3oool0
01l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`350?ooo`007`3oool2000003P0
oooo00<000000?ooo`3oool0a03oool001l0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`330?ooo`007`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0<<0oooo000O
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0`P3oool001l0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`310?ooo`007`3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo0<00oooo000O0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
_`3oool001l0oooo0P00000n0?ooo`030000003oool0oooo0;h0oooo000O0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0_P3oool001l0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`2m0?ooo`005@3oool3000000L0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`2l0?ooo`005P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0^`3oool001H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo0;/0oooo000F0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`2j0?ooo`005P3oool00`000000oooo0?ooo`060?oo
o`<00000@P3oool00`000000oooo0?ooo`2i0?ooo`005P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0^@3oool001H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0;P0oooo000F0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2g0?ooo`005@3oool2
000000P0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2f0?ooo`005P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0]@3oool001l0
oooo0P0000180?ooo`030000003oool0oooo0;@0oooo000O0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0/`3oool001l0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`2c0?ooo`007`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0;80oooo000O0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0/@3oool001l0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`2`0?ooo`007`3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo0:l0oooo000O0?ooo`800000CP3oool00`000000oooo0?ooo`2^0?ooo`007`3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0:d0oooo000O0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0[@3oool001l0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`2/0?ooo`007`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0:/0oooo
000O0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0ZP3oool001l0oooo0P00001B
0?ooo`030000003oool0oooo0:X0oooo000O0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool0Z@3oool001l0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2X0?ooo`00
7`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0:L0oooo000O0?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool0YP3oool001l0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`2V0?ooo`007`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
0:D0oooo000O0?ooo`800000F03oool00`000000oooo0?ooo`2T0?ooo`007`3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo0:<0oooo000O0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0X`3oool000@0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3o
ool3000000L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2R0?ooo`001@3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:40oooo00050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool0X03oool000D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`2P0?ooo`001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool3000005`0oooo00<000000?ooo`3oool0W`3oool000D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2N0?ooo`001@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<000001`3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo09d0oooo00050?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo09d0oooo00040?ooo`800000203oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo09`0oooo00050?ooo`030000003oool0oooo00L0oooo0`000004
0?ooo`@000001@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo09/0oooo000O0?oo
o`800000H@3oool00`000000oooo0?ooo`2K0?ooo`007`3oool00`000000oooo0?ooo`1Q0?ooo`03
0000003oool0oooo09X0oooo000O0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
V@3oool001l0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2H0?ooo`007`3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo09L0oooo000O0?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`3oool0UP3oool001l0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`2E0?ooo`007`3oool2000006L0oooo00<000000?ooo`3oool0U@3oool001l0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`2D0?ooo`007`3oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo09<0oooo000O0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool0TP3oool001l0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2B0?ooo`00
7`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0940oooo000O0?ooo`800000K03o
ool00`000000oooo0?ooo`2@0?ooo`007`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo08l0oooo000O0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0S`3oool001l0
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`2>0?ooo`007`3oool00`000000oooo
0?ooo`1^0?ooo`030000003oool0oooo08d0oooo000O0?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool0S@3oool001l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`2<
0?ooo`007`3oool200000740oooo00<000000?ooo`3oool0R`3oool001l0oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`2:0?ooo`007`3oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo08X0oooo000;0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000L0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`290?ooo`00303oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`280?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`270?ooo`00303oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00<0oooo0`00001e0?ooo`030000003oool0oooo08H0oooo000<0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo08D0oooo000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo08D0oooo000<0?ooo`030000003o
ool0oooo00H0oooo0`0000070?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0Q03o
ool000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo07L0oooo00<000000?ooo`3oool0Q03oool000/0oooo0P0000090?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`230?ooo`00303oool00`000000
oooo0?ooo`070?ooo`@000001@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0880
oooo000O0?ooo`800000N`3oool00`000000oooo0?ooo`210?ooo`007`3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo0800oooo000O0?ooo`030000003oool0oooo07`0oooo00<00000
0?ooo`3oool0O`3oool001l0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1o0?oo
o`007`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo07h0oooo000O0?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool0O@3oool001l0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`1l0?ooo`007`3oool200000800oooo00<000000?ooo`3oool0O03oool0
01l0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1k0?ooo`007`3oool00`000000
oooo0?ooo`210?ooo`030000003oool0oooo07X0oooo000O0?ooo`030000003oool0oooo0840oooo
00<000000?ooo`3oool0NP3oool001l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?oo
o`1i0?ooo`007`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo07P0oooo000O0?oo
o`800000Q@3oool00`000000oooo0?ooo`1g0?ooo`007`3oool00`000000oooo0?ooo`240?ooo`03
0000003oool0oooo07L0oooo000O0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0
MP3oool001l0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1e0?ooo`007`3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo07D0oooo000O0?ooo`030000003oool0oooo
08L0oooo00<000000?ooo`3oool0M03oool001l0oooo00<000000?ooo`3oool0R03oool00`000000
oooo0?ooo`1c0?ooo`007`3oool2000008X0oooo00<000000?ooo`3oool0LP3oool001l0oooo00<0
00000?ooo`3oool0R@3oool00`000000oooo0?ooo`1b0?ooo`007`3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo0740oooo00040?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0oooo08/0oooo00<000000?oo
o`3oool0L03oool000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1_0?ooo`00
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo06h0oooo00050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`<00000SP3o
ool00`000000oooo0?ooo`1]0?ooo`001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0
oooo06d0oooo00050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0K03oool000D0
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000L0oooo00<000000?oo
o`3oool0T03oool00`000000oooo0?ooo`1[0?ooo`001@3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo
06/0oooo00040?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo06X0oooo00050?ooo`03
0000003oool0oooo00H0oooo1@0000030?ooo`@000001@3oool00`000000oooo0?ooo`2A0?ooo`03
0000003oool0oooo06X0oooo000O0?ooo`800000T`3oool00`000000oooo0?ooo`1Y0?ooo`007`3o
ool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo06P0oooo000O0?ooo`030000003oool0
oooo09<0oooo00<000000?ooo`3oool0J03oool001l0oooo00<000000?ooo`3oool0U03oool00`00
0000oooo0?ooo`1W0?ooo`007`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo06H0
oooo000O0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0I@3oool001l0oooo00<0
00000?ooo`3oool0U`3oool00`000000oooo0?ooo`1T0?ooo`007`3oool2000009T0oooo00<00000
0?ooo`3oool0H`3oool001l0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1S0?oo
o`007`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0680oooo000O0?ooo`030000
003oool0oooo09T0oooo00<000000?ooo`3oool0HP3oool001l0oooo00<000000?ooo`3oool0VP3o
ool00`000000oooo0?ooo`1Q0?ooo`007`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0
oooo0600oooo000O0?ooo`800000W@3oool00`000000oooo0?ooo`1O0?ooo`007`3oool00`000000
oooo0?ooo`2L0?ooo`030000003oool0oooo05l0oooo000O0?ooo`030000003oool0oooo09d0oooo
00<000000?ooo`3oool0GP3oool001l0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`1M0?ooo`007`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo05`0oooo000O0?oo
o`030000003oool0oooo0:00oooo00<000000?ooo`3oool0F`3oool001l0oooo00<000000?ooo`3o
ool0X03oool00`000000oooo0?ooo`1K0?ooo`007`3oool200000:80oooo00<000000?ooo`3oool0
FP3oool001l0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`1I0?ooo`007`3oool0
0`000000oooo0?ooo`2R0?ooo`030000003oool0oooo05T0oooo000D0?ooo`D000001P3oool00`00
0000oooo0?ooo`2S0?ooo`030000003oool0oooo05P0oooo000E0?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool0oP3oool001H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3n0?ooo`005`3oool00`000000oooo0?ooo`050?ooo`<00000oP3oool001L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3n0?ooo`00603oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?h0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00503oool01@000000oooo0?ooo`3oool000000?l0
oooo203oool001D0oooo0`00003o0?ooo`T0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.3217, -0.0645806, 0.00759738, \
0.00759738}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(1.`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Collect\ plots\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(sh3 = 
          Show[imptg1s[\([2]\)], imptg2s[\([2]\)], impline3[\([2]\)], 
            Graphics[{RGBColor[0, 0, 1], Disk[{omo3, olo3},  .02]}], 
            Graphics[{Dashing[{0.02, 0.02}], Line[{{0, 1}, {1, 0}}]}], 
            Graphics[{Dashing[{0.03, 0.03}], Line[{{0, 0}, {2, 1}}]}], 
            Graphics[{Text["\<Accelerating\>", {1.75, 1}, {0.8,  .4}, {0.5, 
                    0.25}], 
                Text["\<Decelerating\>", {1.75, 0.75}, { .5,  .2}, {0.5, 
                    0.25}], 
                Text["\<Closed\>", {0.5, 0.6}, {\(- .5\), 
                    1.3}, {0.5, \(-0.5\)}], 
                Text["\<Open\>", {0.4, 0.5}, {\(- .5\), 
                    1.3}, {0.5, \(-0.5\)}], 
                Text[\*"\"\<\!\(\[CapitalOmega]\_M\) = 0.76 \[PlusMinus] 0.24\
\>\"", {1.55, 1.55}], Text["\<TG\>", {1.2, 1.65}], 
                Text[\*"\"\<\!\(\[CapitalOmega]\_\[CapitalLambda]\) = 1.40 \
\[PlusMinus] 0.35\>\"", {1.55, 1.45}], 
                Text["\<0.01< z <1.015 \>", {1.5, 1.33}], 
                Text["\<140 points \>", {1.38, 1.23}], 
                Text[\*"\"\<\!\(D\_L\)(z=0.6)=0.84 \>\"", {1.6, 
                    1.9}, {}, {}]}], PlotRange \[Rule] {{0, 2}, {0, 2}}, 
            AspectRatio \[Rule] 1, Frame \[Rule] True, 
            FrameLabel \[Rule] {\[CapitalOmega]\_M, \[CapitalOmega]\_\
\[CapitalLambda]}];\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.5 0 0.5 [
[.125 -0.0125 -14.3125 -17.8125 ]
[.125 -0.0125 14.3125 0 ]
[.25 -0.0125 -10.7813 -17.8125 ]
[.25 -0.0125 10.7813 0 ]
[.375 -0.0125 -14.3125 -17.8125 ]
[.375 -0.0125 14.3125 0 ]
[.5 -0.0125 -5.53125 -17.8125 ]
[.5 -0.0125 5.53125 0 ]
[.625 -0.0125 -14.3125 -17.8125 ]
[.625 -0.0125 14.3125 0 ]
[.75 -0.0125 -10.7813 -17.8125 ]
[.75 -0.0125 10.7813 0 ]
[.875 -0.0125 -14.3125 -17.8125 ]
[.875 -0.0125 14.3125 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -11.9063 -35.625 ]
[.5 -0.0125 11.9063 -17.8125 ]
[-0.0125 .125 -28.625 -8.90625 ]
[-0.0125 .125 0 8.90625 ]
[-0.0125 .25 -21.5625 -8.90625 ]
[-0.0125 .25 0 8.90625 ]
[-0.0125 .375 -28.625 -8.90625 ]
[-0.0125 .375 0 8.90625 ]
[-0.0125 .5 -11.0625 -8.90625 ]
[-0.0125 .5 0 8.90625 ]
[-0.0125 .625 -28.625 -8.90625 ]
[-0.0125 .625 0 8.90625 ]
[-0.0125 .75 -21.5625 -8.90625 ]
[-0.0125 .75 0 8.90625 ]
[-0.0125 .875 -28.625 -8.90625 ]
[-0.0125 .875 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -46.4375 -11.0625 ]
[-0.01875 .5 -28.625 11.0625 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -72.9063 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
1.000 setlinewidth
grestore
0 .125 m
.00625 .125 L
s
gsave
-0.0125 .125 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
0 .25 m
.00625 .25 L
s
gsave
-0.0125 .25 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .375 m
.00625 .375 L
s
gsave
-0.0125 .375 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .625 m
.00625 .625 L
s
gsave
-0.0125 .625 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
0 .75 m
.00625 .75 L
s
gsave
-0.0125 .75 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .875 m
.00625 .875 L
s
gsave
-0.0125 .875 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .025 m
.00375 .025 L
s
0 .05 m
.00375 .05 L
s
0 .075 m
.00375 .075 L
s
0 .1 m
.00375 .1 L
s
0 .15 m
.00375 .15 L
s
0 .175 m
.00375 .175 L
s
0 .2 m
.00375 .2 L
s
0 .225 m
.00375 .225 L
s
0 .275 m
.00375 .275 L
s
0 .3 m
.00375 .3 L
s
0 .325 m
.00375 .325 L
s
0 .35 m
.00375 .35 L
s
0 .4 m
.00375 .4 L
s
0 .425 m
.00375 .425 L
s
0 .45 m
.00375 .45 L
s
0 .475 m
.00375 .475 L
s
0 .525 m
.00375 .525 L
s
0 .55 m
.00375 .55 L
s
0 .575 m
.00375 .575 L
s
0 .6 m
.00375 .6 L
s
0 .65 m
.00375 .65 L
s
0 .675 m
.00375 .675 L
s
0 .7 m
.00375 .7 L
s
0 .725 m
.00375 .725 L
s
0 .775 m
.00375 .775 L
s
0 .8 m
.00375 .8 L
s
0 .825 m
.00375 .825 L
s
0 .85 m
.00375 .85 L
s
0 .9 m
.00375 .9 L
s
0 .925 m
.00375 .925 L
s
0 .95 m
.00375 .95 L
s
0 .975 m
.00375 .975 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -109.594 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
72.0625 12.9063 translate
90 rotate
-72.0625 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\313) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .125 m
1 .125 L
s
.99375 .25 m
1 .25 L
s
.99375 .375 m
1 .375 L
s
.99375 .5 m
1 .5 L
s
.99375 .625 m
1 .625 L
s
.99375 .75 m
1 .75 L
s
.99375 .875 m
1 .875 L
s
.125 Mabswid
.99625 .025 m
1 .025 L
s
.99625 .05 m
1 .05 L
s
.99625 .075 m
1 .075 L
s
.99625 .1 m
1 .1 L
s
.99625 .15 m
1 .15 L
s
.99625 .175 m
1 .175 L
s
.99625 .2 m
1 .2 L
s
.99625 .225 m
1 .225 L
s
.99625 .275 m
1 .275 L
s
.99625 .3 m
1 .3 L
s
.99625 .325 m
1 .325 L
s
.99625 .35 m
1 .35 L
s
.99625 .4 m
1 .4 L
s
.99625 .425 m
1 .425 L
s
.99625 .45 m
1 .45 L
s
.99625 .475 m
1 .475 L
s
.99625 .525 m
1 .525 L
s
.99625 .55 m
1 .55 L
s
.99625 .575 m
1 .575 L
s
.99625 .6 m
1 .6 L
s
.99625 .65 m
1 .65 L
s
.99625 .675 m
1 .675 L
s
.99625 .7 m
1 .7 L
s
.99625 .725 m
1 .725 L
s
.99625 .775 m
1 .775 L
s
.99625 .8 m
1 .8 L
s
.99625 .825 m
1 .825 L
s
.99625 .85 m
1 .85 L
s
.99625 .9 m
1 .9 L
s
.99625 .925 m
1 .925 L
s
.99625 .95 m
1 .95 L
s
.99625 .975 m
1 .975 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.25128 .4797 m
.25174 .47991 L
.26707 .4892 L
.27506 .4957 L
.28286 .50246 L
.29383 .51149 L
.29864 .51784 L
.30825 .52728 L
.31443 .53478 L
.32208 .54307 L
.33022 .55301 L
.33525 .55885 L
.34601 .57238 L
.34785 .57464 L
.36011 .59043 L
.3618 .59281 L
.3719 .60622 L
.37759 .61431 L
.38314 .62201 L
.39338 .63697 L
.39395 .6378 L
.40458 .65359 L
.40917 .66082 L
.41468 .66938 L
.42438 .68517 L
.42496 .68616 L
.43383 .70096 L
.44075 .71326 L
.44271 .71675 L
.45133 .73254 L
.45654 .74282 L
.45931 .74833 L
.46696 .76412 L
.47233 .77642 L
.47381 .77991 L
.48026 .7957 L
.48574 .81149 L
.48812 .81853 L
.48995 .82728 L
.49305 .84307 L
.49385 .85885 L
.48812 .86974 L
.47233 .87336 L
.45654 .86583 L
.44711 .85885 L
.44075 .85359 L
.42806 .84307 L
.42496 .83826 L
.4142 .82728 L
.40917 .82056 L
Mistroke
.40129 .81149 L
.39338 .80091 L
.38924 .7957 L
.3778 .77991 L
.37759 .77957 L
.36647 .76412 L
.3618 .75685 L
.35597 .74833 L
.34601 .73265 L
.34594 .73254 L
.3358 .71675 L
.33022 .70728 L
.32634 .70096 L
.31696 .68517 L
.31443 .68057 L
.3079 .66938 L
.29925 .65359 L
.29864 .6524 L
.29054 .6378 L
.28286 .62262 L
.28254 .62201 L
.27428 .60622 L
.26707 .59069 L
.26694 .59043 L
.25928 .57464 L
.25247 .55885 L
.25128 .55588 L
.24607 .54307 L
.23959 .52728 L
.23623 .51149 L
.23549 .50834 L
.23268 .4957 L
.23549 .48145 L
.2367 .47991 L
.25128 .4797 L
Mfstroke
.12496 .30796 m
.14601 .30707 L
.16707 .31913 L
.17332 .32201 L
.18812 .33519 L
.19841 .34307 L
.20917 .35412 L
.22014 .36412 L
.23022 .37491 L
.24044 .38517 L
.25128 .39719 L
.2597 .40622 L
.27233 .42072 L
.27813 .42728 L
.29338 .44538 L
.29587 .44833 L
.3131 .46938 L
.31443 .4711 L
.32984 .49043 L
.33549 .49784 L
.34601 .51149 L
.35654 .52563 L
.36169 .53254 L
.37695 .55359 L
.37759 .5545 L
.39189 .57464 L
.39864 .5845 L
.40633 .5957 L
.4197 .6158 L
.42033 .61675 L
.43402 .6378 L
.44075 .64852 L
.44722 .65885 L
.45998 .67991 L
.4618 .683 L
.47234 .70096 L
.48286 .71971 L
.48413 .72201 L
.49552 .74307 L
.50391 .75946 L
.50625 .76412 L
.51647 .78517 L
.52496 .80411 L
.52588 .80622 L
.53464 .82728 L
.54241 .84833 L
.54601 .85903 L
.54899 .86938 L
.55429 .89043 L
.55762 .91149 L
Mistroke
.55802 .93254 L
.55095 .95359 L
.54601 .95736 L
.52496 .96251 L
.50391 .95557 L
.50011 .95359 L
.48286 .9427 L
.4682 .93254 L
.4618 .92535 L
.44666 .91149 L
.44075 .90449 L
.42753 .89043 L
.4197 .8807 L
.41011 .86938 L
.39864 .85438 L
.39392 .84833 L
.3785 .82728 L
.37759 .82591 L
.36351 .80622 L
.35654 .79568 L
.34935 .78517 L
.33569 .76412 L
.33549 .76378 L
.32204 .74307 L
.31443 .73061 L
.30902 .72201 L
.29617 .70096 L
.29338 .69617 L
.28352 .67991 L
.27233 .66053 L
.27134 .65885 L
.25902 .6378 L
.25128 .62385 L
.24723 .61675 L
.23542 .5957 L
.23022 .58595 L
.224 .57464 L
.21271 .55359 L
.20917 .54666 L
.20169 .53254 L
.19094 .51149 L
.18812 .50567 L
.18043 .49043 L
.17026 .46938 L
.16707 .46233 L
.16052 .44833 L
.15098 .42728 L
.14601 .41485 L
.14256 .40622 L
.1339 .38517 L
Mistroke
.1265 .36412 L
.12496 .35399 L
.12203 .34307 L
.12037 .32201 L
.12496 .30796 L
Mfstroke
0 .22976 m
.00126 .23128 L
.00128 .2313 L
.02088 .25497 L
.02496 .2599 L
.04044 .27865 L
.04864 .28861 L
.05994 .30233 L
.07233 .31742 L
.07938 .32602 L
.09601 .34634 L
.09876 .3497 L
.11808 .37339 L
.1197 .37537 L
.13733 .39707 L
.14338 .40453 L
.15652 .42076 L
.16707 .43382 L
.17563 .44444 L
.19075 .46323 L
.19468 .46812 L
.21365 .49181 L
.21443 .49279 L
.23254 .51549 L
.23812 .5225 L
.25136 .53918 L
.2618 .55236 L
.2701 .56286 L
.28549 .58239 L
.28875 .58655 L
.30732 .61023 L
.30917 .6126 L
.3258 .63391 L
.33286 .64299 L
.34418 .6576 L
.35654 .67358 L
.36247 .68128 L
.38022 .70439 L
.38066 .70497 L
.39875 .72865 L
.40391 .73544 L
.41672 .75233 L
.42759 .76673 L
.43459 .77602 L
.45128 .79829 L
.45233 .7997 L
.46995 .82339 L
.47496 .83015 L
.48744 .84707 L
.49864 .86234 L
Mistroke
.5048 .87076 L
.52201 .89444 L
.52233 .89488 L
.53907 .91812 L
.54601 .92783 L
.55597 .94181 L
.5697 .96122 L
.5727 .96549 L
.58926 .98918 L
Mfstroke
0 0 1 r
.37759 .70096 m
.37759 .70096 .01 0 365.73 arc
F
0 g
[ .02 .02 ] 0 setdash
0 .5 m
.5 0 L
s
[ .03 .03 ] 0 setdash
0 0 m
1 .5 L
s
gsave
.875 .5 -122.951 -22.8847 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.9688 12.9063 translate
26.5651 rotate
-98.9688 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Accelerating) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .375 -113.957 -17.8955 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.9688 12.9063 translate
26.5651 rotate
-98.9688 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Decelerating) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.25 .3 -71.8104 -24.5691 Mabsadd m
1 1 Mabs scale
currentpoint translate
82.5938 12.9063 translate
315 rotate
-82.5938 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Closed) show
102.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2 .25 -68.9822 -20.5474 Mabsadd m
1 1 Mabs scale
currentpoint translate
78.2188 12.9063 translate
315 rotate
-78.2188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Open) show
93.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.775 .775 -113.406 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.76) show
126.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
139.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.24) show
163.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6 .825 -72.2813 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(TG) show
81.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.775 .725 -112.563 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\313) show
84.563 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
97.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.40) show
125.063 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
137.500 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.35) show
162.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .665 -108.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.015) show
153.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.69 .615 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(140) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.8 .95 -110.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
84.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
90.375 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
99.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
116.938 17.500 moveto
(L) show
121.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
130.500 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.84) show
158.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{426, 426},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Z0001ZR000`400?l00000o`00003oo`3ooon[
0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`00o`3ooon[
0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`00k03oool3000000030?ooo`000000oooo00<00000
]@3oool00>d0oooo00L000000?ooo`000000oooo0000003oool000000;H0oooo003]0?ooo`070000
003oool000000?ooo`000000oooo0000002f0?ooo`00h`3oool300000080oooo0`0000020?ooo`07
0000003oool000000?ooo`000000oooo0000002f0?ooo`00h`3oool00`000000oooo000000020?oo
o`030000003oool000000080oooo0P0000030?ooo`800000]P3oool00>@0oooo0P0000020?ooo`80
00000`3oool2000000<0oooo0P00002f0?ooo`00h`3oool2000000@0oooo0P000000103oool00000
0000000000030?ooo`<00000]@3oool00><0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2m0?ooo`00h`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;d0oooo003S
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0_@3oool00><0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2m0?ooo`00i03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0;h0oooo003U0?ooo`@00000`@3oool00?l0ooooZ`3oool00?l0ooooZ`3oool0
0?l0ooooZ`3oool00?l0ooooZ`3oool00?l0ooooZ`3oool00?l0ooooZ`3oool00?l0ooooZ`3oool0
05P0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool3000001h0oooo0`000003
0?ooo`040000003oool0oooo0?ooo`<000007@3oool3000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`<000008P3oool300000280oooo0`0000030?ooo`040000003o
ool0oooo0?ooo`D000000P3oool3000001h0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<0
00007@3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<0
00008@3oool5000000D0oooo001G0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000050?ooo`00
E`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0H0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool01@3oool005L0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo
001G0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo01P0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`040?ooo`00E`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00`3o
ool005L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<000007@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`00
00002@3oool010000000oooo0?ooo`3oool3000002<0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<000007`3oool00`000000oooo0?ooo`060?oo
o`<000007P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000009@3oool0
0`000000oooo0?ooo`030?ooo`00E`3oool01@000000oooo0?ooo`3oool0000000X0oooo00@00000
0?ooo`3oool000007`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
703oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000000U0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000Q
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`0000009`3oool00`000000oooo0?ooo`030?ooo`00E`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo01`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo01/0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo0000000S0?ooo`8000008`3oool2000000P0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo01d0oooo0P0000090?ooo`030000003oool0oooo01`0oooo0P00
00070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000R0?ooo`050000
003oool0oooo0?ooo`0000001@3oool005P0oooo0`0000080?ooo`<00000103oool4000001`0oooo
0`0000080?ooo`@000006`3oool3000000L0oooo1@0000030?ooo`@000008@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`@000007@3oool00`000000oooo
0?ooo`070?ooo`@00000703oool00`000000oooo0?ooo`060?ooo`D000000`3oool400000200oooo
0`0000060?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`00
o`3ooon[0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`00=@3ooooo00000700
00001P3oool003D0oooo0`0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003o
ool0oooo00800000:@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0:03oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00@0oooo
000e0?ooo`030000003oool0oooo0080oooo0P00002/0?ooo`030000003oool0oooo0;P0oooo00<0
00000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0103oool200000:T0oooo00<00000
0?ooo`3oool0^@3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`060?oo
o`800000Y`3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo00@0oooo000e0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`040?ooo`00
=@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0
103oool003D0oooo00<000000?ooo`3oool0o`3ooom/0?ooo`030000003oool0oooo00@0oooo000e
0?ooo`8000004@3oool00`000000oooo0?ooo`3o0?oooeP0oooo0P0000060?ooo`00=@3oool00`00
0000oooo0?ooo`0A0?ooo`800000o`3ooomI0?ooo`030000003oool0oooo00@0oooo000e0?ooo`03
0000003oool0oooo01<0oooo0P00003o0?oooeL0oooo00<000000?ooo`3oool0103oool003D0oooo
00<000000?ooo`3oool05@3oool200000940oooo00<000000?ooo`3oool0`03oool00`000000oooo
0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0G0?ooo`800000SP3oool00`000000oooo0?oo
o`310?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo01T0oooo0P00002;
0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?oo
o`3oool0Y03oool200000<D0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3o
ool0X`3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000
003oool0oooo0:80oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`040?ooo`00=@3o
ool200000?l0ooooK03oool2000000H0oooo000e0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0o`3ooom50?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo
02D0oooo0P00003o0?ooodD0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3o
ool09`3oool200000?l0oooo@`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo
0?ooo`0Y0?ooo`800000LP3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo00@0oooo
000e0?ooo`030000003oool0oooo02/0oooo0P00001_0?ooo`030000003oool0oooo0<`0oooo00<0
00000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0;@3oool2000006`0oooo00<00000
0?ooo`3oool0c@3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`2J0?oo
o`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3o
ool0V@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo00@0oooo000e0?ooo`800000
V@3oool00`000000oooo0?ooo`3?0?ooo`8000001P3oool003D0oooo00<000000?ooo`3oool0o`3o
oom/0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo
03T0oooo0P00003o0?oooc40oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3o
ool0>`3oool200000?l0oooo;`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo
0?ooo`0m0?ooo`800000o`3oool]0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003o
ool0oooo03l0oooo0P00001B0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0103o
ool003D0oooo00<000000?ooo`3oool0@@3oool2000004l0oooo00<000000?ooo`3oool0eP3oool0
0`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo
0=L0oooo00<000000?ooo`3oool0103oool003D0oooo0P00002A0?ooo`030000003oool0oooo0=L0
oooo0P0000060?ooo`00=@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0=T0oooo
00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?oo
o`3J0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo
04`0oooo0P00003o0?oooah0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3o
ool0CP3oool200000?l0oooo703oool00`000000oooo0?ooo`040?ooo`00603oool3000000<0oooo
00@000000?ooo`3oool0oooo1@0000020?ooo`<000002@3oool00`000000oooo0?ooo`1@0?ooo`80
0000o`3ooolJ0?ooo`030000003oool0oooo00@0oooo000G0?ooo`050000003oool0oooo0?ooo`00
00001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0DP3oool2000003D0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`040?oo
o`005`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo05@0oooo0P00000b0?ooo`030000003oool0oooo
0>00oooo00<000000?ooo`3oool0103oool001L0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool3000008L0oooo00<000000?oo
o`3oool0g`3oool3000000H0oooo000G0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Q@3oool20000
0>@0oooo00<000000?ooo`3oool0103oool001L0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`240?oo
o`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0103oool001L0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo00<000002@3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0103oool001L0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool0103oool001L0oooo00D000000?oo
o`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0600oooo0P00003o0?ooo`X0oooo00<000000?ooo`3oool0103o
ool001P0oooo0`0000080?ooo`<00000103oool4000000L0oooo00<000000?ooo`3oool0HP3oool2
00000?l0oooo203oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`1T0?oo
o`800000o`3oool60?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo06H0
oooo0P00000F0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0103oool003D0oooo
0P00001Y0?ooo`8000004`3oool00`000000oooo0?ooo`3Z0?ooo`8000001P3oool003D0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo00@0oooo000e
0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`04
0?ooo`00=@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0>h0oooo00<000000?oo
o`3oool0103oool003D0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`3_0?ooo`03
0000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo07<0oooo0P00003f0?ooo`030000
003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo07D0oooo0P00003d0?ooo`030000003o
ool0oooo00@0oooo000e0?ooo`030000003oool0oooo07L0oooo0P00003b0?ooo`030000003oool0
oooo00@0oooo000e0?ooo`030000003oool0oooo07T0oooo0P00003`0?ooo`030000003oool0oooo
00@0oooo000e0?ooo`030000003oool0oooo07/0oooo0P00003^0?ooo`030000003oool0oooo00@0
oooo000e0?ooo`800000M@3oool00`000000oooo0?ooo`3c0?ooo`8000001P3oool003D0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00@0oooo000e
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`04
0?ooo`00=@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0?L0oooo00<000000?oo
o`3oool0103oool003D0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`0E0?ooo`800000hP3oool00`000000oooo0?ooo`040?ooo`00=@3o
ool00`000000oooo0?ooo`290?ooo`800000h03oool00`000000oooo0?ooo`040?ooo`00=@3oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03<0oooo0P00003N0?ooo`030000003oool0
oooo00@0oooo000e0?ooo`030000003oool0oooo05@0oooo0P00000g0?ooo`800000g03oool00`00
0000oooo0?ooo`040?ooo`00=@3oool2000005@0oooo00@000000?ooo`0000000000>03oool20000
0=T0oooo0P0000060?ooo`00=@3oool00`000000oooo0?ooo`1B0?ooo`040000003oool0oooo0?oo
o`8000004P3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00@0oooo000e0?ooo`03
0000003oool0oooo0540oooo0`0000030?ooo`800000403oool00`000000oooo0?ooo`3o0?ooo`03
0000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo05<0oooo0P0000030?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00@0oooo
000e0?ooo`030000003oool0oooo04l0oooo10000000103oool000000000003oool2000000d0oooo
0P00003o0?ooo`@0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`030?ooo`8000003P3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo0<h0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0CP3oool2
000000<0oooo0`00000>0?ooo`030000003oool0oooo03@0oooo0P00003>0?ooo`030000003oool0
oooo00@0oooo000e0?ooo`030000003oool0oooo04l0oooo00H000000?ooo`3oool000000?ooo`00
00180?ooo`800000c03oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`17
0?ooo`040000003oool0oooo0?ooo`8000000P3oool300000080oooo00<000000?ooo`3oool0B03o
ool200000<X0oooo00<000000?ooo`3oool0103oool003D0oooo0P0000170?ooo`<0000000@0oooo
0000003oool0oooo0P0000000`3oool0000000000002000004d0oooo0P0000370?ooo`8000001P3o
ool003D0oooo00<000000?ooo`3oool0B03oool2000000@0oooo0P00000M0?ooo`030000003oool0
oooo03<0oooo0P0000360?ooo`030000003oool0oooo00@0oooo000e0?ooo`800000BP3oool20000
00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`800000oP3oool00`00
0000oooo0?ooo`040?ooo`00=@3oool2000004/0oooo0P0000030?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool02@3oool010000000oooo00000000003m0?ooo`030000003oool0oooo
00@0oooo000e0?ooo`030000003oool0000004/0oooo0P0000000`3oool000000000000=0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P00003l0?ooo`030000003oool0oooo00@0
oooo000e0?ooo`030000003oool0000004D0oooo1@0000020?ooo`8000003P3oool00`000000oooo
0?ooo`0:0?ooo`8000000`3oool200000?/0oooo00<000000?ooo`3oool0103oool001l0oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000002@3oool010000000oooo0?ooo`0000130?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool000000?ooo`0=0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00P3oool2000003d0oooo00<000000?ooo`3oool0^P3oool00`000000
oooo0?ooo`040?ooo`007P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool000000440oooo00<000000?ooo`3oool0103oool20000
00h0oooo00<000000?ooo`3oool02@3oool6000000<0oooo0`00000m0?ooo`800000^P3oool00`00
0000oooo0?ooo`040?ooo`007P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo100000020?oo
o`800000?P3oool200000;P0oooo00<000000?ooo`3oool0103oool001h0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo00D0oooo0`0000020?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool01@3oool2000001P0oooo0P0000030?ooo`8000001@3oool00`00
0000oooo0?ooo`0o0?ooo`800000]03oool3000000H0oooo000N0?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0?@3oool2000000L0oooo00<000000?ooo`3oool04`3oool3000000070?ooo`000000oooo
0?ooo`000000oooo000000190?ooo`800000]03oool00`000000oooo0?ooo`040?ooo`007P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0B0?ooo`8000000P3oool00`000000oooo0000000200000080oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo00@0oooo000N0?ooo`050000003oool0
oooo0?ooo`0000001P3oool3000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0l0?ooo`<00000103oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo00000080oooo
1000003o0?ooo`40oooo00<000000?ooo`3oool0103oool001h0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0l0?ooo`H000002P3oool00`000000oooo0?ooo`090?ooo`060000003oool0oooo0000003o
ool00000o`3oool50?ooo`030000003oool0oooo00@0oooo000N0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`070?ooo`8000000`3oool200000080oooo00<000000?oo
o`3oool0o`3oool20?ooo`030000003oool0oooo00@0oooo000O0?ooo`<00000203oool4000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P0000020?ooo`<00000o`3oool50?ooo`030000003oool0oooo00@0
oooo000e0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo0P00001N0?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1M0?ooo`800000Y`3oool00`000000oooo0?ooo`040?ooo`00=@3oool2000000/0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0G`3oool200000:@0oooo0P0000060?ooo`00=@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo04/0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003o
ool0oooo0640oooo0P00002S0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0B@3oool00`000000oooo000000030?ooo`@00000IP3oool2
00000:40oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo06`0oooo0P00002O0?ooo`030000003oool0oooo
00@0oooo000e0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0A@3oool400000080
oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool<0?ooo`030000003oool0oooo00@0oooo
000e0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003o
ool0oooo00@0oooo000e0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P00003o
0?ooo`/0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0000001e0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0103oool003D0
oooo0P00000C0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02`3oool2000000L0
oooo0P00001g0?ooo`800000TP3oool2000000H0oooo000e0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0N@3oool200000940oooo00<000000?ooo`3oool0103oool003D0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0n0?ooo`<00000103oool00`000000oooo0?oo
o`1k0?ooo`800000S`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo01@0oooo2000000S0?ooo`H00000P03oool2000008d0oooo00<00000
0?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00D0oooo0P00002Y0?ooo`800000<03oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`080?ooo`800000fP3oool3000005L0oooo00<000000?ooo`3o
ool0103oool003D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00X0oooo0P0000070?ooo`030000003oool0oooo0<h0oooo00@000000?ooo`3oool0
0000EP3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool2000000@0oooo00<000000?ooo`3oool0
cP3oool2000000<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`040?ooo`00=@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3o
ool2000000030?ooo`000000oooo0=00oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:T0oooo0P00000T
0?ooo`8000001@3oool00`000000oooo0?ooo`03000004l0oooo00<000000?ooo`3oool0103oool0
03D0oooo0P00000K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool20000
0:`0oooo0P00000R0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`00000000000P3oool0
0`000000oooo0?ooo`1;0?ooo`8000001P3oool003D0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P00002/0?oo
o`8000007`3oool2000000H0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0Z`3oool2000001/0oooo0`0000060?ooo`80000000<0oooo0000000000000P3oool00`000000
oooo00000002000004X0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
[03oool2000001/0oooo0P0000040?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`80
00000P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0<X0oooo1@0000030?ooo`030000003oool0oooo00<000000`3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0=80oooo0`00
00000`3oool000000?ooo`020?ooo`030000003oool0oooo00<00000A03oool00`000000oooo0?oo
o`040?ooo`00=@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo00@0oooo0P000002
0?ooo`030000003oool000000440oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3D0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3oool010000000oooo00000000000o0?ooo`030000003oool0oooo00@0oooo000e
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`0O
0?ooo`<000000P3oool200000080oooo00@000000?ooo`0000000000@03oool00`000000oooo0?oo
o`040?ooo`00=@3oool200000280oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0/P3oool2000002<0oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`3oool3000003X0oooo0P0000060?ooo`00=@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;<0oooo0P00000R0?ooo`030000003o
ool0oooo00@000000P3oool200000080oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`040?ooo`00=@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0;@0oooo0P00000Q
0?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`800000>03oool0
0`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0;D0oooo0P00000S0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`02
000003H0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0]P3oool20000
0200oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000>03o
ool00`000000oooo0?ooo`040?ooo`00603oool3000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`<000002@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3E0?ooo`<00000103oool0
0`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo0`00000b0?ooo`030000003oool0
oooo00@0oooo000G0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`04
0?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0200000300oooo00<00000
0?ooo`3oool0103oool001L0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3N0?ooo`800000103oool0
0`000000oooo0?ooo`0200000300oooo00<000000?ooo`3oool0103oool001L0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo008000008`3oool00`000000oooo0?ooo`3M
0?ooo`<0000000<0oooo000000000000100000030?ooo`<00000:`3oool00`000000oooo0?ooo`04
0?ooo`005`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`<00000:@3oool2000000030?ooo`000000oooo02<0oooo00<00000
0?ooo`3oool0_03oool00`000000oooo0?ooo`0O0?ooo`<000000`3oool020000000oooo0?ooo`3o
ool000000?ooo`000000oooo0P00000W0?ooo`<000001P3oool001L0oooo00D000000?ooo`3oool0
oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0Y0?ooo`8000000P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0;`0
oooo0P00000Q0?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0200000080
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`040?ooo`005`3oool01@000000oooo
0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`0000090?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
0;d0oooo0P00000Q0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo0`000003
0?ooo`<000007P3oool00`000000oooo0?ooo`040?ooo`005`3oool01@000000oooo0?ooo`3oool0
000000T0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo02L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
_P3oool200000280oooo00<000000?ooo`0000000P3oool2000000<0oooo00@000000?ooo`3oool0
oooo0P000000103oool000000?ooo`3oool2000001`0oooo00<000000?ooo`3oool0103oool001L0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0000000V0?ooo`030000003oool0oooo0;l0oooo0P00000Q0?ooo`D00000103oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000L0?ooo`030000
003oool0oooo00@0oooo000H0?ooo`<000001`3oool5000000<0oooo100000070?ooo`030000003o
ool0oooo02d0oooo0P00000W0?ooo`030000003oool0oooo0<00oooo0P00000O0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool200000080oooo0P0000030?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0000000W0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0
1@3oool2000000<0oooo00@000000?ooo`3oool000000P3oool3000001`0oooo00<000000?ooo`3o
ool0103oool003D0oooo00<000000?ooo`3oool0;P3oool2000002P0oooo00<000000?ooo`3oool0
iP3oool010000000oooo0000003oool200000080oooo0P00000P0?ooo`030000003oool0oooo00@0
oooo000e0?ooo`030000003oool0oooo02l0oooo0P00000X0?ooo`030000003oool0oooo0>00oooo
0P0000060?ooo`8000000P3oool010000000oooo0?ooo`00000O0?ooo`030000003oool0oooo00@0
oooo000e0?ooo`8000008P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0j`3oool01@000000oooo0?ooo`3oool0000001d0oooo0P0000060?ooo`00
=@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00d0oooo0P00000Y0?ooo`030000
003oool0oooo0<H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`02000001h0oooo
00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0aP3oool200000280oooo0`00
000O0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0403oool2000002X0oooo00<000000?ooo`3oool0a`3oool2000002<0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0140oooo0P00000Z0?ooo`030000003oool0oooo0<P0oooo0P0000100?oo
o`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool04P3oool2000002X0oooo00<000000?ooo`3oool0bP3oool2000003h0oooo00<000000?ooo`3o
ool0103oool003D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0000002X0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`000000:P3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool0103oool003D0oooo00<00000
0?ooo`3oool0<`3oool010000000oooo0?ooo`00000Z0?ooo`030000003oool0oooo0:<0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`040?ooo`00=@3oool2000003D0oooo00@00000
0?ooo`3oool00000:P3oool00`000000oooo0?ooo`2S0?ooo`800000H03oool2000000H0oooo000e
0?ooo`030000003oool0oooo03@0oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`030000003o
ool0oooo0:40oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`040?ooo`00=@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0103oool0
03D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2Q0?ooo`8000000`3oool30000
02P0oooo0P00000a0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0W`3oool01@000000oooo0?ooo`000000oooo008000000P3oool30000
02L0oooo0P00000_0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo01<0
oooo0P00000Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`2N0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo00<000000?oo
o`3oool09P3oool2000002d0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo008000000`3oool01@000000
oooo0?ooo`3oool0000002X0oooo0P00000[0?ooo`030000003oool0oooo00@0oooo000e0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0W@3oool3000000D0oooo00H000000?ooo`3o
ool0oooo0000003oool3000002P0oooo0P00000Y0?ooo`030000003oool0oooo00@0oooo000e0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo09`0oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P0000020?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0103oool003D0oooo0P00000i0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2K0?ooo`03
0000003oool0oooo00D0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0
oooo00<00000C03oool2000000H0oooo000e0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0:<0oooo0`0000000`3o
ool000000?ooo`020?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool2000004X0oooo00<000000?ooo`3oool0103oool003D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2U0?ooo`040000003oool0oooo0000
0080oooo0P0000020?ooo`030000003oool0oooo00800000:03oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0YP3oool3000000050?ooo`000000oooo0?ooo`0000000`3oool2000002X0oooo0P00000M0?oo
o`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0ZP3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo0`00000W0?ooo`80
00006`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0:X0oooo0`0000000`3oool00000000000020?ooo`8000000P3oool00`000000oooo
0?ooo`0V0?ooo`8000006@3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo0:d0oooo00D000000?ooo`3oool0oooo000000040?ooo`800000
:03oool2000001L0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`2/0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo
0?ooo`02000002P0oooo0P00000E0?ooo`030000003oool0oooo00@0oooo000e0?ooo`800000?@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0ZP3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000100?ooo`80
00001P3oool003D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0Y`3oool3000000@0oooo00<000000?ooo`3oool0
0P0000000`3oool000000?ooo`020?ooo`<00000>`3oool00`000000oooo0?ooo`040?ooo`00=@3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3o
ool7000001T0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`040?ooo`<0000000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`02000003T0oooo00<000000?ooo`3oool0103o
ool000D0oooo1@0000000`3oool000000000000X0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P00000G
0?ooo`030000003oool0oooo0;40oooo0P0000040?ooo`030000003oool0oooo008000000P3oool2
000002P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`00103oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000003oool09`3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0/03oool3000000030?ooo`0000000000
00@000000P3oool010000000oooo00000000000X0?ooo`8000002P3oool00`000000oooo0?ooo`04
0?ooo`000`3oool00`000000oooo0?ooo`040?ooo`<00000:03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo0P00000F0?ooo`030000003oool0oooo0;40oooo0`0000030?oo
o`050000003oool0oooo0?ooo`0000000`3oool2000002P0oooo0P0000080?ooo`030000003oool0
oooo00@0oooo00030?ooo`030000003oool0oooo02<0oooo0`0000090?ooo`050000003oool0oooo
0?ooo`000000?@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0;80oooo0P000000
0`3oool00000000000020?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`0V0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`000`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000?P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool2000001D0oooo00<0
00000?ooo`3oool0/`3oool2000000040?ooo`000000oooo000000<0oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo0`00000Q0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`000`3o
ool00`000000oooo0?ooo`040?ooo`<000007@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool000000400oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2g0?ooo`<0000000<0
oooo0000000000000`3oool010000000oooo0?ooo`3oool2000000040?ooo`000000oooo0?ooo`80
00008@3oool200000080oooo00<000000?ooo`3oool0103oool000@0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo01`0oooo00<000000?ooo`3oool0203oool200000440oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0000000800000
103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000U0?oo
o`030000003oool0oooo00@0oooo00050?ooo`D0000000<0oooo0000000000007@3oool00`000000
oooo0?ooo`080?ooo`<00000@@3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?oo
o`000000403oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;@0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`8000000`3oool0
0`000000oooo0?ooo`0P0?ooo`<000001P3oool002X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0^`3oool20000
00<0oooo00@000000?ooo`3oool000000P3oool3000002D0oooo00<000000?ooo`3oool0103oool0
00h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool000000140oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`2k0?ooo`040000003oool000000?ooo`8000000P3o
ool2000002T0oooo00<000000?ooo`3oool0103oool000`0oooo0`00000K0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0
oooo00000180oooo0P00000C0?ooo`030000003oool0oooo0;D0oooo0P0000060?ooo`8000000P3o
ool010000000oooo0?ooo`00000X0?ooo`030000003oool0oooo00@0oooo000:0?ooo`8000000P3o
ool00`000000oooo0?ooo`0H0?ooo`8000002P3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0<00oooo00D000000?ooo`3oool0oooo0000000W0?ooo`030000003oool0oooo00@0oooo
00080?ooo`800000803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0303oool2000001D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`2o0?ooo`030000003oool0oooo008000009`3oool00`000000oooo0?ooo`040?ooo`002P3oool2
00000080oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo00`0oooo0P00000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0`03oool3
000002P0oooo00<000000?ooo`3oool0103oool000`0oooo0`00000V0?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0303oool2000001H0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`320?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0103oool000h0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0>X0
oooo00<000000?ooo`3oool0103oool003D0oooo0P0000160?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0>P0oooo
0P0000060?ooo`00=@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00`0oooo0P00
000G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?oo
o`040?ooo`00=@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00`0oooo0P00000H
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`04
0?ooo`00=@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00`0oooo0P00000H0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`040?oo
o`00=@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00`0oooo00<000000?ooo`00
0000603oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3o
ool0103oool003D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0000001P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3U0?ooo`030000
003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0303o
ool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
i03oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool00000603oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0103oool003D0oooo0P00
001;0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0h@3oool2000000H0oooo000e0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000001P0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo
000e0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3Q0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00@0oooo000e0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3P0?oo
o`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3N0?ooo`030000
003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3M0?ooo`030000003oool0
oooo00@0oooo000e0?ooo`800000D03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0=/0oooo0P0000060?ooo`00=@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0f`3oool00`000000oooo
0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0fP3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool2000001L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo00@0oooo000e0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3H0?oo
o`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3G0?ooo`030000
003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1N0?ooo`<00000M@3oool00`000000oooo0?ooo`040?ooo`00=@3oool2
000005D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo07<0oooo0P0000060?ooo`00=@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
00@0oooo000e0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`150?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`<000001`3oool010000000
oooo0000000000040?ooo`<000000P3oool6000000050?ooo`00000000000000003oool00P000002
0?ooo`<00000F03oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`8000000P3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`040?ooo`00
=@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
A@3oool010000000oooo0?ooo`3oool600000080oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?ooo`800000F03oool00`000000
oooo0?ooo`040?ooo`00603oool3000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<0
00002@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo0P0000150?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo00@0oooo000I0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo0`00
00020?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`00000000000?ooo`0300000080
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00001G0?ooo`030000003oool0
oooo00@0oooo000I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`0000000000103oool3000000<0oooo00D0
00000?ooo`3oool000000?ooo`0200000080oooo0`0000030?ooo`<00000E`3oool00`000000oooo
0?ooo`040?ooo`006@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool3000005T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000001h0oooo00<000000?ooo`3oool0FP3oool3000000H0oooo000I0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`100?ooo`8000001P3o
ool2000000<0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool0103oool001T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`<000005@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00@0oooo000I
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`0000090?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3=0?ooo`030000003oool0
oooo00@0oooo000I0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0c@3oool0
0`000000oooo0?ooo`040?ooo`00603oool2000000P0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0103oool001T0oooo00<000000?oo
o`3oool01`3oool3000000@0oooo100000070?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo00@0oooo000e0?ooo`03
0000003oool0oooo05d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3;0?ooo`03
0000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3:0?ooo`030000003o
ool0oooo00@0oooo000e0?ooo`800000G`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0<P0oooo0P0000060?ooo`00=@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0@P3oool3000000<0oooo00<000000?ooo`3oool00P3oool30000
00@0oooo0`0000090?ooo`030000003oool0oooo0080oooo1P00000;0?ooo`040000003oool0oooo
0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<00000103oool3000000<0oooo0`00000d
0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`100?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool2000000H0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0H03oool2000000T0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0?`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo
00P0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`04
0?ooo`00=@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0?`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`030000003oool0oooo00H0oooo0P00
00090?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`040?ooo`00=@3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0?P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00@0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0?P3oool01@000000
oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00H0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000002P3oool2000000D0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0m0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`H000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0080oooo0`00000d0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0m0?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0103oool003D0oooo0P00001U
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0?03oool01@000000oooo0?ooo`3o
ool0000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000903oool2000000P0oooo
00D000000?ooo`3oool0oooo000000030?ooo`8000001@3oool00`000000oooo0?ooo`0b0?ooo`80
00001P3oool003D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo03d0oooo0`0000080?ooo`<000001@3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo00<0oooo1000000b0?ooo`030000
003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`330?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`320?ooo`030000003oool0
oooo00@0oooo000e0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`310?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo00@0
oooo000e0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`300?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`D0003o403oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0103oool003D0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo1`000?l@
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`04
0?ooo`00=@3oool2000006X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`P0003o4@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;d0oooo0P0000060?oo
o`00=@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool70000oa40oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2m0?ooo`03
0000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`L0003o4P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0;d0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo1P000?lC0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0@P3oool3000000040?ooo`0000000000000007<0oooo
00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo04<0oooo00D000000?ooo`3oool0oooo0000001d0?ooo`030000
003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0h0?ooo`<000000P3oool300000080oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
0`0000060?ooo`L000001`3oool3000000<0oooo00@000000?ooo`3oool0oooo100000030?ooo`<0
00008`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0>03oool00`000000oooo000000020?ooo`030000
003oool0000000<0oooo00<000000?ooo`000000203oool7000000L0oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0403oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0h0?ooo`8000000P3oool2000000@0oooo00<000000?ooo`00
00005P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`04
0?ooo`00=@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0=`3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool01@3oool600000080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`00=@3oool200000700oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`L000001`3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0N0?ooo`8000001P3oool003D0oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
00000`3oool01@000000oooo0?ooo`3oool0000000D0oooo1`0000060?ooo`050000003oool0oooo
0?ooo`000000203oool2000000H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`04
0?ooo`00=@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?oo
o`3oool3000002<0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0L@3o
ool00`000000oooo0?ooo`070?ooo`8000004`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000030?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00002P3oool010000000oooo0?ooo`00000U0?ooo`030000003oool0oooo00@0oooo000e0?ooo`03
0000003oool0oooo0740oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool2000000X0oooo0P0000030?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo
0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0=P3oool4000001h0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`<00000503oool3000000P0oooo0`0000040?ooo`@000008@3oool0
0`000000oooo0?ooo`040?ooo`007`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`000009
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2g
0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0]P3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0;H0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`050?ooo`<00000M03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0;<0oooo0`0000060?ooo`00803oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0;D0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`2d0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo
00H0oooo0`0000090?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0j0?ooo`<0000000<0oooo0000003oool00`00001a0?ooo`030000003oool0oooo
00@0oooo000P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>P3oool01`000000
oooo0000003oool000000?ooo`000000LP3oool00`000000oooo0?ooo`040?ooo`007`3oool20000
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0>@3oool01`000000oooo0000003oool000000?ooo`000000LP3o
ool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`070?ooo`@000001`3oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;P3oool3
00000080oooo0`0000030?ooo`070000003oool000000?ooo`000000oooo0000000C0?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`L00000
1P3oool3000000<0oooo00@000000?ooo`3oool0oooo1@0000050?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0N@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`0000000P3oool00`000000oooo
000000030?ooo`8000000`3oool2000000D0oooo1`0000060?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000004@3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo07X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0^0?ooo`8000000P3oool2000000@0oooo0P000003
0?ooo`8000004P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00@0oooo000e0?ooo`800000N`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo02`0oooo0P0000040?ooo`8000000P3oool3000000<0oooo0`00000A0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`0600000200oooo0P0000060?ooo`00=@3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00d0oooo1`0000060?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0
O03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000
oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00`3oool7000000D0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`060000003oool0oooo0?ooo`000000
oooo0P0000090?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`070000003oool0oooo0?ooo`000000oooo0000000R0?ooo`030000003oool0oooo00@0oooo000e
0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`070000003oool0oooo0?ooo`00
0000oooo0000000R0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo07d0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`8000008P3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`1n
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:`3oool4000001l0oooo0`000007
0?ooo`D000001@3oool200000180oooo0`0000080?ooo`<000001P3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo07h0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo00@0oooo000e0?ooo`03
0000003oool0oooo07l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2/0?ooo`03
0000003oool0oooo00@0oooo000e0?ooo`800000P@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0:/0oooo0P0000060?ooo`00=@3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`040?ooo`00=@3oool0
0`000000oooo0?ooo`210?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0Z`3oool0
0`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0ZP3oool00`000000
oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool3000000H0oooo1000
002<0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00@0oooo000e0?oo
o`030000003oool0oooo08H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`290?oo
o`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00@0oooo000e0?ooo`800000
R03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`<00000R@3oool2000000H0oooo000e0?ooo`030000003o
ool0oooo08P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`040?ooo`00=@3oool0
0`000000oooo0?ooo`280?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0103oool0
03D0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01<0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08T0oooo00<00000
0?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00/0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo0P00002;0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0
oooo08/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0
oooo0?ooo`000000403oool00`000000oooo0?ooo`0;0?ooo`L00000103oool3000000030?ooo`00
0000oooo08X0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0R`3oool0
0`000000oooo0?ooo`0;0?ooo`8000004`3oool010000000oooo0?ooo`00000@0?ooo`030000003o
ool0oooo0:H0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0S03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool000004@3o
ool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0
oooo08d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
00000140oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`040?ooo`00=@3oool20000
08l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`8000004@3oool00`00
0000oooo0?ooo`2T0?ooo`8000001P3oool003D0oooo00<000000?ooo`3oool0S`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo0P00000A0?ooo`030000003oool0oooo0:@0
oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0T03oool00`000000oooo
0?ooo`0<0?ooo`800000403oool200000140oooo00<000000?ooo`3oool0Y03oool00`000000oooo
0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0:<0oooo00<0
00000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000004@3oool00`000000oooo0?ooo`2S
0?ooo`030000003oool0oooo00@0oooo000H0?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0`0000090?ooo`030000003oool0oooo0980oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo00000100oooo00<00000
0?ooo`3oool0X`3oool00`000000oooo0?ooo`040?ooo`006@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2B0?oo
o`030000003oool0oooo00l0oooo0P00000:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00@0oooo000I0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo09<0oooo00<000000?ooo`3oool0403oool3000000D0oooo0`0000050?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`040?ooo`00
6@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo0180oooo1@0000090?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`040?ooo`006@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool3000009@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0:00oooo0`0000060?ooo`006@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0
oooo00@0oooo000I0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`000009
0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0103oool001T0oooo00<000000?oo
o`3oool02@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0U`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0X@3oool0
0`000000oooo0?ooo`040?ooo`00603oool2000000L0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool00`000000oooo0?ooo`060?ooo`D000000`3oool4000000L0oooo00<000000?oo
o`3oool0V03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0X03oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`2I0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2P0?ooo`03
0000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
103oool003D0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`040?ooo`00=@3oool2
000009d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo09l0oooo0P0000060?ooo`00=@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo
00@0oooo000e0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0103oool003D0oooo
00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`2O0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0:40oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09l0oooo00<00000
0?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`040?oo
o`00=@3oool00`000000oooo0?ooo`2S0?ooo`8000007@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo09l0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0
Y@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
W`3oool00`000000oooo0?ooo`040?ooo`00=@3oool200000:L0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09h0oooo0P0000060?ooo`00=@3oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo0000
002Q0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0:L0oooo00<00000
0?ooo`3oool0703oool010000000oooo0?ooo`00002Q0?ooo`030000003oool0oooo00@0oooo000e
0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool06`3oool010000000oooo0?ooo`00
000l0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`040?ooo`00=@3oool00`000000oooo0?ooo`2Y0?ooo`800000703oool00`000000oooo0000000b
0?ooo`D00000103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0I0?oo
o`800000=03oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`2/0?oo
o`8000006P3oool00`000000oooo0?ooo`0W0?ooo`H000001@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H000002`3oool3000000<0oooo00<000000?ooo`3oool00P3oool30000
00@0oooo00<000000?ooo`3oool02P3oool3000000<0oooo00<000000?ooo`3oool00P3oool30000
00H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01L0oooo0P00000Y0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0000000600000080oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0700000080oooo00D0
00000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0:l0oooo
0P00000G0?ooo`800000:@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`00=@3oool200000;80oooo00<0
00000?ooo`3oool04`3oool010000000oooo0?ooo`00000X0?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000001P3oool01P000000oooo0?oo
o`3oool000000?ooo`H000007@3oool2000000H0oooo000e0?ooo`030000003oool0oooo0;80oooo
0P00000C0?ooo`040000003oool0oooo000002P0oooo00<000000?ooo`3oool0103oool00`000000
oooo00000002000000D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool70000
0080oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`0700000080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool000000080oooo00D000000?ooo`3oool0oooo0000000O0?ooo`030000003oool0oooo00@0
oooo000e0?ooo`030000003oool0oooo0;@0oooo0`00000@0?ooo`050000003oool0oooo0?ooo`00
00009`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000001P3oool2
00000080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000001l0oooo00<000000?ooo`3o
ool0103oool003D0oooo00<000000?ooo`3oool0]`3oool2000000/0oooo0`0000050?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H000002P3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`00
00000000103oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo000000040?ooo`030000003oool0000001l0oooo00<000000?ooo`3oool0103oool0
03D0oooo00<000000?ooo`3oool0^@3oool3000000@0oooo100000080?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0100oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0000001l0oooo00<000000?ooo`3oool0103oool003D0oooo00<0
00000?ooo`3oool0_03oool4000000d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`050000
003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00000O0?oo
o`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0<h0oooo0P00000R0?ooo`H0
00003P3oool00`000000oooo0?ooo`0?0?ooo`<000002P3oool2000000030?ooo`000000oooo00d0
oooo0`0000080?ooo`<000001P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0
oooo000e0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0V03oool00`000000oooo
0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo09P0oooo00<0
00000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`2G
0?ooo`030000003oool0oooo00@0oooo000e0?ooo`800000d`3oool00`000000oooo0?ooo`2E0?oo
o`8000001P3oool003D0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`2F0?ooo`03
0000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0
U@3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`3D0?ooo`030000003o
ool0oooo09@0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0e03oool0
0`000000oooo0?ooo`2D0?ooo`030000003oool0oooo00@0oooo000X0?ooo`D00000203oool00`00
0000oooo0?ooo`3E0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0103oool002T0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0103oool002X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?oo
o`070?ooool00000L00000060?ooo`00;03oool00`000000oooo0?ooo`3o0?ooog`0oooo000/0?oo
o`030000003oool0oooo0?l0ooooO03oool002`0oooo00<000000?ooo`3oool0o`3oooml0?ooo`00
:03oool01@000000oooo0?ooo`3oool000000?l0ooooOP3oool002T0oooo0`00003o0?ooogl0oooo
003o0?oooj/0oooo003o0?oooj/0oooo003o0?oooj/0oooo003o0?oooj/0oooo003o0?oooj/0oooo
003o0?oooj/0oooo003o0?oooj/0oooo003o0?oooj/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 425}, {425, 0}} -> {-0.291155, -0.246158, \
0.00546206, 0.00546206}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Collect\ all\ the\ 3  plots\ to\ produce\ FIG1\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(sh = 
        Show[GraphicsArray[{sh1, sh3, sh2}], 
          GraphicsSpacing \[Rule] 0]\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00793651 0.31746 [
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00793651 0.34127 0.325397 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.5 0 0.5 [
[.125 -0.0125 -14.3125 -17.8125 ]
[.125 -0.0125 14.3125 0 ]
[.25 -0.0125 -10.7813 -17.8125 ]
[.25 -0.0125 10.7813 0 ]
[.375 -0.0125 -14.3125 -17.8125 ]
[.375 -0.0125 14.3125 0 ]
[.5 -0.0125 -5.53125 -17.8125 ]
[.5 -0.0125 5.53125 0 ]
[.625 -0.0125 -14.3125 -17.8125 ]
[.625 -0.0125 14.3125 0 ]
[.75 -0.0125 -10.7813 -17.8125 ]
[.75 -0.0125 10.7813 0 ]
[.875 -0.0125 -14.3125 -17.8125 ]
[.875 -0.0125 14.3125 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -11.9063 -35.625 ]
[.5 -0.0125 11.9063 -17.8125 ]
[-0.0125 .125 -28.625 -8.90625 ]
[-0.0125 .125 0 8.90625 ]
[-0.0125 .25 -21.5625 -8.90625 ]
[-0.0125 .25 0 8.90625 ]
[-0.0125 .375 -28.625 -8.90625 ]
[-0.0125 .375 0 8.90625 ]
[-0.0125 .5 -11.0625 -8.90625 ]
[-0.0125 .5 0 8.90625 ]
[-0.0125 .625 -28.625 -8.90625 ]
[-0.0125 .625 0 8.90625 ]
[-0.0125 .75 -21.5625 -8.90625 ]
[-0.0125 .75 0 8.90625 ]
[-0.0125 .875 -28.625 -8.90625 ]
[-0.0125 .875 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -46.4375 -11.0625 ]
[-0.01875 .5 -28.625 11.0625 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -72.9063 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
1.000 setlinewidth
grestore
0 .125 m
.00625 .125 L
s
gsave
-0.0125 .125 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
0 .25 m
.00625 .25 L
s
gsave
-0.0125 .25 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .375 m
.00625 .375 L
s
gsave
-0.0125 .375 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .625 m
.00625 .625 L
s
gsave
-0.0125 .625 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
0 .75 m
.00625 .75 L
s
gsave
-0.0125 .75 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .875 m
.00625 .875 L
s
gsave
-0.0125 .875 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .025 m
.00375 .025 L
s
0 .05 m
.00375 .05 L
s
0 .075 m
.00375 .075 L
s
0 .1 m
.00375 .1 L
s
0 .15 m
.00375 .15 L
s
0 .175 m
.00375 .175 L
s
0 .2 m
.00375 .2 L
s
0 .225 m
.00375 .225 L
s
0 .275 m
.00375 .275 L
s
0 .3 m
.00375 .3 L
s
0 .325 m
.00375 .325 L
s
0 .35 m
.00375 .35 L
s
0 .4 m
.00375 .4 L
s
0 .425 m
.00375 .425 L
s
0 .45 m
.00375 .45 L
s
0 .475 m
.00375 .475 L
s
0 .525 m
.00375 .525 L
s
0 .55 m
.00375 .55 L
s
0 .575 m
.00375 .575 L
s
0 .6 m
.00375 .6 L
s
0 .65 m
.00375 .65 L
s
0 .675 m
.00375 .675 L
s
0 .7 m
.00375 .7 L
s
0 .725 m
.00375 .725 L
s
0 .775 m
.00375 .775 L
s
0 .8 m
.00375 .8 L
s
0 .825 m
.00375 .825 L
s
0 .85 m
.00375 .85 L
s
0 .9 m
.00375 .9 L
s
0 .925 m
.00375 .925 L
s
0 .95 m
.00375 .95 L
s
0 .975 m
.00375 .975 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -109.594 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
72.0625 12.9063 translate
90 rotate
-72.0625 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\313) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .125 m
1 .125 L
s
.99375 .25 m
1 .25 L
s
.99375 .375 m
1 .375 L
s
.99375 .5 m
1 .5 L
s
.99375 .625 m
1 .625 L
s
.99375 .75 m
1 .75 L
s
.99375 .875 m
1 .875 L
s
.125 Mabswid
.99625 .025 m
1 .025 L
s
.99625 .05 m
1 .05 L
s
.99625 .075 m
1 .075 L
s
.99625 .1 m
1 .1 L
s
.99625 .15 m
1 .15 L
s
.99625 .175 m
1 .175 L
s
.99625 .2 m
1 .2 L
s
.99625 .225 m
1 .225 L
s
.99625 .275 m
1 .275 L
s
.99625 .3 m
1 .3 L
s
.99625 .325 m
1 .325 L
s
.99625 .35 m
1 .35 L
s
.99625 .4 m
1 .4 L
s
.99625 .425 m
1 .425 L
s
.99625 .45 m
1 .45 L
s
.99625 .475 m
1 .475 L
s
.99625 .525 m
1 .525 L
s
.99625 .55 m
1 .55 L
s
.99625 .575 m
1 .575 L
s
.99625 .6 m
1 .6 L
s
.99625 .65 m
1 .65 L
s
.99625 .675 m
1 .675 L
s
.99625 .7 m
1 .7 L
s
.99625 .725 m
1 .725 L
s
.99625 .775 m
1 .775 L
s
.99625 .8 m
1 .8 L
s
.99625 .825 m
1 .825 L
s
.99625 .85 m
1 .85 L
s
.99625 .9 m
1 .9 L
s
.99625 .925 m
1 .925 L
s
.99625 .95 m
1 .95 L
s
.99625 .975 m
1 .975 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.01448 .20802 m
.01524 .20864 L
.04053 .23202 L
.04319 .23469 L
.06659 .25896 L
.06784 .26074 L
.091 .2868 L
.09264 .28868 L
.11316 .31285 L
.11869 .31951 L
.1345 .3389 L
.14474 .34695 L
.15512 .36495 L
.1708 .38402 L
.17718 .39101 L
.19427 .41706 L
.19685 .42064 L
.21275 .44311 L
.2229 .45795 L
.23038 .46916 L
.24695 .49522 L
.24895 .49852 L
.26204 .52127 L
.27425 .54732 L
.24895 .54738 L
.24889 .54732 L
.2229 .52127 L
.2229 .52126 L
.19956 .49522 L
.19685 .49208 L
.17749 .46916 L
.1708 .46103 L
.15628 .44311 L
.14474 .42856 L
.13574 .41706 L
.11869 .39605 L
.11575 .39101 L
.09627 .36495 L
.09264 .36001 L
.0773 .3389 L
.06659 .32383 L
.05889 .31285 L
.04114 .2868 L
.04053 .28588 L
.02422 .26074 L
.01448 .2448 L
.00864 .23469 L
s
.00864 .23469 m
0 .2166 L
s
0 .20851 m
.01448 .20802 L
s
0 .15647 m
.02632 .18304 L
.03385 .19364 L
.0658 .22963 L
.0695 .23311 L
.10165 .27258 L
.10527 .27697 L
.13383 .31206 L
.14474 .31922 L
.16497 .35153 L
.18422 .37372 L
.19995 .39101 L
.22369 .42981 L
.22422 .43048 L
.25204 .46995 L
.26316 .48624 L
.27863 .50943 L
.30264 .54673 L
.30403 .5489 L
.32638 .58837 L
.34211 .62016 L
.34536 .62785 L
.34211 .66256 L
.30264 .63363 L
.29654 .62785 L
.26316 .59508 L
.25869 .58837 L
.22405 .5489 L
.22369 .54847 L
.19105 .50943 L
.18422 .50103 L
.15919 .46995 L
.14474 .45165 L
.12818 .43048 L
.10527 .40359 L
.09791 .39101 L
.06827 .35153 L
.0658 .34819 L
.03921 .31206 L
.02632 .29421 L
.01083 .27258 L
s
.01083 .27258 m
0 .25712 L
s
.60789 1 m
.59624 .98311 L
.57895 .95839 L
.56854 .94364 L
.54038 .90416 L
.53948 .90291 L
.51178 .86469 L
.50001 .84859 L
.4828 .82522 L
.46053 .79522 L
.45345 .78574 L
.42377 .74627 L
.42106 .74268 L
.39378 .7068 L
.38159 .69085 L
.3635 .66732 L
.34211 .63965 L
.33295 .62785 L
.30264 .58901 L
.30214 .58837 L
.27109 .5489 L
.26316 .53887 L
.23982 .50943 L
.22369 .48918 L
.20833 .46995 L
.18422 .4399 L
.17663 .43048 L
.14474 .39101 L
.14474 .39101 L
.11267 .35153 L
.10527 .34246 L
.08042 .31206 L
.0658 .29423 L
.048 .27258 L
.02632 .2463 L
.01542 .23311 L
s
.01542 .23311 m
0 .21452 L
s
0 0 1 r
.14474 .39101 m
.14474 .39101 .01 0 365.73 arc
F
0 g
[ .02 .02 ] 0 setdash
0 .5 m
.5 0 L
s
[ .03 .03 ] 0 setdash
0 0 m
1 .5 L
s
gsave
.875 .5 -122.951 -22.8847 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.9688 12.9063 translate
26.5651 rotate
-98.9688 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Accelerating) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .375 -113.957 -17.8955 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.9688 12.9063 translate
26.5651 rotate
-98.9688 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Decelerating) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.25 .3 -78.2804 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
82.5938 12.9063 translate
315 rotate
-82.5938 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Closed) show
102.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2 .25 -78.2188 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
78.2188 12.9063 translate
315 rotate
-78.2188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Open) show
93.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.25 .875 -113.406 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.29) show
126.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
139.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.21) show
163.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.105 .925 -80.0938 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(SNLS) show
97.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.25 .825 -112.563 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\313) show
84.563 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
97.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.78) show
125.063 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
137.500 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.31) show
162.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.225 .765 -108.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
94.688 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
107.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
116.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
125.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.01) show
153.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.16 .715 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(115) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.585 .865 -131.583 -22.49 Mabsadd m
1 1 Mabs scale
currentpoint translate
114.219 12.9063 translate
53.1301 rotate
-114.219 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
84.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
90.375 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
99.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
116.938 17.500 moveto
(L) show
124.938 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
137.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.84) show
165.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.34127 0.00793651 0.65873 0.325397 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.5 0 0.5 [
[.125 -0.0125 -14.3125 -17.8125 ]
[.125 -0.0125 14.3125 0 ]
[.25 -0.0125 -10.7813 -17.8125 ]
[.25 -0.0125 10.7813 0 ]
[.375 -0.0125 -14.3125 -17.8125 ]
[.375 -0.0125 14.3125 0 ]
[.5 -0.0125 -5.53125 -17.8125 ]
[.5 -0.0125 5.53125 0 ]
[.625 -0.0125 -14.3125 -17.8125 ]
[.625 -0.0125 14.3125 0 ]
[.75 -0.0125 -10.7813 -17.8125 ]
[.75 -0.0125 10.7813 0 ]
[.875 -0.0125 -14.3125 -17.8125 ]
[.875 -0.0125 14.3125 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -11.9063 -35.625 ]
[.5 -0.0125 11.9063 -17.8125 ]
[-0.0125 .125 -28.625 -8.90625 ]
[-0.0125 .125 0 8.90625 ]
[-0.0125 .25 -21.5625 -8.90625 ]
[-0.0125 .25 0 8.90625 ]
[-0.0125 .375 -28.625 -8.90625 ]
[-0.0125 .375 0 8.90625 ]
[-0.0125 .5 -11.0625 -8.90625 ]
[-0.0125 .5 0 8.90625 ]
[-0.0125 .625 -28.625 -8.90625 ]
[-0.0125 .625 0 8.90625 ]
[-0.0125 .75 -21.5625 -8.90625 ]
[-0.0125 .75 0 8.90625 ]
[-0.0125 .875 -28.625 -8.90625 ]
[-0.0125 .875 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -46.4375 -11.0625 ]
[-0.01875 .5 -28.625 11.0625 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -72.9063 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
1.000 setlinewidth
grestore
0 .125 m
.00625 .125 L
s
gsave
-0.0125 .125 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
0 .25 m
.00625 .25 L
s
gsave
-0.0125 .25 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .375 m
.00625 .375 L
s
gsave
-0.0125 .375 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .625 m
.00625 .625 L
s
gsave
-0.0125 .625 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
0 .75 m
.00625 .75 L
s
gsave
-0.0125 .75 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .875 m
.00625 .875 L
s
gsave
-0.0125 .875 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .025 m
.00375 .025 L
s
0 .05 m
.00375 .05 L
s
0 .075 m
.00375 .075 L
s
0 .1 m
.00375 .1 L
s
0 .15 m
.00375 .15 L
s
0 .175 m
.00375 .175 L
s
0 .2 m
.00375 .2 L
s
0 .225 m
.00375 .225 L
s
0 .275 m
.00375 .275 L
s
0 .3 m
.00375 .3 L
s
0 .325 m
.00375 .325 L
s
0 .35 m
.00375 .35 L
s
0 .4 m
.00375 .4 L
s
0 .425 m
.00375 .425 L
s
0 .45 m
.00375 .45 L
s
0 .475 m
.00375 .475 L
s
0 .525 m
.00375 .525 L
s
0 .55 m
.00375 .55 L
s
0 .575 m
.00375 .575 L
s
0 .6 m
.00375 .6 L
s
0 .65 m
.00375 .65 L
s
0 .675 m
.00375 .675 L
s
0 .7 m
.00375 .7 L
s
0 .725 m
.00375 .725 L
s
0 .775 m
.00375 .775 L
s
0 .8 m
.00375 .8 L
s
0 .825 m
.00375 .825 L
s
0 .85 m
.00375 .85 L
s
0 .9 m
.00375 .9 L
s
0 .925 m
.00375 .925 L
s
0 .95 m
.00375 .95 L
s
0 .975 m
.00375 .975 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -109.594 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
72.0625 12.9063 translate
90 rotate
-72.0625 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\313) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .125 m
1 .125 L
s
.99375 .25 m
1 .25 L
s
.99375 .375 m
1 .375 L
s
.99375 .5 m
1 .5 L
s
.99375 .625 m
1 .625 L
s
.99375 .75 m
1 .75 L
s
.99375 .875 m
1 .875 L
s
.125 Mabswid
.99625 .025 m
1 .025 L
s
.99625 .05 m
1 .05 L
s
.99625 .075 m
1 .075 L
s
.99625 .1 m
1 .1 L
s
.99625 .15 m
1 .15 L
s
.99625 .175 m
1 .175 L
s
.99625 .2 m
1 .2 L
s
.99625 .225 m
1 .225 L
s
.99625 .275 m
1 .275 L
s
.99625 .3 m
1 .3 L
s
.99625 .325 m
1 .325 L
s
.99625 .35 m
1 .35 L
s
.99625 .4 m
1 .4 L
s
.99625 .425 m
1 .425 L
s
.99625 .45 m
1 .45 L
s
.99625 .475 m
1 .475 L
s
.99625 .525 m
1 .525 L
s
.99625 .55 m
1 .55 L
s
.99625 .575 m
1 .575 L
s
.99625 .6 m
1 .6 L
s
.99625 .65 m
1 .65 L
s
.99625 .675 m
1 .675 L
s
.99625 .7 m
1 .7 L
s
.99625 .725 m
1 .725 L
s
.99625 .775 m
1 .775 L
s
.99625 .8 m
1 .8 L
s
.99625 .825 m
1 .825 L
s
.99625 .85 m
1 .85 L
s
.99625 .9 m
1 .9 L
s
.99625 .925 m
1 .925 L
s
.99625 .95 m
1 .95 L
s
.99625 .975 m
1 .975 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.25128 .4797 m
.25174 .47991 L
.26707 .4892 L
.27506 .4957 L
.28286 .50246 L
.29383 .51149 L
.29864 .51784 L
.30825 .52728 L
.31443 .53478 L
.32208 .54307 L
.33022 .55301 L
.33525 .55885 L
.34601 .57238 L
.34785 .57464 L
.36011 .59043 L
.3618 .59281 L
.3719 .60622 L
.37759 .61431 L
.38314 .62201 L
.39338 .63697 L
.39395 .6378 L
.40458 .65359 L
.40917 .66082 L
.41468 .66938 L
.42438 .68517 L
.42496 .68616 L
.43383 .70096 L
.44075 .71326 L
.44271 .71675 L
.45133 .73254 L
.45654 .74282 L
.45931 .74833 L
.46696 .76412 L
.47233 .77642 L
.47381 .77991 L
.48026 .7957 L
.48574 .81149 L
.48812 .81853 L
.48995 .82728 L
.49305 .84307 L
.49385 .85885 L
.48812 .86974 L
.47233 .87336 L
.45654 .86583 L
.44711 .85885 L
.44075 .85359 L
.42806 .84307 L
.42496 .83826 L
.4142 .82728 L
.40917 .82056 L
Mistroke
.40129 .81149 L
.39338 .80091 L
.38924 .7957 L
.3778 .77991 L
.37759 .77957 L
.36647 .76412 L
.3618 .75685 L
.35597 .74833 L
.34601 .73265 L
.34594 .73254 L
.3358 .71675 L
.33022 .70728 L
.32634 .70096 L
.31696 .68517 L
.31443 .68057 L
.3079 .66938 L
.29925 .65359 L
.29864 .6524 L
.29054 .6378 L
.28286 .62262 L
.28254 .62201 L
.27428 .60622 L
.26707 .59069 L
.26694 .59043 L
.25928 .57464 L
.25247 .55885 L
.25128 .55588 L
.24607 .54307 L
.23959 .52728 L
.23623 .51149 L
.23549 .50834 L
.23268 .4957 L
.23549 .48145 L
.2367 .47991 L
.25128 .4797 L
Mfstroke
.12496 .30796 m
.14601 .30707 L
.16707 .31913 L
.17332 .32201 L
.18812 .33519 L
.19841 .34307 L
.20917 .35412 L
.22014 .36412 L
.23022 .37491 L
.24044 .38517 L
.25128 .39719 L
.2597 .40622 L
.27233 .42072 L
.27813 .42728 L
.29338 .44538 L
.29587 .44833 L
.3131 .46938 L
.31443 .4711 L
.32984 .49043 L
.33549 .49784 L
.34601 .51149 L
.35654 .52563 L
.36169 .53254 L
.37695 .55359 L
.37759 .5545 L
.39189 .57464 L
.39864 .5845 L
.40633 .5957 L
.4197 .6158 L
.42033 .61675 L
.43402 .6378 L
.44075 .64852 L
.44722 .65885 L
.45998 .67991 L
.4618 .683 L
.47234 .70096 L
.48286 .71971 L
.48413 .72201 L
.49552 .74307 L
.50391 .75946 L
.50625 .76412 L
.51647 .78517 L
.52496 .80411 L
.52588 .80622 L
.53464 .82728 L
.54241 .84833 L
.54601 .85903 L
.54899 .86938 L
.55429 .89043 L
.55762 .91149 L
Mistroke
.55802 .93254 L
.55095 .95359 L
.54601 .95736 L
.52496 .96251 L
.50391 .95557 L
.50011 .95359 L
.48286 .9427 L
.4682 .93254 L
.4618 .92535 L
.44666 .91149 L
.44075 .90449 L
.42753 .89043 L
.4197 .8807 L
.41011 .86938 L
.39864 .85438 L
.39392 .84833 L
.3785 .82728 L
.37759 .82591 L
.36351 .80622 L
.35654 .79568 L
.34935 .78517 L
.33569 .76412 L
.33549 .76378 L
.32204 .74307 L
.31443 .73061 L
.30902 .72201 L
.29617 .70096 L
.29338 .69617 L
.28352 .67991 L
.27233 .66053 L
.27134 .65885 L
.25902 .6378 L
.25128 .62385 L
.24723 .61675 L
.23542 .5957 L
.23022 .58595 L
.224 .57464 L
.21271 .55359 L
.20917 .54666 L
.20169 .53254 L
.19094 .51149 L
.18812 .50567 L
.18043 .49043 L
.17026 .46938 L
.16707 .46233 L
.16052 .44833 L
.15098 .42728 L
.14601 .41485 L
.14256 .40622 L
.1339 .38517 L
Mistroke
.1265 .36412 L
.12496 .35399 L
.12203 .34307 L
.12037 .32201 L
.12496 .30796 L
Mfstroke
0 .22976 m
.00126 .23128 L
.00128 .2313 L
.02088 .25497 L
.02496 .2599 L
.04044 .27865 L
.04864 .28861 L
.05994 .30233 L
.07233 .31742 L
.07938 .32602 L
.09601 .34634 L
.09876 .3497 L
.11808 .37339 L
.1197 .37537 L
.13733 .39707 L
.14338 .40453 L
.15652 .42076 L
.16707 .43382 L
.17563 .44444 L
.19075 .46323 L
.19468 .46812 L
.21365 .49181 L
.21443 .49279 L
.23254 .51549 L
.23812 .5225 L
.25136 .53918 L
.2618 .55236 L
.2701 .56286 L
.28549 .58239 L
.28875 .58655 L
.30732 .61023 L
.30917 .6126 L
.3258 .63391 L
.33286 .64299 L
.34418 .6576 L
.35654 .67358 L
.36247 .68128 L
.38022 .70439 L
.38066 .70497 L
.39875 .72865 L
.40391 .73544 L
.41672 .75233 L
.42759 .76673 L
.43459 .77602 L
.45128 .79829 L
.45233 .7997 L
.46995 .82339 L
.47496 .83015 L
.48744 .84707 L
.49864 .86234 L
Mistroke
.5048 .87076 L
.52201 .89444 L
.52233 .89488 L
.53907 .91812 L
.54601 .92783 L
.55597 .94181 L
.5697 .96122 L
.5727 .96549 L
.58926 .98918 L
Mfstroke
0 0 1 r
.37759 .70096 m
.37759 .70096 .01 0 365.73 arc
F
0 g
[ .02 .02 ] 0 setdash
0 .5 m
.5 0 L
s
[ .03 .03 ] 0 setdash
0 0 m
1 .5 L
s
gsave
.875 .5 -122.951 -22.8847 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.9688 12.9063 translate
26.5651 rotate
-98.9688 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Accelerating) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .375 -113.957 -17.8955 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.9688 12.9063 translate
26.5651 rotate
-98.9688 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Decelerating) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.25 .3 -71.8104 -24.5691 Mabsadd m
1 1 Mabs scale
currentpoint translate
82.5938 12.9063 translate
315 rotate
-82.5938 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Closed) show
102.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2 .25 -68.9822 -20.5474 Mabsadd m
1 1 Mabs scale
currentpoint translate
78.2188 12.9063 translate
315 rotate
-78.2188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Open) show
93.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.775 .775 -113.406 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.76) show
126.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
139.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.24) show
163.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6 .825 -72.2813 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(TG) show
81.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.775 .725 -112.563 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\313) show
84.563 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
97.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.40) show
125.063 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
137.500 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.35) show
162.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .665 -108.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.015) show
153.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.69 .615 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(140) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.8 .95 -110.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
84.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
90.375 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
99.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
116.938 17.500 moveto
(L) show
121.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
130.500 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.84) show
158.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.65873 0.00793651 0.97619 0.325397 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.5 0 0.5 [
[.125 -0.0125 -14.3125 -17.8125 ]
[.125 -0.0125 14.3125 0 ]
[.25 -0.0125 -10.7813 -17.8125 ]
[.25 -0.0125 10.7813 0 ]
[.375 -0.0125 -14.3125 -17.8125 ]
[.375 -0.0125 14.3125 0 ]
[.5 -0.0125 -5.53125 -17.8125 ]
[.5 -0.0125 5.53125 0 ]
[.625 -0.0125 -14.3125 -17.8125 ]
[.625 -0.0125 14.3125 0 ]
[.75 -0.0125 -10.7813 -17.8125 ]
[.75 -0.0125 10.7813 0 ]
[.875 -0.0125 -14.3125 -17.8125 ]
[.875 -0.0125 14.3125 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -11.9063 -35.625 ]
[.5 -0.0125 11.9063 -17.8125 ]
[-0.0125 .125 -28.625 -8.90625 ]
[-0.0125 .125 0 8.90625 ]
[-0.0125 .25 -21.5625 -8.90625 ]
[-0.0125 .25 0 8.90625 ]
[-0.0125 .375 -28.625 -8.90625 ]
[-0.0125 .375 0 8.90625 ]
[-0.0125 .5 -11.0625 -8.90625 ]
[-0.0125 .5 0 8.90625 ]
[-0.0125 .625 -28.625 -8.90625 ]
[-0.0125 .625 0 8.90625 ]
[-0.0125 .75 -21.5625 -8.90625 ]
[-0.0125 .75 0 8.90625 ]
[-0.0125 .875 -28.625 -8.90625 ]
[-0.0125 .875 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -46.4375 -11.0625 ]
[-0.01875 .5 -28.625 11.0625 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -72.9063 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
1.000 setlinewidth
grestore
0 .125 m
.00625 .125 L
s
gsave
-0.0125 .125 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
0 .25 m
.00625 .25 L
s
gsave
-0.0125 .25 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .375 m
.00625 .375 L
s
gsave
-0.0125 .375 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .625 m
.00625 .625 L
s
gsave
-0.0125 .625 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
0 .75 m
.00625 .75 L
s
gsave
-0.0125 .75 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .875 m
.00625 .875 L
s
gsave
-0.0125 .875 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .025 m
.00375 .025 L
s
0 .05 m
.00375 .05 L
s
0 .075 m
.00375 .075 L
s
0 .1 m
.00375 .1 L
s
0 .15 m
.00375 .15 L
s
0 .175 m
.00375 .175 L
s
0 .2 m
.00375 .2 L
s
0 .225 m
.00375 .225 L
s
0 .275 m
.00375 .275 L
s
0 .3 m
.00375 .3 L
s
0 .325 m
.00375 .325 L
s
0 .35 m
.00375 .35 L
s
0 .4 m
.00375 .4 L
s
0 .425 m
.00375 .425 L
s
0 .45 m
.00375 .45 L
s
0 .475 m
.00375 .475 L
s
0 .525 m
.00375 .525 L
s
0 .55 m
.00375 .55 L
s
0 .575 m
.00375 .575 L
s
0 .6 m
.00375 .6 L
s
0 .65 m
.00375 .65 L
s
0 .675 m
.00375 .675 L
s
0 .7 m
.00375 .7 L
s
0 .725 m
.00375 .725 L
s
0 .775 m
.00375 .775 L
s
0 .8 m
.00375 .8 L
s
0 .825 m
.00375 .825 L
s
0 .85 m
.00375 .85 L
s
0 .9 m
.00375 .9 L
s
0 .925 m
.00375 .925 L
s
0 .95 m
.00375 .95 L
s
0 .975 m
.00375 .975 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -109.594 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
72.0625 12.9063 translate
90 rotate
-72.0625 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\313) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .125 m
1 .125 L
s
.99375 .25 m
1 .25 L
s
.99375 .375 m
1 .375 L
s
.99375 .5 m
1 .5 L
s
.99375 .625 m
1 .625 L
s
.99375 .75 m
1 .75 L
s
.99375 .875 m
1 .875 L
s
.125 Mabswid
.99625 .025 m
1 .025 L
s
.99625 .05 m
1 .05 L
s
.99625 .075 m
1 .075 L
s
.99625 .1 m
1 .1 L
s
.99625 .15 m
1 .15 L
s
.99625 .175 m
1 .175 L
s
.99625 .2 m
1 .2 L
s
.99625 .225 m
1 .225 L
s
.99625 .275 m
1 .275 L
s
.99625 .3 m
1 .3 L
s
.99625 .325 m
1 .325 L
s
.99625 .35 m
1 .35 L
s
.99625 .4 m
1 .4 L
s
.99625 .425 m
1 .425 L
s
.99625 .45 m
1 .45 L
s
.99625 .475 m
1 .475 L
s
.99625 .525 m
1 .525 L
s
.99625 .55 m
1 .55 L
s
.99625 .575 m
1 .575 L
s
.99625 .6 m
1 .6 L
s
.99625 .65 m
1 .65 L
s
.99625 .675 m
1 .675 L
s
.99625 .7 m
1 .7 L
s
.99625 .725 m
1 .725 L
s
.99625 .775 m
1 .775 L
s
.99625 .8 m
1 .8 L
s
.99625 .825 m
1 .825 L
s
.99625 .85 m
1 .85 L
s
.99625 .9 m
1 .9 L
s
.99625 .925 m
1 .925 L
s
.99625 .95 m
1 .95 L
s
.99625 .975 m
1 .975 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.15051 .33394 m
.16367 .33504 L
.17683 .34383 L
.17779 .34444 L
.18998 .35629 L
.19135 .3576 L
.20287 .37076 L
.20314 .3713 L
.21335 .38391 L
.2163 .38835 L
.22272 .39707 L
.22946 .4073 L
.23143 .41023 L
.23986 .42339 L
.24262 .42811 L
.2477 .43655 L
.25508 .4497 L
.25577 .45102 L
.26218 .46286 L
.26871 .47602 L
.26893 .47649 L
.27501 .48918 L
.28077 .50233 L
.28209 .50556 L
.28615 .51549 L
.29108 .52865 L
.29525 .54166 L
.29529 .54181 L
.29911 .55497 L
.30221 .56812 L
.30437 .58128 L
.30544 .59444 L
.30244 .6076 L
.29525 .6175 L
.28209 .61736 L
.26893 .60961 L
.26551 .6076 L
.25577 .59747 L
.25262 .59444 L
.24262 .58197 L
.24205 .58128 L
.23206 .56812 L
.22946 .56369 L
.22351 .55497 L
.2163 .54278 L
.21571 .54181 L
.20792 .52865 L
.20314 .51942 L
.201 .51549 L
.19412 .50233 L
Mistroke
.18998 .49345 L
.1879 .48918 L
.18168 .47602 L
.17683 .46444 L
.17614 .46286 L
.17051 .4497 L
.16542 .43655 L
.16367 .43143 L
.16073 .42339 L
.15613 .41023 L
.15218 .39707 L
.15051 .3902 L
.14904 .38391 L
.14602 .37076 L
.14363 .3576 L
.14543 .34444 L
.15051 .33394 L
Mfstroke
.10314 .2183 m
.11133 .22076 L
.11893 .22465 L
.13472 .23611 L
.13531 .23655 L
.15051 .25061 L
.15233 .25233 L
.1663 .26735 L
.16701 .26812 L
.18055 .28391 L
.18209 .28592 L
.19313 .2997 L
.19788 .3061 L
.20494 .31549 L
.21367 .32777 L
.21615 .33128 L
.22694 .34707 L
.22946 .35092 L
.23728 .36286 L
.24525 .3756 L
.24714 .37865 L
.25669 .39444 L
.26104 .40192 L
.26583 .41023 L
.27461 .42602 L
.27683 .43015 L
.28304 .44181 L
.29109 .4576 L
.29262 .46069 L
.29881 .47339 L
.30612 .48918 L
.3084 .49432 L
.31305 .50497 L
.31958 .52076 L
.32419 .53274 L
.32562 .53655 L
.33123 .55233 L
.33628 .56812 L
.33998 .58122 L
.34069 .58391 L
.34446 .5997 L
.34739 .61549 L
.34925 .63128 L
.34971 .64707 L
.34805 .66286 L
.34146 .67865 L
.33998 .68039 L
.32419 .68896 L
.3084 .68637 L
.29377 .67865 L
Mistroke
.29262 .67788 L
.27683 .66517 L
.27416 .66286 L
.26104 .64894 L
.25932 .64707 L
.24637 .63128 L
.24525 .62964 L
.23469 .61549 L
.22946 .60757 L
.22412 .5997 L
.21425 .58391 L
.21367 .58292 L
.20471 .56812 L
.19788 .5559 L
.19586 .55233 L
.18719 .53655 L
.18209 .52661 L
.17902 .52076 L
.17102 .50497 L
.1663 .49508 L
.16343 .48918 L
.15594 .47339 L
.15051 .46121 L
.14887 .4576 L
.14184 .44181 L
.13524 .42602 L
.13472 .42472 L
.12869 .41023 L
.12246 .39444 L
.11893 .38493 L
.11656 .37865 L
.11076 .36286 L
.1054 .34707 L
.10314 .33991 L
.1004 .33128 L
.09559 .31549 L
.09134 .2997 L
.08794 .28391 L
.08735 .28034 L
.08516 .26812 L
.08333 .25233 L
.08357 .23655 L
.08735 .22402 L
.09171 .22076 L
.10314 .2183 L
Mfstroke
.44935 .93918 m
.44262 .91981 L
.44248 .91944 L
.43517 .8997 L
.42746 .87997 L
.42288 .86866 L
.4194 .86023 L
.41102 .84049 L
.40314 .8225 L
.40236 .82076 L
.39345 .80102 L
.38429 .78128 L
.3834 .77939 L
.37492 .76155 L
.36534 .74181 L
.36367 .7384 L
.35558 .72207 L
.34564 .70233 L
.34393 .69898 L
.33553 .6826 L
.32527 .66286 L
.32419 .66081 L
.31486 .64312 L
.30446 .62364 L
.30432 .62339 L
.29364 .60365 L
.28472 .58733 L
.28284 .58391 L
.27193 .56418 L
.26498 .55173 L
.2609 .54444 L
.24976 .5247 L
.24525 .51676 L
.23852 .50497 L
.22718 .48523 L
.22551 .48233 L
.21575 .46549 L
.20577 .44839 L
.20423 .44576 L
.19262 .42602 L
.18604 .41489 L
.18093 .40628 L
.16915 .38655 L
.1663 .38178 L
.1573 .36681 L
.14656 .34903 L
.14538 .34707 L
.13338 .32733 L
.12683 .31661 L
.12131 .3076 L
Mistroke
.10917 .28786 L
.10709 .28448 L
.09697 .26812 L
.08735 .25264 L
.08471 .24839 L
.07238 .22865 L
.06762 .22105 L
.05999 .20891 L
.04788 .1897 L
.04755 .18918 L
Mfstroke
0 0 1 r
.22946 .48918 m
.22946 .48918 .01 0 365.73 arc
F
0 g
[ .02 .02 ] 0 setdash
0 .5 m
.5 0 L
s
[ .03 .03 ] 0 setdash
0 0 m
1 .5 L
s
gsave
.875 .5 -122.951 -22.8847 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.9688 12.9063 translate
26.5651 rotate
-98.9688 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Accelerating) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .375 -113.957 -17.8955 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.9688 12.9063 translate
26.5651 rotate
-98.9688 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Decelerating) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.25 .3 -71.8104 -24.5691 Mabsadd m
1 1 Mabs scale
currentpoint translate
82.5938 12.9063 translate
315 rotate
-82.5938 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Closed) show
102.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2 .25 -68.9822 -20.5474 Mabsadd m
1 1 Mabs scale
currentpoint translate
78.2188 12.9063 translate
315 rotate
-78.2188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Open) show
93.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.775 .775 -113.406 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.46) show
126.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
139.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.14) show
163.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6 .825 -71.9375 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(FG) show
80.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.775 .725 -112.563 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\313) show
84.563 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
97.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.98) show
125.063 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
137.500 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.30) show
162.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.74 .665 -104.906 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
146.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.69 .615 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(157) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.24 .94 -114.313 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
84.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
90.375 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
99.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
124.000 17.500 moveto
(L) show
128.563 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
137.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.26) show
165.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{915.188, 305.063},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>C0001<B000`400?l00000o`00003oo`3ooooo
0?ooool0ooooUP3oool00?l0ooooo`3ooooo0?oooiH0oooo003o0?ooool0ooooo`3ooonF0?ooo`00
o`3ooooo0?ooool0ooooUP3oool00?l0ooooo`3ooooo0?oooiH0oooo003o0?ooool0ooooo`3ooonF
0?ooo`00o`3ooooo0?ooool0ooooUP3oool00?l0ooooo`3ooooo0?oooiH0oooo003o0?ooool0oooo
o`3ooonF0?ooo`00o`3ooooo0?ooool0ooooUP3oool00?l0ooooo`3ooooo0?oooiH0oooo003o0?oo
ool0ooooo`3ooonF0?ooo`00o`3ooooo0?ooool0ooooUP3oool00?l0ooooo`3ooooo0?oooiH0oooo
003o0?ooool0ooooo`3ooonF0?ooo`00_P3oool3000000030?ooo`000000oooo00<00000o`3ooolJ
0?ooo`<0000000<0oooo0000003oool00`00003o0?oooaT0oooo0`0000000`3oool000000?ooo`03
000008T0oooo002o0?ooo`070000003oool000000?ooo`000000oooo0000003o0?oooa`0oooo00L0
00000?ooo`000000oooo0000003oool000000?l0oooo6`3oool01`000000oooo0000003oool00000
0?ooo`000000RP3oool00;D0oooo0`0000020?ooo`<000000P3oool01`000000oooo0000003oool0
00000?ooo`000000o`3ooolA0?ooo`<000000P3oool3000000<0oooo00L000000?ooo`000000oooo
0000003oool000000?l0oooo4@3oool300000080oooo0`0000020?ooo`070000003oool000000?oo
o`000000oooo0000002:0?ooo`00]@3oool00`000000oooo000000020?ooo`030000003oool00000
0080oooo00L000000?ooo`000000oooo0000003oool000000?l0oooo4@3oool00`000000oooo0000
00020?ooo`030000003oool0000000<0oooo00L000000?ooo`000000oooo0000003oool000000?l0
oooo4@3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00L000000?ooo`00
0000oooo0000003oool0000008X0oooo002f0?ooo`8000000P3oool2000000<0oooo0P0000030?oo
o`800000o`3ooolB0?ooo`8000000P3oool2000000@0oooo0P0000030?ooo`800000o`3ooolB0?oo
o`8000000P3oool2000000<0oooo0P0000030?ooo`800000RP3oool00;D0oooo0P0000040?ooo`80
00000P3oool2000000<0oooo0P00003o0?oooa40oooo0P0000040?ooo`8000000`3oool2000000<0
oooo0P00003o0?oooa40oooo0P0000040?ooo`8000000P3oool2000000<0oooo0P00002:0?ooo`00
]@3oool00`000000oooo0?ooo`040?ooo`030000003oool00000008000000`3oool300000?l0oooo
403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<000000`3oool300000?l0oooo
403oool00`000000oooo0?ooo`040?ooo`030000003oool00000008000000`3oool3000008T0oooo
002e0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0T@3oool00;D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o
0?oooaP0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooaT0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2A0?ooo`00]@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?l0oooo6@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0940oooo002f0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3ooolK0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0TP3oool00;L0oooo1000003o0?oooah0oooo1000003o0?oooal0oooo1000002E0?ooo`00o`3o
oooo0?ooool0ooooUP3oool00?l0ooooo`3ooooo0?oooiH0oooo003o0?ooool0ooooo`3ooonF0?oo
o`00o`3ooooo0?ooool0ooooUP3oool00?l0ooooo`3ooooo0?oooiH0oooo003o0?ooool0ooooo`3o
oonF0?ooo`00o`3ooooo0?ooool0ooooUP3oool00?l0ooooo`3ooooo0?oooiH0oooo001L0?ooo`<0
00000`3oool010000000oooo0?ooo`3oool500000080oooo0`00000=0?ooo`<000000`3oool01000
0000oooo0?ooo`3oool3000000`0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool300000180oooo0`00000A0?ooo`<000000`3oool010000000oooo0?ooo`3o
ool500000080oooo0`00000=0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000d0oooo
0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool300000140oooo
1@0000180?ooo`<000000`3oool010000000oooo0?ooo`3oool500000080oooo0`00000=0?ooo`<0
00000`3oool010000000oooo0?ooo`3oool3000000d0oooo0`0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool300000180oooo0`00000A0?ooo`<000000`3oool01000
0000oooo0?ooo`3oool500000080oooo0`00000=0?ooo`<000000`3oool010000000oooo0?ooo`3o
ool3000000`0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool300000140oooo1@0000190?ooo`<000000`3oool010000000oooo0?ooo`3oool500000080oooo
0`00000=0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000`0oooo0`0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool300000180oooo0`00000B0?ooo`<0
00000`3oool010000000oooo0?ooo`3oool500000080oooo0`00000<0?ooo`<000000`3oool01000
0000oooo0?ooo`3oool3000000d0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool300000140oooo1@00000K0?ooo`00F`3oool01@000000oooo0?ooo`3oool0
000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00@000000?oo
o`3oool00000A`3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000B03oool01@000000oooo0?oo
o`3oool0000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00@0
00000?ooo`3oool000006`3oool005/0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04L0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0203oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo04P0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01/0oooo001K0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`160?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
00P0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`170?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`00
F`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0AP3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0A`3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool06P3oool005/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04D0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo04H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool0203oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01T0oooo001K0?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`03000000`0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`<000002`3oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo
0`00000C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`03000000h0oooo00<000000?ooo`3oool01P3oool3000000h0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`3oool3000001D0oooo00<000000?ooo`3oool0A@3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`00000<0?ooo`050000003oool0oooo
0?ooo`0000001P3oool3000000`0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003o
ool0oooo0?ooo`<000004`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00`00000>0?ooo`030000003oool0oooo00H0oooo0`00000=0?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000E0?ooo`030000003oool0oooo04H0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<00000303oool01@00
0000oooo0?ooo`3oool0000000H0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool010000000oooo0?ooo`3oool3000001<0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<000003@3oool00`000000oooo0?ooo`060?ooo`<00000
3P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000005@3oool00`000000
oooo0?ooo`0I0?ooo`00F`3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3o
ool000003P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool02`3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000@0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`0000005`3oool00`000000oooo0?ooo`150?ooo`050000003oool0oooo
0?ooo`0000002P3oool010000000oooo0?ooo`00000>0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000
oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?oo
o`040000003oool0oooo00000100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003o
ool0oooo04H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000000h0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00/0oooo00D000000?oo
o`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000003`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool0000001L0oooo00<000000?ooo`3oool06@3oool005/0oooo00D000000?ooo`3oool0
oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0;0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
4`3oool200000180oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0<0?ooo`8000002@3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000004P3oool01@000000oooo0?ooo`3oool0
000004L0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000004`3oool200000180oooo0P0000080?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0<0?ooo`8000002@3oool00`000000oooo0?oo
o`0;0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
4P3oool01@000000oooo0?ooo`3oool0000004P0oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000004`3oool2000001<0
oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0;0?oo
o`8000002@3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000004P3oool01@000000oooo0?ooo`3oool0000001/0oooo001L
0?ooo`<00000203oool3000000@0oooo1000000;0?ooo`<00000203oool4000000X0oooo0`000007
0?ooo`D000000`3oool400000140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`07
0?ooo`<00000103oool4000000`0oooo00<000000?ooo`3oool01`3oool4000000`0oooo00<00000
0?ooo`3oool01P3oool5000000<0oooo1000000@0?ooo`<00000B@3oool3000000P0oooo0`000004
0?ooo`@000002`3oool3000000P0oooo1000000;0?ooo`<000001`3oool5000000<0oooo1000000A
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool3000000@0oooo1000000<
0?ooo`030000003oool0oooo00L0oooo1000000;0?ooo`030000003oool0oooo00H0oooo1@000003
0?ooo`@00000403oool3000004X0oooo0`0000080?ooo`<00000103oool4000000/0oooo0`000008
0?ooo`@000002P3oool3000000L0oooo1@0000030?ooo`@000004@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`@000002`3oool00`000000oooo0?ooo`07
0?ooo`@00000303oool00`000000oooo0?ooo`060?ooo`D000000`3oool400000100oooo0`00000L
0?ooo`00o`3ooooo0?ooool0ooooUP3oool00?l0ooooo`3ooooo0?oooiH0oooo003o0?ooool0oooo
o`3ooonF0?ooo`00o`3ooooo0?ooool0ooooUP3oool00?l0ooooo`3ooooo0?oooiH0oooo003o0?oo
ool0ooooo`3ooonF0?ooo`00B@3ooooZ000003P0oooojP00000g0?ooonX000007@3oool004T0oooo
0`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0=P3oool300000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0e0?ooo`<000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01/0oooo00190?ooo`030000003oool0oooo00800000K@3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool00P00001]0?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`02000006h0oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?ooo`020?ooo`800000
JP3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
0P3oool2000006X0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo0080oooo0P00001Z0?ooo`800000MP3oool00`000000oooo0?ooo`0K0?ooo`00B@3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool06`3o
ool004T0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo0>H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0
oooo01/0oooo00190?ooo`8000002`3oool00`000000oooo0?ooo`3H0?ooo`800000>03oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0=T0oooo0P00000g0?ooo`8000002`3oool00`00
0000oooo0?ooo`3I0?ooo`030000003oool0oooo01/0oooo00190?ooo`030000003oool0oooo00/0
oooo0P00003I0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02P3oool2000005d0
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00/0
oooo0P00003I0?ooo`030000003oool0oooo01/0oooo00190?ooo`030000003oool0oooo00d0oooo
0P00001K0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0<0?ooo`800000FP3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool03@3oool2000005/0oooo00<000000?ooo`3oool0N@3oool00`000000oooo
0?ooo`0K0?ooo`00B@3oool00`000000oooo0?ooo`0?0?ooo`800000F03oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool03P3oool2000005L0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00l0oooo0P00
001H0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool06`3oool004T0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01/0oooo00190?oo
o`800000J03oool00`000000oooo0?ooo`1k0?ooo`800000>03oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo07`0oooo0P00000g0?ooo`800000J03oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0oooo01/0oooo00190?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0c@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0c@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0c@3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?ooo`0G0?ooo`800000
c@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01L0oooo0P00003=0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool05`3oool200000<d0oooo00<000000?ooo`3oool0
6`3oool004T0oooo00<000000?ooo`3oool06@3oool2000004P0oooo00<000000?ooo`3oool0P03o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01T0oooo0P0000180?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0I0?ooo`800000B03o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo01/0oooo00190?ooo`030000003oool0
oooo01/0oooo0P0000150?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0K0?ooo`800000A@3oool00`000000oooo0?ooo`210?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool06`3oool2000004D0oooo00<000000?ooo`3oool0P@3oool0
0`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool06`3oool004T0oooo0P00001Q0?ooo`030000003oool0oooo0880
oooo0P00000h0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0PP3oool2000003L0
oooo0P00001Q0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool06`3oool004T0oooo
00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0>H0oooo
00<000000?ooo`3oool06`3oool004T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`300?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool08`3oool200000<40oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0<00oooo00<0
00000?ooo`3oool06`3oool004T0oooo00<000000?ooo`3oool0903oool200000<00oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0;h0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0T0?ooo`800000`03oool00`000000oooo0?ooo`0K
0?ooo`00B@3oool00`000000oooo0?ooo`0V0?ooo`800000=@3oool00`000000oooo0?ooo`260?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool09P3oool2000003@0oooo00<000000?oo
o`3oool0Q`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02H0oooo0P00000e0?oo
o`030000003oool0oooo08H0oooo00<000000?ooo`3oool06`3oool004T0oooo00<000000?ooo`3o
ool0:03oool200000380oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`280?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0:03oool200000380oooo00<000000?ooo`3o
ool0Q`3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool2000005/0oooo0P0000290?ooo`800000
>03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo08P0oooo0P00000g0?ooo`800000
G03oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo01/0oooo00190?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0K0?ooo`00;P3oool3
000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<000001`3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool06P3oool3000000<0oooo00@0
00000?ooo`3oool0oooo1@0000020?ooo`<00000203oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo0;@0oooo00<000000?ooo`3oool06P3oool3000000<0oooo00@000000?ooo`3oool0
oooo1@0000020?ooo`<000001`3oool00`000000oooo0?ooo`0_0?ooo`800000]@3oool00`000000
oooo0?ooo`0K0?ooo`00;@3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo0P00002d0?oo
o`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`800000]03o
ool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool200000;<0
oooo00<000000?ooo`3oool06`3oool002d0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`80
00008P3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0b0?ooo`8000008P3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo
01T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`8000008@3oool00`000000oooo0?ooo`2=
0?ooo`030000003oool0oooo01/0oooo000]0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool2
000001l0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0=03oool2000001l0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?oo
o`0I0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0=@3oool2000001h0oooo00<000000?ooo`3oool0
SP3oool00`000000oooo0?ooo`0K0?ooo`00;@3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`800000E@3oool00`000000oooo
0?ooo`2>0?ooo`8000006`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`800000E@3oool00`000000oooo0?ooo`2=0?ooo`<0
00006`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`<00000E03oool00`000000oooo0?ooo`2>0?ooo`8000007@3oool002d0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo08l0oooo00<000000?oo
o`3oool06@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0T03oool0
0`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo01/0oooo000]0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`03000000L0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool06@3oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool00`0000080?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo01T0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<000001`3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0T03oool00`000000
oooo0?ooo`0K0?ooo`00;@3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`0m0?ooo`800000Y`3oool00`000000oooo0?ooo`0I0?oo
o`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo03`0oooo0P00002X0?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0?@3oool200000:L0
oooo00<000000?ooo`3oool06`3oool002d0oooo00D000000?ooo`3oool0oooo000000060?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
03l0oooo0P00002U0?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo03h0oooo0P00002V0?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo
000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo03l0oooo0P00002U0?ooo`030000003oool0oooo01/0oooo000^0?ooo`<00000
203oool3000000@0oooo100000050?ooo`030000003oool0oooo0440oooo0P00000<0?ooo`030000
003oool0oooo09@0oooo00<000000?ooo`3oool06P3oool3000000P0oooo0`0000040?ooo`@00000
1P3oool00`000000oooo0?ooo`100?ooo`8000003@3oool00`000000oooo0?ooo`2D0?ooo`030000
003oool0oooo01X0oooo0`0000080?ooo`<00000103oool4000000D0oooo00<000000?ooo`3oool0
@@3oool2000000d0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0K0?ooo`00B@3o
ool2000004l0oooo00<000000?ooo`3oool0U03oool2000003P0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`2D0?ooo`800000=`3oool200000500oooo00<000000?ooo`3oool0U03o
ool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo09H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo09H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1=0?ooo`800000U`3oool0
0`000000oooo0?ooo`0K0?ooo`00B@3oool2000004T0oooo00D000000?ooo`3oool0oooo0000002I
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0B03oool01@000000oooo0?ooo`3o
ool0000009T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`180?ooo`8000000P3o
ool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo01/0oooo00190?ooo`030000003oool0
000004T0oooo0P00002K0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0;0?ooo`800000V`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0303oool2000009X0oooo00<000000?ooo`3oool06`3oool0
04T0oooo00@000000?ooo`3oool00000BP3oool2000009T0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0j0?ooo`8000003`3oool2000009T0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0j0?ooo`800000403oool2000009P0oooo00<000000?ooo`3oool06`3oool0
04T0oooo00D000000?ooo`3oool0oooo000000170?ooo`040000003oool0oooo0?ooo`800000U`3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`0000000000
2`3oool00`000000oooo0?ooo`020?ooo`800000UP3oool2000003L0oooo00<000000?ooo`3oool0
>@3oool010000000oooo00000000000<0?ooo`030000003oool0oooo0080oooo0P00002F0?ooo`03
0000003oool0oooo01/0oooo00190?ooo`8000000`3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo09X0oooo0P00000h0?ooo`030000003oool0oooo03P0oooo00@000000?ooo`3oool0
oooo0P0000090?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0=@3oool2000003T0
oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`030000003oool0oooo09/0oooo00<000000?oo
o`3oool06`3oool004T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo09`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0g0?ooo`<0
00000`3oool2000000L0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03L0oooo0`0000030?ooo`800000203oool00`000000oooo0?ooo`2L0?ooo`03
0000003oool0oooo01/0oooo00190?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
>@3oool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0i0?ooo`800000
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
U`3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2>0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0=03oool400000080oooo0P0000000`3oool000000000
00060?ooo`040000003oool0oooo0?ooo`8000002@3oool00`000000oooo0?ooo`2?0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Z0?ooo`@00000
00@0oooo000000000000oooo0P0000070?ooo`040000003oool0oooo0?ooo`8000002@3oool00`00
0000oooo0?ooo`2>0?ooo`030000003oool0oooo01/0oooo00190?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Q0?ooo`800000SP3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0103oool2000000/0
oooo00@000000?ooo`00000000002@3oool2000008l0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00`3oool20000
00`0oooo00@000000?ooo`00000000002@3oool2000008h0oooo00<000000?ooo`3oool06`3oool0
04T0oooo0P0000070?ooo`030000003oool0oooo02P0oooo0P00000U0?ooo`800000R`3oool20000
03P0oooo00<000000?ooo`3oool0<`3oool2000000<0oooo0P0000000`3oool000000?ooo`0;0?oo
o`030000003oool0oooo008000002P3oool2000008`0oooo0P00000g0?ooo`8000002P3oool00`00
0000oooo0?ooo`0X0?ooo`8000000`3oool3000000d0oooo00<000000?ooo`3oool00P00000:0?oo
o`800000S03oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`00000000003P3oool00`000000oooo0?ooo`0E0?oo
o`800000RP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03@0oooo00H000000?oo
o`3oool000000?ooo`0000080?ooo`030000003oool0oooo0080oooo0P0000030?ooo`8000002`3o
ool2000008/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02P0oooo00H000000?ooo`3oool000000?ooo`0000070?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`8000002`3oool2000008X0oooo00<000000?ooo`3oool06`3oool004T0oooo
1@0000060?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`03
0000003oool0oooo0:80oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0/0?ooo`04
0000003oool0oooo0?ooo`8000000P3oool300000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00002G0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo
0?ooo`8000000P3oool300000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo0P00002F0?ooo`030000003oool0oooo01/0oooo00190?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?oo
o`<000000`3oool2000000X0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo02/0oooo0`000000103oool000000?ooo`3oool2000000030?ooo`000000
0000008000001`3oool010000000oooo0?ooo`3oool6000000<0oooo0`00002F0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`<0000000@0
oooo0000003oool0oooo0P0000000`3oool0000000000002000000H0oooo00<000000?ooo`3oool0
0P3oool6000000<0oooo0`00002E0?ooo`030000003oool0oooo01/0oooo00190?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`8000000`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0PP3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02d0oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo100000020?ooo`800000403o
ool00`000000oooo0?ooo`220?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0O0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`@000000P3oool2000000l0oooo0P0000230?ooo`030000003o
ool0oooo01/0oooo00190?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02@0oooo0P0000000`3oool000000000000/0?ooo`800000PP3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo02h0oooo0P0000040?ooo`030000003oool0oooo00`0oooo0P000003
0?ooo`8000001@3oool00`000000oooo0?ooo`0@0?ooo`800000PP3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool5000001L0oooo0P000004
0?ooo`030000003oool0oooo00`0oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`0@
0?ooo`800000P@3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool3000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0N0?ooo`@000000P3oool200000300oooo0P00001o0?oo
o`800000>03oool00`000000oooo0?ooo`0_0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?oo
o`060000003oool0oooo0000003oool000006P3oool2000007l0oooo0P00000g0?ooo`8000003P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00000F0?ooo`8000000`3o
ool00`000000oooo0?ooo`0=0?ooo`060000003oool0oooo0000003oool000006P3oool2000007l0
oooo00<000000?ooo`3oool06`3oool004T0oooo0P0000000`3oool000000?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0340oooo0P00001n0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
<03oool2000000030?ooo`000000000000`0oooo1P0000020?ooo`030000003oool0oooo01X0oooo
0P00001n0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool03P3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0503oool2000000030?ooo`000000000000/0
oooo0`000000103oool000000000000000020?ooo`030000003oool0oooo01X0oooo0P00001m0?oo
o`030000003oool0oooo01/0oooo000e0?ooo`<000000`3oool010000000oooo0?ooo`3oool30000
00L0oooo00D000000?ooo`000000oooo000000040?ooo`8000001@3oool00`000000oooo0?ooo`0K
0?ooo`8000000`3oool2000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2N
0?ooo`030000003oool0oooo0240oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000203o
ool00`000000oooo0?ooo`0Z0?ooo`D000000P3oool2000000P0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0000000<00000W@3oool00`000000oooo0?ooo`0Q0?ooo`<00000
0`3oool010000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool03`3oool00`000000
oooo000000090?ooo`8000003P3oool500000080oooo0P0000080?ooo`030000003oool0oooo0080
00000P3oool00`000000oooo0?ooo`04000009`0oooo00<000000?ooo`3oool06`3oool003@0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool04`3oool010000000oooo0?ooo`3oool200000080oooo00H000000?ooo`3oool000000?ooo`00
00090?ooo`030000003oool0oooo00D0oooo0P00002Q0?ooo`030000003oool0oooo0200oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo0P00000Z0?ooo`030000
003oool0oooo0080oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool00000XP3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`0000002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool000000?ooo`070?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000XP3oool0
0`000000oooo0?ooo`0K0?ooo`00=03oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo000000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0A0?ooo`<0000000@0oooo0000003oool0oooo1@0000020?ooo`03
0000003oool0oooo00D0oooo0P0000070?ooo`040000003oool00000000002P0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000002P0oooo00<000000?ooo`3oool0103oool2
000000P0oooo00@000000?ooo`3oool0oooo0P0000001`3oool000000?ooo`3oool000000?ooo`00
00009`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool20000
00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`800000203oool00`00
0000oooo0?ooo`02000000070?ooo`000000oooo0?ooo`000000oooo0000000X0?ooo`030000003o
ool0oooo07D0oooo00<000000?ooo`3oool06`3oool003@0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool2000000@0oooo
1P0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P00000X0?ooo`800000
M@3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0000002P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000030?ooo`0000000000
0080oooo00<000000?ooo`3oool09@3oool2000007H0oooo00<000000?ooo`3oool0803oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`8000003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`80000000<0oooo0000000000000P3o
ool00`000000oooo0?ooo`0V0?ooo`800000M@3oool00`000000oooo0?ooo`0K0?ooo`00=03oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool200000080oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo
0P0000040?ooo`030000003oool0oooo0180oooo0P0000030?ooo`800000:@3oool200000780oooo
0P00000R0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`80
000000<0oooo0000003oool09P3oool00`000000oooo0?ooo`050?ooo`8000002@3oool00`000000
oooo0?ooo`020?ooo`80000000@0oooo0000000000000000:P3oool200000780oooo0`00000R0?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`<000004@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2
000000P0oooo00<000000?ooo`3oool00P3oool2000000040?ooo`0000000000000002/0oooo0P00
001b0?ooo`8000007@3oool003@0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`8000000`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0080oooo0P00000Z0?ooo`800000L@3oool00`000000oooo
0?ooo`0P0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0000009P3oool2000000L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo0P00001b0?ooo`030000003oool0oooo
0200oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04@3oool2000000h0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo0P00001a
0?ooo`030000003oool0oooo01/0oooo000d0?ooo`050000003oool0oooo0?ooo`0000001P3oool3
000000L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04`3oool2000000030?ooo`000000000000P0oooo00<0
00000?ooo`3oool02P3oool2000000<0oooo0`00002L0?ooo`030000003oool0oooo0200oooo00D0
00000?ooo`3oool0oooo000000060?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:80
oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000070?oo
o`030000003oool0oooo0140oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0K0?ooo`00=03oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01`3oool2000000@0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo
0P0000090?ooo`030000003oool0oooo00L0oooo100000000`3oool000000000000200000080oooo
0P00002K0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`<0
0000103oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0000000l0oooo00<000000?ooo`3oool0103oool3000000@0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0XP3oool00`000000
oooo0?ooo`0K0?ooo`00=03oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo000000040?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`D000000P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02<0oooo1P0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`@00000
>@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool010000000
oooo0?ooo`00000?0?ooo`030000003oool0oooo00@0oooo1P0000020?ooo`070000003oool0oooo
0?ooo`000000oooo000000030?ooo`@00000>@3oool2000006X0oooo00<000000?ooo`3oool06`3o
ool003D0oooo0`0000080?ooo`@000001@3oool010000000oooo0?ooo`0000030?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3oool01`3oool2000000<0oooo
0P00000g0?ooo`8000007`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0240oooo
0`0000080?ooo`@000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0n0?ooo`8000007`3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo0240oooo0`0000080?ooo`@000001@3oool00`000000oooo
0?ooo`0A0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03l0oooo0P00000N0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool06`3oool004T0oooo0P0000020?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`@0
00000P3oool00`000000oooo0000000i0?ooo`8000007P3oool3000004D0oooo0P00000h0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo03l0oooo0P00000N0?ooo`<00000A@3oool2000003L0oooo0P00000C0?ooo`04
0000003oool0oooo000000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0400oooo0P00000M0?ooo`<00000AP3oool00`000000oooo0?ooo`0K0?oo
o`00B@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo0P0000020?ooo`@000000P3oool00`00
0000oooo0?ooo`0i0?ooo`800000703oool010000000oooo0?ooo`0000150?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0/0?ooo`@000000`3oool0
0`000000oooo0?ooo`100?ooo`800000703oool010000000oooo0?ooo`0000150?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00000@0?ooo`030000
003oool0oooo00`0oooo100000030?ooo`030000003oool0oooo0440oooo0P00000K0?ooo`040000
003oool0oooo000004D0oooo00<000000?ooo`3oool06`3oool004T0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool200000100
oooo00D000000?ooo`3oool000000?ooo`04000005T0oooo0P0000030?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1L0?ooo`8000000`3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool04P3oool01@00
0000oooo0?ooo`3oool000000100oooo0P00000;0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0G03oool2000000<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0K
0?ooo`00B@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000060?ooo`800000103oool00`000000oooo0?ooo`050?ooo`8000001`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00H000000?ooo`3oool000000?oo
o`00001L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo0P00001L0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`800000G03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool06`3oool004T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`8000000P3oool00`000000
oooo0?ooo`1H0?ooo`8000001@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00001L0?ooo`8000001@3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000G03oool2
000000D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool3000000@0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo008000000P3oool3000004L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<00000?P3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0A`3o
ool2000001<0oooo00<000000?ooo`3oool0103oool00`000000oooo00000002000003l0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`03000003h0oooo00<000000?ooo`3oool06`3oool004T0oooo0P000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool6000000<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`800000C03oool200000100oooo0P000006
0?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0>P3oool2000003P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo0P00
00070?ooo`800000BP3oool200000100oooo0P0000060?ooo`<000000P3oool00`000000oooo0?oo
o`0k0?ooo`800000=`3oool2000001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0?0?ooo`8000001`3oool2000000L0oooo0P00001:0?ooo`800000403oool2000000H0oooo00@0
00000?ooo`00000000000P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01/0oooo
00190?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C03oool2000000`0oooo0`00
00060?ooo`80000000<0oooo0000003oool00`3oool4000003T0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo0`00000D0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0C03oool2000000`0oooo0`0000060?ooo`<00000103o
ool00`000000oooo00000002000003T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C03oool2000000`0oooo0`00
00060?ooo`80000000<0oooo0000003oool00`3oool4000003T0oooo00<000000?ooo`3oool06`3o
ool004T0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`1>0?ooo`800000303oool2000000@0oooo
0P0000020?ooo`8000000P3oool300000080oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool3000000<0oooo
0P00000B0?ooo`<00000103oool00`000000oooo0?ooo`1>0?ooo`800000303oool2000000@0oooo
0P0000000`3oool00000000000020?ooo`040000003oool0000000000080oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`03
0000003oool0oooo04h0oooo0P00000<0?ooo`800000103oool200000080oooo0P0000020?ooo`<0
00000P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01/0oooo00190?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0GP3oool500000080oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000003P0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3o
ool2000000<0oooo00<000000?ooo`3oool02`3oool600000640oooo1@0000001@3oool000000?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000h0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`H00000H@3oool500000080
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000003P0oooo00<00000
0?ooo`3oool06`3oool004T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000000D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000<0oooo1000001Y0?oo
o`030000003oool0oooo00<000000`3oool00`000000oooo0?ooo`03000003<0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0000001l0?ooo`030000003oool0oooo0080000000<0oooo0000
003oool00P3oool00`000000oooo00000002000003@0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool00`0000030?oo
o`030000003oool0oooo00<00000<`3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool03`3oool4000000H0
oooo0P0000020?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo00h0oooo0`0000000`3oool000000?ooo`040?ooo`80
00000P3oool00`000000oooo0?ooo`0`0?ooo`800000=`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0680oooo0P00000@0?ooo`@000001P3oool200000080oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0K0?ooo`00B@3oool2000000X0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo100000030?ooo`030000003oool0oooo05`0
oooo0P00000C0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool20000
02l0oooo0P00000h0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`800000K@3oool2000001<0oooo00H000000?ooo`3oool000000?ooo`00
00040?ooo`030000003oool000000300oooo00<000000?ooo`3oool0=@3oool2000001D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0H`3oool200000180oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`800000<03oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0G@3oool200000180oooo0`00
00020?ooo`8000000P3oool00`000000oooo0?ooo`02000002h0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203o
ool010000000oooo0?ooo`00001^0?ooo`8000004P3oool3000000030?ooo`00000000000080oooo
00@000000?ooo`3oool0oooo0P00000^0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`1T0?ooo`8000004@3oool300000080oooo0P0000020?ooo`03
0000003oool0oooo00800000;P3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo
0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo05h0oooo0P00000D0?ooo`040000003oool0oooo000000<0oooo0P000000103o
ool0000000000000000[0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0K@3oool2
000001<0oooo00@000000?ooo`3oool00000103oool2000000040?ooo`0000000000000002/0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01000000<0?ooo`030000003oool0oooo06H0oooo0P00000C0?ooo`040000
003oool0oooo000000<0oooo0P0000020?ooo`<00000:P3oool00`000000oooo0?ooo`0K0?ooo`00
B@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`800000M@3oool00`000000oooo0?ooo`020000
00030?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00d0oooo0P0000230?ooo`030000003oool0oooo008000000P3oool010000000oooo000000000002
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`8000002`3oool00`000000oooo0?ooo`1k
0?ooo`030000003oool0oooo0080000000@0oooo0000003oool0oooo0P0000020?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool06`3oool004T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool2
00000080oooo0P0000090?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000M`3o
ool3000000050?ooo`00000000000?ooo`000000103oool00`000000oooo0000000W0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`210?ooo`<00000
0P3oool2000000030?ooo`000000oooo00<0oooo0P00000X0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo0000003oool0
0`3oool2000000T0oooo00<000000?ooo`3oool0O03oool3000000030?ooo`00000000000080oooo
00<000000?ooo`3oool00P3oool2000002L0oooo00<000000?ooo`3oool06`3oool004T0oooo0P00
000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`80000000<0oooo0000003oool0203oool2000000L0oooo0P00001Y0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo0?ooo`800000
903oool2000003P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1`0?ooo`800000
4`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00P00000U0?ooo`800000
=`3oool2000001L0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`030000003oool0oooo008000009@3oool00`000000oooo0?ooo`0K0?ooo`00
B@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo06X0oooo0P00000A0?ooo`030000003oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1a0?ooo`8000004@3oool00`000000oooo000000020?oo
o`050000003oool0oooo0?ooo`000000:03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1[0?ooo`8000004@3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`0000009`3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool01P3oool3000000@0oooo00<000000?ooo`3oool0
K03oool2000000h0oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000P3oool010000000
oooo0?ooo`3oool300000240oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0
oooo0780oooo0P00000>0?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000030?ooo`00
0000oooo00<0oooo0`00000Q0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`040?ooo`<00000203oool2000000T0oooo00<000000?ooo`3oool0K03o
ool2000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000030?ooo`00
0000oooo00<0oooo0`00000P0?ooo`030000003oool0oooo01/0oooo000^0?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0
oooo00l0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`H00000L@3oool2000000X0oooo0`00
00040?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo008000007`3o
ool00`000000oooo0?ooo`0J0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo0`0000080?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`030000003oool0oooo07<0oooo0P00000:0?ooo`<00000103oool3000000030?oo
o`000000oooo00@0oooo00<000000?ooo`3oool00P00000O0?ooo`030000003oool0oooo01X0oooo
0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000000L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1]0?ooo`8000002P3oool3000000D0oooo
0`0000000`3oool000000?ooo`040?ooo`030000003oool0oooo008000007P3oool00`000000oooo
0?ooo`0K0?ooo`00;@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`290?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`030000003oool0oooo0080
00007`3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool01000
0000oooo0?ooo`00000E0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool01P3oool2
000000D0oooo00<000000?ooo`3oool00P00000O0?ooo`030000003oool0oooo01T0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
1`3oool2000000D0oooo00<000000?ooo`3oool00P00000N0?ooo`030000003oool0oooo01/0oooo
000]0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0980
oooo0`0000000`3oool0000000000004000000<0oooo0P00000K0?ooo`030000003oool0oooo01T0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000001H0oooo00<00000
0?ooo`3oool0Q`3oool300000080oooo1P0000020?ooo`800000703oool00`000000oooo0?ooo`0I
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`<00000
0P3oool600000080oooo0P00000K0?ooo`030000003oool0oooo01/0oooo000]0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
0P00000B0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00l0oooo0`0000030?ooo`060000003oool0oooo0?ooo`000000oooo0P00000I
0?ooo`8000006`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`8000006@3oool010000000oooo00000000000F0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0>0?ooo`800000
00<0oooo0000003oool00P3oool020000000oooo0?ooo`000000oooo0000003oool00000603oool3
000001/0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool3000001P0oooo00@000000?ooo`3oool000000`3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool03`3oool2000000030?ooo`000000oooo0080
oooo00D000000?ooo`3oool000000?ooo`02000001T0oooo0P00000M0?ooo`00;@3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0180oooo00@000000?ooo`3oool00000103oool00`000000oooo00000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J03oool2000001L0oooo0P00000A
0?ooo`80000000<0oooo0000000000000`3oool010000000oooo0?ooo`3oool2000001P0oooo00<0
00000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`000000
5`3oool00`000000oooo0?ooo`1N0?ooo`8000005`3oool200000140oooo0P0000000`3oool00000
000000020?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`030000003oool0oooo01T0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0000000D0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05X0oooo0P00000G0?oo
o`8000004P3oool2000000030?ooo`00000000000080oooo00@000000?ooo`3oool0oooo0P00000H
0?ooo`030000003oool0oooo01/0oooo000]0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool0
1P000000oooo0?ooo`3oool000000?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0100oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?oo
o`050000003oool000000?ooo`0000005`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo01T0oooo0P00000A0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000003oool05P3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool06@3oool200000180oooo
0P0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01/0oooo000]0?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000
oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0
000000D0oooo10000?l40?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo0P00000C0?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`00000=0?ooo`030000003oool0
oooo01T0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo0?ooo`<00000
203oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo0?ooo`800000603oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool200000140
oooo00<000000?ooo`000000103oool010000000oooo0?ooo`3oool3000000@0oooo0`00000=0?oo
o`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0
oooo0?ooo`<000001`3oool00`000000oooo0?ooo`0H0?ooo`8000001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool200000180oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000d0oooo00<0
00000?ooo`3oool06`3oool002d0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003o
ool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0D0?ooo`050000003oool0oooo0?ooo`00
00000`3oool50000o`D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1U0?ooo`80
00000`3oool3000001H0oooo00<000000?ooo`3oool04@3oool3000000030?ooo`000000000000<0
oooo00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`3oool2000000/0oooo00<00000
0?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1K0?ooo`8000000`3oool3000002T0oooo0`0000020?ooo`8000000P3oool010000000oooo
0?ooo`3oool200000080oooo00<000000?ooo`3oool00P00000;0?ooo`030000003oool0oooo01T0
oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0F@3oool2
000000<0oooo0`00000G0?ooo`030000003oool0oooo0100oooo0`0000000`3oool0000000000003
0?ooo`040000003oool0oooo0?ooo`80000000@0oooo0000003oool0oooo0P00000;0?ooo`030000
003oool0oooo01/0oooo000]0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0E0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool40000o`H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1S0?ooo`050000003oool0oooo0000003oool00P00000/0?ooo`030000003oool0
000000800000103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1I0?ooo`050000003oool0oooo
0000003oool00P00000[0?ooo`030000003oool0oooo00<000000`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo01T0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1G0?ooo`050000003oool0oooo0000003oool00P00000/0?ooo`030000003oool0
000000800000103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0oooo01/0oooo000^0?ooo`<000001`3oool5000000<0oooo1000
00050?ooo`8000005@3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0000
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H`3oool010000000oooo0?oo
o`3oool2000000<0oooo0`00000V0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000030?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool01`3oool2000001`0
oooo0`0000070?ooo`D000000`3oool4000000H0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0F03oool010000000
oooo0?ooo`3oool200000080oooo0`00000V0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo00L0oooo0P00000L
0?ooo`<000001`3oool5000000<0oooo100000050?ooo`8000005@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0EP3oool010000000oooo0?ooo`3o
ool2000000<0oooo0`00000V0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000030?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0K0?ooo`00B@3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`02000000<0oooo0P0000020?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool2000000<0oooo00@000000?ooo`3oool0
00000P3oool3000000/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo008000000P3oool200000080oooo00<000000?ooo`3oool05`3oool200000180
oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool3000000/0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo008000000`3oool20000
0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`8000000`3oool01000
0000oooo0?ooo`0000020?ooo`<000002`3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1R
0?ooo`<000001@3oool01P000000oooo0?ooo`3oool000000?ooo`<000005P3oool200000140oooo
00@000000?ooo`000000oooo0P0000020?ooo`8000003`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool2000001X0oooo00<000000?ooo`3o
ool0EP3oool3000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`<000005P3oool20000
0100oooo00@000000?ooo`000000oooo0P0000030?ooo`8000003`3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo05D0oooo0`0000050?ooo`060000003oool0oooo0?ooo`000000oooo
0`00000F0?ooo`8000004@3oool010000000oooo0000003oool200000080oooo0P00000?0?ooo`03
0000003oool0oooo01/0oooo00190?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0640oooo0P0000060?ooo`040000003oool0oooo0?oo
o`<000000P3oool00`000000oooo0?ooo`0E0?ooo`8000002P3oool2000000H0oooo0P0000020?oo
o`040000003oool0oooo000000h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1F
0?ooo`8000001@3oool01P000000oooo0?ooo`3oool000000?ooo`8000000P3oool00`000000oooo
0?ooo`0E0?ooo`8000002P3oool2000000D0oooo0P0000030?ooo`040000003oool0oooo000000h0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1E0?ooo`8000001P3oool010000000
oooo0?ooo`3oool300000080oooo00<000000?ooo`3oool05@3oool2000000X0oooo0P0000060?oo
o`8000000P3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo01/0oooo00190?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000006@3oool2000001@0oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0<0?ooo`8000006P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000001T0oooo0P00000D0?ooo`050000
003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000006@3oool2000001@0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0
oooo01/0oooo00190?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1X0?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0?oo
o`03000002X0oooo00<000000?ooo`3oool00P00000=0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0803oool2000001X0oooo00<000000?ooo`3oool0F`3oool010000000oooo0?oo
o`0000020?ooo`060000003oool0oooo0?ooo`000000oooo0`00000[0?ooo`030000003oool0oooo
008000003@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1L0?ooo`060000003oool0oooo0000003oool000000`3o
ool00`000000oooo0?ooo`03000002X0oooo00<000000?ooo`3oool00P00000=0?ooo`030000003o
ool0oooo01/0oooo00190?ooo`8000006`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000006/0oooo100000060?ooo`800000
0P3oool00`000000oooo0?ooo`0X0?ooo`<000003@3oool2000003P0oooo00<000000?ooo`3oool0
803oool00`000000oooo0000000J0?ooo`030000003oool0oooo05/0oooo0`0000000`3oool00000
0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`0Y0?ooo`<000003@3oool2000003L0oooo
0P00000N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0G03oool4000000H0oooo
0P0000020?ooo`030000003oool0oooo02P0oooo0`00000>0?ooo`030000003oool0oooo01/0oooo
00190?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000006h0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`800000603oool20000
0140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`00000J0?ooo`030000003oool0
oooo05l0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0000001P0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0G`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
oooo0P00000H0?ooo`8000004@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01/0
oooo00190?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo06`0oooo0`0000020?ooo`8000000P3oool00`000000oooo0?ooo`02000001P0
oooo0P00000M0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0B0?ooo`040000003oool0oooo000001X0oooo00<000000?ooo`3oool0G`3oool30000
00030?ooo`00000000000080oooo00@000000?ooo`3oool0oooo0P00000G0?ooo`8000007P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0600oooo0`0000020?ooo`8000000P3oool0
0`000000oooo0?ooo`02000001P0oooo0P00000M0?ooo`030000003oool0oooo01/0oooo00190?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`000007
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1_
0?ooo`040000003oool0oooo000000<0oooo0P000000103oool0000000000000000G0?ooo`800000
6`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
4`3oool01@000000oooo0?ooo`3oool0000001T0oooo00<000000?ooo`3oool0HP3oool010000000
oooo0?ooo`0000040?ooo`80000000@0oooo00000000000000005P3oool2000001`0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0;0?ooo`8000004@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo06<0oooo00@000000?ooo`3oool000000`3oool200000080oooo0`00
000F0?ooo`8000006`3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000001b0?ooo`030000003oool0oooo00800000
00<0oooo0000003oool00P0000020?ooo`030000003oool0oooo01H0oooo0P00000I0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`050000
003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0080
00000P3oool010000000oooo0000000000020?ooo`030000003oool0oooo01D0oooo0P00000J0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`020000
00040?ooo`000000oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0E0?ooo`8000006@3oool0
0`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0L03oool3000000050?ooo`00000000000?ooo`000000103oool00`000000oooo0000
000`0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01L0oooo0P00001S0?ooo`<000000P3oool2000000030?ooo`00
0000oooo00<0oooo0P00000a0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06@0oooo0`0000000`3oool000000000
00020?ooo`030000003oool0oooo0080oooo0P00000`0?ooo`030000003oool0oooo01/0oooo0019
0?ooo`800000803oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool00P00
00020?ooo`040000003oool0oooo0?ooo`800000;@3oool2000003P0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
I@3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00P00000^0?ooo`800000
=`3oool200000200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1X0?ooo`040000
003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`02000002h0oooo00<000000?ooo`3o
ool06`3oool004T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool000000080
oooo00D000000?ooo`3oool0oooo0000000L0?ooo`8000004`3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo06L0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool0000001`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1a0?ooo`050000003oool0oooo0?ooo`0000000P3oool200000080oooo00@0
00000?ooo`3oool0oooo0`00000G0?ooo`8000004@3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0H`3oool01@000000oooo0?ooo`3oool000000080
oooo0P0000000`3oool000000?ooo`030?ooo`<000005`3oool200000140oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P0000000`3oool000000?ooo`030?ooo`<000005P3oool200000140oooo00<000000?ooo`3o
ool06`3oool004T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0KP3oool3000000@0oooo0`0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P00000G0?ooo`8000003`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0H03oool3000000@0oooo0`0000000`3oool0
00000?ooo`040?ooo`030000003oool0oooo008000005`3oool2000000l0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1S0?ooo`<000001@3oool3000000030?ooo`000000oooo00@0
oooo00<000000?ooo`3oool00P00000F0?ooo`8000003`3oool00`000000oooo0?ooo`0K0?ooo`00
703oool5000000030?ooo`000000000002D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0J0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`070?ooo`80
0000103oool00`000000oooo0?ooo`02000001T0oooo0P00000=0?ooo`030000003oool0oooo00P0
oooo1@0000000`3oool000000000000V0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`060?ooo`8000001@3oool00`000000oooo0?ooo`02000001T0
oooo0P00000=0?ooo`030000003oool0oooo00P0oooo1@0000000`3oool000000000000U0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool01`3oool2000000D0oooo00<000000?ooo`3o
ool00P00000H0?ooo`8000003@3oool00`000000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000003oool0903oool2000000D0oooo00<000000?ooo`3oool0
703oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000007X0oooo0`0000000`3oool0000000000004000000<0oooo0P00000S0?oo
o`8000002@3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool09@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo06T0oooo0`0000020?ooo`H000000P3oool20000
02@0oooo0P0000090?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`0T0?oo
o`8000001@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0K@3oool300000080oooo1P0000020?ooo`800000903oool00`000000oooo0?ooo`0K0?oo
o`006P3oool00`000000oooo0?ooo`040?ooo`<000009@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0N@3oool3000000<0oooo00H000000?ooo`3o
ool0oooo0000003oool2000002<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`<000009P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`1Z0?ooo`80000000<0oooo0000003oool00P3oool0
20000000oooo0?ooo`000000oooo0000003oool000008`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo0`00000U0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1_0?ooo`80000000<0oooo0000003oool00P3oool01@000000
oooo0?ooo`000000oooo008000008`3oool00`000000oooo0?ooo`0K0?ooo`006P3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000001m0?oo
o`80000000<0oooo0000000000000`3oool010000000oooo0?ooo`3oool2000001T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo1@00000@
0?ooo`030000003oool0oooo06`0oooo0P0000000`3oool00000000000020?ooo`030000003oool0
oooo0080oooo0P00000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`<0003o203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0740oooo0P0000000`3oool00000000000020?ooo`040000003oool0oooo0?ooo`8000006@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo000J0?ooo`030000003oool0
oooo0280oooo0`0000070?ooo`040000003oool0oooo000002@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
0000001n0?ooo`8000000`3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3o
ool05P3oool2000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`<0
00001`3oool010000000oooo0?ooo`00000U0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000003`3oool00`000000oooo0?ooo`1]0?oo
o`8000000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0603oool20000
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`<000001`3oool01000
0000oooo0?ooo`00000R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool4
0000o`P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1c0?ooo`8000000P3oool0
10000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool05P3oool2000000D0oooo00<0
00000?ooo`3oool06`3oool001X0oooo00<000000?ooo`3oool0103oool3000001`0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0000000V0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0OP3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo0`000003
0?ooo`<000004@3oool2000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`<000007@3oool00`000000oooo0?ooo`060?ooo`030000003oool0000002L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P00000>
0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`3o
ool3000000@0oooo0`00000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`<00000703oool00`000000oooo0?ooo`060?ooo`030000003o
ool0000002<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`D0003o203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07@0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`<000000`3oool300000140oooo0P0000030?ooo`030000003o
ool0oooo01/0oooo000K0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`0K
0?ooo`030000003oool0oooo00H0oooo0P00000W0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000P@3o
ool3000000030?ooo`000000000000<0oooo00@000000?ooo`3oool0oooo0P000000103oool00000
0?ooo`3oool200000140oooo0P0000000`3oool000000?ooo`080?ooo`030000003oool0oooo0080
oooo0P0000000`3oool000000?ooo`0L0?ooo`030000003oool0oooo00H0oooo0P00000X0?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000080?ooo`800000303oool00`00
0000oooo0?ooo`1_0?ooo`<000000P3oool200000080oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`030000003oool0oooo00800000403oool200000080oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool06`3oool00`000000oooo0?ooo`06
0?ooo`8000009@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0`000?l:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M@3oool3000000030?ooo`000000
000000<0oooo00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`3oool200000140oooo
0P0000000`3oool000000?ooo`0L0?ooo`00703oool5000000030?ooo`000000000001`0oooo00<0
00000?ooo`3oool01P3oool2000002P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0000000800000103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo0000000C0?ooo`8000002P3oool5000000030?ooo`000000000001d0oooo00<000000?oo
o`3oool01P3oool2000002P0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`03
000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
4P3oool3000000X0oooo1@0000000`3oool000000000000L0?ooo`030000003oool0oooo00H0oooo
0`00000T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M@3oool00`000000oooo
00000002000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000004`3oool2000001d0oooo00100?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`8000000`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000002`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000030?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`8000000`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01/0oooo00100?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo08@0oooo0P0000030?ooo`040000003o
ool0oooo00000080oooo0`00000D0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000
303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07@0oooo0P0000030?ooo`050000
003oool0oooo0?ooo`0000000P3oool3000001@0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1k0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`<00000503oool00`00
0000oooo0?ooo`0K0?ooo`009@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo08<0oooo00@000000?oo
o`000000oooo0P0000020?ooo`800000603oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo07<0oooo00@000000?ooo`000000oooo0P0000030?ooo`800000603oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0NP3oool010000000oooo0000
003oool200000080oooo0P00000H0?ooo`030000003oool0oooo01/0oooo000S0?ooo`<000006P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
O@3oool2000000H0oooo0P0000020?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3o
ool03`3oool3000001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00H0oooo0P00000=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0KP3oool2000000D0oooo0P0000030?ooo`040000003oool0oooo000001L0oooo00<000000?oo
o`3oool03`3oool3000001X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M@3oool2000000H0oooo0P0000020?oo
o`040000003oool0oooo000001L0oooo00<000000?ooo`3oool06`3oool00240oooo0P0000020?oo
o`030000003oool0oooo01L0oooo0P0000080?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0R@3oool01@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool03@3o
ool200000080oooo00<000000?ooo`3oool0603oool2000000P0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`060?ooo`8000003P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo07T0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo00d0oooo
0P0000020?ooo`030000003oool0oooo01L0oooo0P0000080?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`200?ooo`050000003oool0oooo0?ooo`00
00005P3oool00`000000oooo0?ooo`0K0?ooo`007`3oool2000001l0oooo00<000000?ooo`3oool0
1P3oool2000002d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`02000001D0
oooo0P00000=0?ooo`800000803oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`02000001D0oooo0P00000=0?ooo`80
00007`3oool00`000000oooo0?ooo`060?ooo`800000:03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool00P00000F0?ooo`030000003oool0oooo01/0
oooo000Q0?ooo`8000000P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0R03oool3000001L0oooo00<000000?ooo`3oool03@3oool200000080
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0
oooo0P00000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0N@3oool3000001L0
oooo00<000000?ooo`3oool03@3oool200000080oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0P03oool3000001L0
oooo00<000000?ooo`3oool06`3oool002<0oooo0`00000S0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000H0oooo
00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo
0`00000T0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01P3oool2000000h0oooo
0P00000:0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0?0?ooo`<000008`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01/0oooo
000U0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`2Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000003`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2J0?ooo`030000003oool0oooo01/0oooo00190?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`2P
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2A
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`03
0?ooo`800000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0VP3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00@0oooo1`0000060?ooo`030000003oool0oooo09l0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`000000403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0900oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0VP3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool200000380oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09h0oooo0P00000h0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000?0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0S`3oool2000003L0oooo0P00000[0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0K0?ooo`00
B@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3o
ool01`3oool200000900oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0K0?ooo`00
B@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0V03oool00`000000
oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08d0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2M0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?oo
o`0K0?ooo`00B@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08`0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0U`3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool2000003L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09/0oooo0P00000h0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2:0?oo
o`800000=`3oool2000002l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2G0?oo
o`030000003oool0oooo01/0oooo00190?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo0000000@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2G0?ooo`030000003oool0oooo01/0oooo00190?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09/0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo01/0
oooo00190?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool01`3oool2000000@0oooo
00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0j0?ooo`<00000C03oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`170?ooo`<0
0000C03oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2I0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo01/0oooo00190?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000009/0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool06`3oool004T0
oooo0P00000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2G0?ooo`800000>03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool08@3oool3000000H0oooo00<000000?ooo`3oool00P3oool3000000L0
oooo00@000000?ooo`0000000000103oool300000080oooo1P0000001@3oool00000000000000000
oooo008000000P3oool3000002h0oooo0P00000g0?ooo`800000<P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0`
0?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3oool01P3oool010000000oooo00000000
00040?ooo`<000000P3oool6000000050?ooo`00000000000000003oool00P0000020?ooo`<00000
;`3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo0000002J0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0103oool200000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0380oooo
0P0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000002@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool000000?ooo`0000000P3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01/0oooo000^0?ooo`<000000`3oool0
10000000oooo0?ooo`3oool500000080oooo0`0000070?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000009T0oooo00<000000?ooo`3oool0
6P3oool3000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<00000203oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool06P3oool3000000<0oooo00@000000?ooo`3oool0oooo1@0000020?oo
o`<000001`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0K0?ooo`00;`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool00000V@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0
oooo0?ooo`H000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000000@0oooo0P00000_0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`800000103oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000000@0oooo0P00000_0?ooo`030000003oool0oooo01/0oooo000_0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000009P0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0203oool4000000030?ooo`000000oooo00P0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01/0oooo000_0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`800000@P3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000009L0oooo0P00000M0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`800000>03o
ool00`000000oooo0?ooo`040?ooo`8000001`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`<000000P3oool010000000
oooo0?ooo`0000030?ooo`050000003oool000000000003oool00`0000020?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool00000;03oool3000001d0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0`00000e0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<00000
0P3oool010000000oooo0?ooo`0000030?ooo`050000003oool000000000003oool00`0000020?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000;@3oool2000001d0oooo000_
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
002G0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0000000000040?ooo`<0
00000`3oool01@000000oooo0?ooo`000000oooo008000000P3oool3000000<0oooo0`00000^0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`020?oo
o`<000001`3oool00`000000oooo0?ooo`040?ooo`040000003oool00000000000@0oooo0`000003
0?ooo`050000003oool0oooo0000003oool00P0000020?ooo`<000000`3oool3000002h0oooo00<0
00000?ooo`3oool06`3oool002l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool2000000L0oooo00<00000
0?ooo`000000U`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03H0oooo0P00000=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo01/0oooo000_0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`000007
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0103oool00`000000oooo0000002G
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
000000P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01/0oooo0P0000060?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000001h0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00`0000070?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo0P0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool06`3oool002l0oooo00<000000?ooo`3oool02P3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo04H0oooo0P0000050?ooo`8000002@3o
ool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool3000001D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00X0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00<0oooo100000020?ooo`D000004`3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo01/0oooo000^0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0080
oooo0P00000:0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool06P3oool2000000P0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool06P3oool2000000P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0K0?ooo`00;`3oool00`00
0000oooo0?ooo`070?ooo`<00000103oool4000000D0oooo0P00001:0?ooo`070000003oool0oooo
0?ooo`000000oooo000000080?ooo`<00000RP3oool2000001d0oooo00<000000?ooo`3oool01`3o
ool3000000@0oooo100000060?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0J0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<00000103o
ool3000000T0oooo00<000000?ooo`3oool00P3oool6000000/0oooo00@000000?ooo`3oool0oooo
0`0000030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<000000`3oool300000180oooo
0P00000M0?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`@000001@3oool2000003/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300oooo
0`0000030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<00000203oool00`000000oooo
0?ooo`030?ooo`H000002`3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`<00000603oool00`000000oooo0?ooo`0K0?ooo`00
B@3oool00`000000oooo0?ooo`1:0?ooo`80000000@0oooo0000003oool000001`3oool200000080
oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool2
000000H0oooo00D000000?ooo`3oool0oooo000000090?ooo`8000001@3oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0_0?ooo`050000
003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool01@3oool2000000L0oooo00D000000?ooo`3oool0oooo000000090?ooo`8000001@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?ooo`1<0?ooo`8000000P3oool00`00
0000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01L0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0`0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool00`3oool2000000X0oooo00<000000?ooo`3oool0203oool20000
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool06`3oool004T0oooo00<000000?ooo`3oool0C@3oool01@000000
oooo0?ooo`3oool000000080oooo0P0000060?ooo`030000003oool0oooo08L0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool05P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`030000003oool0oooo00H0oooo0P00
00090?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?oo
o`000000103oool010000000oooo0?ooo`3oool2000000`0oooo00<000000?ooo`3oool01P3oool2
000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool06`3oool004T0oooo00<000000?ooo`3oool0DP3oool30000
00L0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo
0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103o
ool2000000X0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<03oool01@000000oooo
0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00<0oooo0P00000;0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01/0oooo00190?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000008D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo0P00
00050?ooo`050000003oool0oooo0?ooo`0000002P3oool2000000D0oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`080?ooo`040000003oool0oooo000003<0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`8000001P3o
ool01@000000oooo0?ooo`3oool0000000X0oooo0P0000050?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01/0oooo
00190?ooo`800000E03oool2000000H0oooo0P0000040?ooo`030000003oool0oooo0840oooo0P00
000h0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0E0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`H000002`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo0080oooo0`00000B0?ooo`800000=`3oool200000440oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`00000c0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`H000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool0oooo0`00000H0?ooo`030000003oool0oooo01/0oooo00190?ooo`030000
003oool0oooo05@0oooo0P0000030?ooo`<00000103oool00`000000oooo000000230?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01@0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0440oooo0P0000080?ooo`<00000<`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000001X0
oooo00<000000?ooo`3oool06`3oool004T0oooo00<000000?ooo`3oool0E@3oool6000000<0oooo
0P0000030?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool01@000000oooo
0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000903oool20000
00P0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000001@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0@`3oool2000000D0oooo0P00000e
0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo
0P00000T0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00006@3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?ooo`0L0?ooo`<00000
=P3oool00`000000oooo0?ooo`040?ooo`<00000103oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01@0oooo0`0000080?ooo`<000001@3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo00<0oooo1000000A0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0A@3oool5000000030?ooo`000000oooo03D0oooo
0`0000080?ooo`<000001@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo
1@0000030?ooo`@000005P3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?oo
o`0K0?ooo`00B@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0`000?l;
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0K
0?ooo`00B@3oool2000000H0oooo0`0000040?ooo`<000000`3oool3000000P0oooo00@000000?oo
o`0000000000103oool300000080oooo1P0000001@3oool00000000000000000oooo008000000P3o
ool3000001/0oooo00<000000?ooo`3oool02`3oool2000007h0oooo0P00000h0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`D0003o2`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01`0oooo0`000000103oool000000000
0000001D0?ooo`800000=`3oool2000004h0oooo00<000000?ooo`3oool0>`3oool3000000040?oo
o`0000000000000005@0oooo00<000000?ooo`3oool06`3oool004T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool200000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`<000000P3oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo10000?l;0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool07@3oool01@000000oooo0?ooo`3oool0000005H0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo03/0oooo00D000000?ooo`3oool0
oooo0000001E0?ooo`030000003oool0oooo01/0oooo00190?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`040?ooo`<00000P`3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`<0003o00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo0`00
00020?ooo`<000000P3oool01@000000oooo0?ooo`3oool0000001@0oooo0`0000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool3000000H0oooo1`0000060?ooo`<00000
0`3oool010000000oooo0?ooo`3oool4000000<0oooo0`0000060?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0`0?ooo`<000000P3oool3000000<0
oooo00D000000?ooo`3oool0oooo0000000C0?ooo`<000000`3oool010000000oooo0?ooo`3oool2
000000H0oooo0`0000060?ooo`L000001`3oool3000000<0oooo00@000000?ooo`3oool0oooo1000
00040?ooo`<00000103oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?ooo`8000007P3oool00`00
0000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0180oooo00<000000?ooo`0000000P3oool00`000000oooo000000030?ooo`030000003oool00000
00L0oooo1`0000080?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo000000020?ooo`030000003o
ool0000000@0oooo00<000000?ooo`0000001`3oool7000000D0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000B0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0
oooo0?ooo`0000007@3oool004T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0180oooo0P0000020?ooo`800000103oool00`000000oooo0000000F0?ooo`030000003oool0oooo
00T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`0`0?ooo`8000000P3oool2000000D0oooo00<000000?ooo`0000004`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000001d0oooo0019
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`040000003oool0oooo000000<0oooo00D0
00000?ooo`00000000000?ooo`0300000080oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`00000N0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`000000OP3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool2
00000180oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00D0oooo1P0000020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo02h0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0B0?ooo`050000
003oool0oooo0?ooo`0000001`3oool400000080oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0
oooo000000<0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`00B@3oool2000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`<00000203oool010000000oooo0000
000000040?ooo`<000000`3oool01@000000oooo0?ooo`000000oooo008000000P3oool3000000<0
oooo0`00000O0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`1j0?ooo`800000>03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool7000000P0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool0oooo0P00000g0?ooo`800000D@3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`L0
00001@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000001d0
oooo00190?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool09@3oool2000000<0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo1`000005
0?ooo`050000003oool0oooo0?ooo`000000203oool2000000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo
000000060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`L0
00001P3oool01@000000oooo0?ooo`3oool0000000P0oooo0P0000030?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`0K0?ooo`00=@3oool3000000<0oooo00@000000?oo
o`3oool0oooo0`0000070?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`8000001@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool0
1P000000oooo000000000000oooo000007h0oooo00<000000?ooo`3oool08@3oool3000000<0oooo
00@000000?ooo`3oool0oooo0`0000080?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`0Q0?ooo`<000000`3o
ool010000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool01@000000oooo
0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool00000
00T0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000007@3oool003H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`@00000503oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0080oooo0P0000210?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool01@00
0000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00002P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000007@3oool0
03H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
05l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000007d0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`8000002P3oool2000000<0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0K0?ooo`00=P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`030?ooo`040000003oool00000000007`0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo1000000N0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool3000001<0oooo0`0000080?ooo`<00000103oool40000
00@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0]0?ooo`@000007@3oool30000
00P0oooo0`0000040?ooo`<00000503oool3000000P0oooo0`0000040?ooo`<00000103oool00`00
0000oooo0?ooo`0K0?ooo`00=P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0
oooo0P0000070?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<00000103oool3000000<0
oooo0`00000:0?ooo`030000003oool0oooo0080oooo1P00000;0?ooo`040000003oool0oooo0?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`<00000103oool3000000L0oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`000000000007X0oooo0P00000T0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0103oool2000004X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0E0?ooo`<0000000<0oooo0000003oool00`00001B0?ooo`<00000903oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0`00001C0?ooo`030000003oool0oooo
03@0oooo0`0000000`3oool000000?ooo`0300000580oooo0P00000M0?ooo`00=P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool2000000H0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P00001j0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0F0?ooo`070000003oool000000?ooo`000000oooo0000001E0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
05@0oooo00<000000?ooo`3oool0=03oool01`000000oooo0000003oool000000?ooo`000000E03o
ool00`000000oooo0?ooo`0K0?ooo`00=P3oool00`000000oooo0?ooo`060?ooo`<000001`3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`800000
2@3oool00`000000oooo0?ooo`080?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool00000NP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00H0oooo0`0000080?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0;0?ooo`<000000P3oool300000080oooo00L000000?ooo`000000oooo0000003o
ool0000001@0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool3000000H0oooo1`0000060?ooo`<000000`3oool010000000oooo0?ooo`3oool5000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo
0`0000070?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0:@3oool300000080oooo
0`0000020?ooo`070000003oool000000?ooo`000000oooo0000000C0?ooo`<000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0`0000060?ooo`L000001`3oool30000
00<0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00D000000?ooo`3oool0oooo0000000M
0?ooo`00=P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P00000;0?ooo`030000003o
ool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool2000007`0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`070000003oool000000?ooo`00
0000oooo000000060?ooo`L000001P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000140oooo00D000000?ooo`3oool0oooo
000000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`0000000P3oool00`000000
oooo000000020?ooo`070000003oool000000?ooo`000000oooo000000060?ooo`L000001@3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo0000000M0?ooo`00=@3oool2000000T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0Q0?ooo`8000002@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0;0?ooo`8000000P3oool2000000<0oooo0P0000030?ooo`8000004`3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0240oooo0P0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`0Y0?ooo`8000000P3oool2000000<0oooo0P0000030?ooo`8000004P3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000001d0oooo000f0?ooo`030000
003oool0oooo00L0oooo100000050?ooo`8000001P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool2000000D0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00D0oooo1000001d0?ooo`800000903oool00`000000oooo0?oo
o`070?ooo`@000001P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02@3oool2000000@0oooo0P0000020?ooo`8000000`3oool2000001<0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00H000000P3oool2000002@0oooo00<000000?ooo`3oool01`3oool40000
00D0oooo0P00001G0?ooo`030000003oool0oooo02P0oooo0P0000040?ooo`8000000P3oool20000
00<0oooo0P00000B0?ooo`050000003oool0oooo0?ooo`0000001@3oool600000080oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo
000000080?ooo`040000003oool0oooo0?ooo`H000000P3oool00`000000oooo0?ooo`0K0?ooo`00
B@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool3000000X0oooo00<000000?oo
o`3oool00P3oool6000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00<0oooo0P0000040?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool00000008000000`3oool3000000D0oooo1`000006
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
00002@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0103oool00`000000oooo00000002000000<0oooo0`0000050?ooo`L000001@3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
0000203oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000M
0?ooo`00B@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00/0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0
oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo0?ooo`8000000P3oool0
0`000000oooo0?ooo`030?ooo`L000001@3oool01@000000oooo0?ooo`3oool0000000X0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3o
ool000000`3oool200000080oooo00<000000?ooo`3oool00`3oool7000000H0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000050?ooo`030000
003oool0oooo02<0oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000h0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool01P000000oooo0?ooo`3oool000000?ooo`8000002@3oool00`000000oooo
0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002P3oool01`000000oooo0?ooo`3oool00000
0?ooo`000000103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0000000<0oooo00@000000?ooo`0000000000
2@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool06`3oool004T0oooo
00<000000?ooo`3oool01P3oool3000000P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo
1000000S0?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`0000001@3oool2000007D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`1?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000002P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool06`3oool004T0oooo00<000000?ooo`3oool0
J03oool2000000<0oooo0`0000030?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`000000103oool2000000@0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203oool2000000D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
1`3oool2000000H0oooo0P0000030?ooo`030000003oool0oooo01/0oooo00190?ooo`8000004@3o
ool3000000040?ooo`000000000000000580oooo1@00001g0?ooo`800000>03oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool4000001l0oooo
0`0000070?ooo`D000001@3oool200000180oooo0`0000080?ooo`<000001P3oool010000000oooo
0?ooo`3oool2000003L0oooo0P00001J0?ooo`030000003oool0oooo02L0oooo1000000N0?ooo`<0
00002P3oool00`000000oooo0?ooo`040?ooo`8000004`3oool3000000T0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool0000001d0oooo00190?ooo`030000003oool0oooo0140
oooo00D000000?ooo`3oool0oooo0000001D0?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0RP3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?ooo`0A0?ooo`05
0000003oool0oooo0?ooo`000000E@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool06`3oool004T0oooo00<000000?ooo`3oool01`3oool300000080
oooo0`0000030?ooo`030000003oool0000001D0oooo0`0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool3000000H0oooo1`0000060?ooo`<000000`3oool010000000
oooo0?ooo`3oool4000000@0oooo0`0000040?ooo`030000003oool0oooo00D0oooo1000001_0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00P0oooo0`0000060?ooo`@00000E`3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool08`3oool3000000P0oooo1000001G0?oo
o`030000003oool0oooo01/0oooo00190?ooo`030000003oool0oooo00L0oooo00<000000?ooo`00
00000P3oool00`000000oooo000000030?ooo`030000003oool0000000L0oooo1`0000060?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000004@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool06`3o
ool004T0oooo00<000000?ooo`3oool0203oool200000080oooo0P0000050?ooo`030000003oool0
oooo01<0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo01/0oooo00190?ooo`800000203oool2000000@0oooo0P0000040?ooo`03
0000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo00000002000000<0oooo00D000000?ooo`3oool0oooo0000001Z0?ooo`800000
>03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D`3oool2000003L0
oooo0P00001L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool06`3oool004T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo
1`0000060?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000T0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`8000000P3oool40000
00<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool3000005D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`020?ooo`<00000E@3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`L000001@3o
ool01@000000oooo0?ooo`3oool0000000P0oooo0P0000050?ooo`030000003oool0oooo00L0oooo
0P0000030?ooo`030000003oool0oooo0080oooo0P00001[0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`050?ooo`800000303oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`0R0?ooo`@00000103oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo01/0
oooo00190?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000T0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo0P00001/0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0R
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0K0?ooo`00B@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`80
00001@3oool2000006d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool06`3oool004T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000X0oooo0P0000040?ooo`800000
KP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool20000
05H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00001F
0?ooo`030000003oool0oooo01/0oooo00190?ooo`8000002P3oool400000080oooo0`0000000`3o
ool000000?ooo`0300000180oooo0`0000070?ooo`D000000`3oool3000001<0oooo0`0000080?oo
o`<000001@3oool00`000000oooo0?ooo`0:0?ooo`@00000K`3oool2000003P0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo0P00000:0?oo
o`030000003oool0oooo0080oooo1`0000040?ooo`<0000000<0oooo0000003oool0E03oool20000
03L0oooo0P00001O0?ooo`030000003oool0oooo01l0oooo1`0000040?ooo`<0000000<0oooo0000
003oool0E@3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?ooo`0@0?ooo`07
0000003oool000000?ooo`000000oooo0000001L0?ooo`030000003oool0oooo0700oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`1I0?ooo`800000203oool00`000000oooo0?ooo`09
0?ooo`8000002P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo01/0oooo000^0?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`0000070?oo
o`030000003oool0oooo00H0oooo0`0000020?ooo`<000000P3oool01`000000oooo0000003oool0
00000?ooo`000000503oool3000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`800000
203oool7000000H0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000`3oool3000000/0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0J0?ooo`<000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`0000080?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool01P3oool2000000X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo01X0oooo0`0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`240?ooo`030000003oool0oooo01/0oooo000_0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`070000003oool000000?ooo`00
0000oooo000000060?ooo`L000001P3oool01@000000oooo0?ooo`3oool0000000L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000
1`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0F`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`00
00002P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo01/0oooo000_0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo0P0000020?ooo`8000000`3oool2000000<0oooo0P00000C0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`0000000000I`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool0203oool2000000H0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo01/0oooo000_0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P0000040?oo
o`8000000P3oool2000000<0oooo0P00000C0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00P3oool2000000030?ooo`000000000006H0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00T0oooo1P0000030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0K0?ooo`00;`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool2
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo00000002000000<0oooo0`000005
0?ooo`L000001P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P00001T0?ooo`8000007@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000005h0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06@0
oooo0`00000M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`<00000H@3oool00`000000oooo0?ooo`210?ooo`8000007@3oool002l0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00`3oool7000000D0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000006D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1U0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`220?ooo`030000003o
ool0oooo01/0oooo000_0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00
00070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0J0?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0080oooo0P00001W0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`3oool3000000P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`0000070?ooo`030000003o
ool0oooo0640oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0K0?ooo`00;`3oool0
0`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?oo
o`3oool0000000X0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`210?ooo`030000003oool0oooo01/0oooo000^0?ooo`8000001`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool01@000000oooo0?oo
o`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo0P00000B0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool06P3oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0J0?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool06`3oool002l0oooo
00<000000?ooo`3oool01P3oool5000000<0oooo100000050?ooo`030000003oool0oooo00P0oooo
1000000O0?ooo`<00000203oool3000000@0oooo0`00000C0?ooo`<00000203oool3000000D0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool01P3oool5000000<0oooo100000060?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`D000000`3oool4000000D0oooo
00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo01/0oooo
00190?ooo`800000O03oool00`000000oooo0?ooo`1W0?ooo`800000>03oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1S0?ooo`800000=`3oool2000006@0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`0K0?ooo`00B@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00H0oooo1000001N
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0K
0?ooo`00B@3oool00`000000oooo0?ooo`050?ooo`030000003oool00000008000000P3oool30000
00D0oooo00<000000?ooo`0000001P0000020?ooo`030000003oool0000000800000F03oool00`00
0000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0I03oool2000001<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0P03oool00`00
0000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo0?ooo`050?ooo`8000000`3oool010000000
oooo0?ooo`0000060?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P000003
0?ooo`030000003oool0oooo05H0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0303oool5000000<0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool06`3o
ool004T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000D0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`1F0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0O`3oool00`000000
oooo0?ooo`0K0?ooo`00B@3oool2000000/0oooo00@000000?ooo`3oool00000103oool00`000000
oooo000000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0E`3oool00`000000
oooo000000050?ooo`8000000P3oool00`000000oooo0?ooo`1H0?ooo`800000>03oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo0000000A0?oo
o`D000001@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo0P00000g0?oo
o`8000000`3oool6000000D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool6
000000/0oooo0`0000030?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000001@3oool0
0`000000oooo0?ooo`0:0?ooo`<000000`3oool010000000oooo0?ooo`3oool5000000<0oooo0`00
00000`3oool000000?ooo`200?ooo`030000003oool0oooo01/0oooo00190?ooo`030000003oool0
oooo00P0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`00000:0?ooo`800000F`3oool2000000<0oooo0`00001O0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo00000180
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00H000000?ooo`3oool0oooo0000003oool700000080oooo00D000000?ooo`3oool0oooo
000000060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L00000103oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
0080oooo00L000000?ooo`3oool0oooo0000003oool000000800oooo00<000000?ooo`3oool06`3o
ool004T0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`0000080?ooo`800000GP3oool500000640oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`1Y0?ooo`8000004P3oool00`000000oooo0000000B0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`070000003oool0oooo0?ooo`000000oooo000000200?ooo`030000003oool0oooo01/0
oooo00190?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
000000040?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`0000001`3oool6000000D0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool6000000/0oooo0`0000030?oo
o`030000003oool0oooo0080oooo0`0000030?ooo`030000003oool0oooo00/0oooo0`0000030?oo
o`030000003oool0oooo0080oooo0`0000060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo
0?ooo`3oool0000000d0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool00000O`3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000050?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo00H0oooo0P0000000`3oool000000?ooo`1G0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`3oool000000?ooo`L00000
0P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo0?ooo`L000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000
0P0000040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo1`0000020?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo000000070?ooo`050000003oool0oooo
0?ooo`0000000P3oool7000000@0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool00000O`3oool00`000000oooo0?ooo`0K0?ooo`00B@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool0oooo0P00001M0?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000001G0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0>0?ooo`800000203oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo008000000P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo01/0oooo
00190?ooo`8000001`3oool3000000030?ooo`000000oooo008000001@3oool6000000L0oooo0`00
00000`3oool000000?ooo`1M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1D0?ooo`800000>03oool00`000000oooo0?ooo`1^0?ooo`8000003@3o
ool00`000000oooo000000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000P00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?oo
o`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0
oooo00D000000?ooo`3oool0oooo000000060?ooo`060000003oool0oooo0?ooo`000000oooo1P00
00020?ooo`800000=`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo0?ooo`H000002P3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`0000000`3oool3000000D0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`050000003oool0oooo0000003oool00P0000230?ooo`030000003oool0oooo
01/0oooo00190?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool02@00001G0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0L03oool2000000/0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`3oool700000080oooo00D000000?ooo`3oool0oooo0000
00060?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool700000080
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool000000080oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`050000
003oool0oooo0?ooo`000000Q@3oool00`000000oooo0?ooo`0K0?ooo`00B@3oool00`000000oooo
0?ooo`240?ooo`030000003oool000000080oooo00@000000?ooo`0000000000F@3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo0780oooo0`0000050?ooo`<000000`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
000000H0oooo0P0000020?ooo`040000003oool0oooo000000`0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00/0oooo0P0000080?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo01/0oooo00190?ooo`030000003oool0oooo08D0oooo0P000002
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1e
0?ooo`D000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`3oool6000000X0oooo00D000000?ooo`3oool0oooo
000000060?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool02P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`000000103oool00`000000oooo000000040?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3oool6000000d0oooo00<000000?oo
o`3oool0403oool3000000P0oooo0`0000040?ooo`@0000000<0oooo0000003oool03P3oool00`00
0000oooo0?ooo`070?ooo`<000001P3oool200000880oooo00<000000?ooo`3oool06`3oool004T0
oooo00<000000?ooo`3oool0Q@3oool5000000<0oooo0P00001G0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00D000000?oo
o`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0000
00040?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?oo
o`0K0?ooo`00B@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00@0oooo0`000002
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003o
ool0oooo0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`800000103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
0>H0oooo00<000000?ooo`3oool06`3oool004T0oooo0P0000280?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool000000?ooo`0200000580oooo0P00000h0?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool01P00000>0?ooo`030000003oool0oooo0100oooo0`00000:0?oo
o`<000003`3oool3000000P0oooo0`0000060?ooo`040000003oool0oooo0?ooo`800000=`3oool2
00000>L0oooo00<000000?ooo`3oool06`3oool004T0oooo00<000000?ooo`3oool0Q`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00800000E@3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo08@0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06`3oool003h0oooo1@0000060?ooo`03
0000003oool0oooo08P0oooo00H000000?ooo`3oool0oooo0000003oool2000000030?ooo`000000
oooo05<0oooo00<000000?ooo`3oool0:`3oool5000000H0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02X0oooo1@0000060?ooo`030000003oool0
oooo0>H0oooo00<000000?ooo`3oool06`3oool003l0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`290?ooo`040000003oool000000?ooo`800000E`3oool00`000000oooo0?oo
o`0/0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0QP3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo0?ooo`3V0?ooo`030000003oool0oooo01/0oooo00100?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0000000000080
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0
oooo00110?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo
00110?ooo`030000003oool0oooo00D0oooojP00000`0?ooo`030000003oool0oooo00D0oooojP00
000_0?ooo`030000003oool0oooo00D0oooojP00000M0?ooo`00@P3oool00`000000oooo0?ooo`3o
0?ooob00oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0?l0oooo303oool0
0480oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo0?l0oooo7`3oool00`00
0000oooo0?ooo`3o0?ooo``0oooo00120?ooo`030000003oool0oooo0?l0oooo803oool00`000000
oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0o`3oool<0?ooo`00?P3oool01@000000oooo
0?ooo`3oool000000?l0oooo7P3oool01@000000oooo0?ooo`3oool000000?l0oooo7@3oool01@00
0000oooo0?ooo`3oool000000?l0oooo3P3oool003l0oooo0`00003o0?ooob00oooo0`00003o0?oo
oal0oooo0`00003o0?ooo`l0oooo003o0?ooool0ooooo`3ooonF0?ooo`00o`3ooooo0?ooool0oooo
UP3oool00?l0ooooo`3ooooo0?oooiH0oooo003o0?ooool0ooooo`3ooonF0?ooo`00o`3ooooo0?oo
ool0ooooUP3oool00?l0ooooo`3ooooo0?oooiH0oooo003o0?ooool0ooooo`3ooonF0?ooo`00o`3o
oooo0?ooool0ooooUP3oool00?l0ooooo`3ooooo0?oooiH0oooo003o0?ooool0ooooo`3ooonF0?oo
o`00o`3ooooo0?ooool0ooooUP3oool00?l0ooooo`3ooooo0?oooiH0oooo003o0?ooool0ooooo`3o
oonF0?ooo`00o`3ooooo0?ooool0ooooUP3oool00?l0ooooo`3ooooo0?oooiH0oooo0000\
\>"],
  ImageRangeCache->{{{-8.8125, 722.313}, {234.188, -8.8125}} -> {-0.0415123, \
-0.063084, 0.00345679, 0.00345679}, {{9.5625, 241}, {228.375, -3}} -> \
{-0.538808, -0.52565, 0.00858525, 0.00858525}, {{241, 472.438}, {228.375, \
-3}} -> {-3.02249, -0.52565, 0.00858525, 0.00858525}, {{472.438, 703.875}, \
{228.375, -3}} -> {-5.50618, -0.52565, 0.00858525, 0.00858525}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 693}},
WindowSize->{1016, 666},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PrintingMargins"->{{0, 0}, {0, 0}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False,
"FirstPageHeader"->False,
"FirstPageFooter"->False},
Magnification->1
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "S5.34.1"->{
    Cell[256266, 6390, 313, 9, 71, "Input",
      CellTags->"S5.34.1"],
    Cell[256582, 6401, 37421, 910, 296, 12923, 602, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[294006, 7313, 264, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[294307, 7325, 314, 9, 71, "Input",
      CellTags->"S5.34.1"],
    Cell[294624, 7336, 44140, 1110, 296, 16624, 765, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[338767, 8448, 254, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[522227, 12997, 311, 9, 71, "Input",
      CellTags->"S5.34.1"],
    Cell[522541, 13008, 43058, 1089, 296, 16474, 755, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[565602, 14099, 265, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[565904, 14111, 312, 9, 71, "Input",
      CellTags->"S5.34.1"],
    Cell[566219, 14122, 45925, 1183, 296, 17251, 824, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[612147, 15307, 265, 7, 29, "Output",
      CellTags->"S5.34.1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"S5.34.1", 1122503, 28757}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 329, 6, 87, "Input"],
Cell[2086, 59, 707, 15, 130, "Input"],

Cell[CellGroupData[{
Cell[2818, 78, 2295, 43, 600, "Input"],
Cell[5116, 123, 212, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5365, 132, 492, 11, 70, "Input"],
Cell[5860, 145, 30637, 770, 296, 10847, 521, "GraphicsData", "PostScript", \
"Graphics"],
Cell[36500, 917, 242, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36779, 928, 489, 11, 70, "Input"],
Cell[37271, 941, 36517, 1005, 296, 15910, 746, "GraphicsData", "PostScript", \
"Graphics"],
Cell[73791, 1948, 242, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[74070, 1959, 517, 12, 110, "Input"],
Cell[74590, 1973, 52, 1, 29, "Output"],
Cell[74645, 1976, 38313, 1039, 296, 16147, 761, "GraphicsData", "PostScript", \
"Graphics"],
Cell[112961, 3017, 229, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[113227, 3028, 75, 1, 30, "Input"],
Cell[113305, 3031, 52, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[113394, 3037, 93, 1, 30, "Input"],
Cell[113490, 3040, 91, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[113618, 3046, 79, 1, 30, "Input"],
Cell[113700, 3049, 66, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[113803, 3055, 123, 2, 30, "Input"],
Cell[113929, 3059, 107, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[114073, 3066, 1566, 29, 190, "Input"],
Cell[115642, 3097, 139197, 3259, 501, 44647, 2087, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[254854, 6359, 1387, 27, 372, "Input"],

Cell[CellGroupData[{
Cell[256266, 6390, 313, 9, 71, "Input",
  CellTags->"S5.34.1"],
Cell[256582, 6401, 37421, 910, 296, 12923, 602, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"S5.34.1"],
Cell[294006, 7313, 264, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[294307, 7325, 314, 9, 71, "Input",
  CellTags->"S5.34.1"],
Cell[294624, 7336, 44140, 1110, 296, 16624, 765, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"S5.34.1"],
Cell[338767, 8448, 254, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[339058, 8460, 556, 13, 110, "Input"],
Cell[339617, 8475, 53, 1, 29, "Output"],
Cell[339673, 8478, 44161, 1163, 296, 18454, 841, "GraphicsData", \
"PostScript", "Graphics"],
Cell[383837, 9643, 242, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[384116, 9654, 1577, 29, 170, "Input"],
Cell[385696, 9685, 135087, 3277, 469, 46069, 2173, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[520798, 12965, 1404, 28, 372, "Input"],

Cell[CellGroupData[{
Cell[522227, 12997, 311, 9, 71, "Input",
  CellTags->"S5.34.1"],
Cell[522541, 13008, 43058, 1089, 296, 16474, 755, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"S5.34.1"],
Cell[565602, 14099, 265, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[565904, 14111, 312, 9, 71, "Input",
  CellTags->"S5.34.1"],
Cell[566219, 14122, 45925, 1183, 296, 17251, 824, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"S5.34.1"],
Cell[612147, 15307, 265, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[612449, 15319, 655, 16, 110, "Input"],
Cell[613107, 15337, 45240, 1232, 296, 19784, 913, "GraphicsData", \
"PostScript", "Graphics"],
Cell[658350, 16571, 226, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[658613, 16582, 1570, 29, 170, "Input"],
Cell[660186, 16613, 134668, 3294, 434, 46493, 2201, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[794891, 19912, 335, 8, 50, "Input"],
Cell[795229, 19922, 326241, 8803, 314, 137325, 6467, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1121473, 28727, 135, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

