(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     22319,        594]*)
(*NotebookOutlinePosition[     24499,        665]*)
(*  CellTagsIndexPosition[     24429,        659]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    StyleBox[\( (*\ 
        This\ file\ calculates\ the\ best\ fit\ parameters\ for\ the\ non - 
          flat\ LCDM\ model\ for\ the\ 3\ datasets\ *) \),
      FontSize->18,
      FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell[BoxData[{\(SetDirectory["\<C:\Program Files\Wolfram Research\Mathematica\
\5.0\data\>"];\), "\[IndentingNewLine]", \($TextStyle = {FontFamily \[Rule] "\
\<Times\>", FontSize \[Rule] 14};\), "\[IndentingNewLine]", 
    RowBox[{"Off", 
      StyleBox["[",
        "MR"], 
      RowBox[{\(General::spell\), ",", 
        StyleBox[\(General::spell1\),
          "MR"], ",", \(NIntegrate::"\<inum\>"\)}], 
      StyleBox["]",
        "MR"]}]}], "Input"],

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ SNLS\ dataset\ *) \),
        FontSize->16,
        FontColor->RGBColor[1, 0, 0]], 
      "\[IndentingNewLine]", \(\(ndat = 115;\)\n (*\ 
        115\ \ SN\ data\ from\ Legacy\ *) \n
      \(datanw = 
          ReadList["\<dataall1.txt\>", {Number, Number, Number, Number, 
              Number, Number, Number}];\)\[IndentingNewLine]
      Do[z[i] = datanw[\([i, 1]\)], {i, 1, ndat}]\n
      Do[mb[i] = datanw[\([i, 2]\)], {i, 1, ndat}]\n
      Do[smb[i] = datanw[\([i, 3]\)], {i, 1, ndat}]\[IndentingNewLine]
      Do[s[i] = datanw[\([i, 4]\)], {i, 1, ndat}]\n
      Do[ss[i] = datanw[\([i, 5]\)], {i, 1, ndat}]\n
      Do[c[i] = datanw[\([i, 6]\)], {i, 1, ndat}]\[IndentingNewLine]
      Do[sc[i] = datanw[\([i, 7]\)], {i, 1, ndat}]\)}]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        RowBox[{
          StyleBox["This",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["part",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["defines",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["the",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["basic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["matrices",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["for",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["the",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["minimization",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\((eg\ the\ gradient, \ the\ Hessian)\),
            FontColor->RGBColor[0, 0, 1]], " ", 
          StyleBox["and",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["the",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["function",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          SuperscriptBox[
            StyleBox["\[Chi]",
              FontColor->RGBColor[0, 0, 1]], "2"], " ", 
          StyleBox["to",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["be",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["minimized",
            FontColor->RGBColor[0, 0, 1]]}], 
        StyleBox["  ",
          FontColor->RGBColor[0, 0, 1]], "*)"}], 
      "\[IndentingNewLine]", \(\(sint = 0.15;\)\[IndentingNewLine]
      \(f[z_, om_, ol_] := 
          1/Sqrt[om*\((1 + z)\)^3\  + 
                ol + \((1 - om - ol)\) \((1 + z)\)^2];\)\n
      \(rr[zz_, om_, ol_] := \(1\/\@\(\(-1\) + om + ol\)\) 
            Sin[\(\@\(\(-1\) + om + ol\)\) 
                NIntegrate[f[z, om, ol], {z, 0, zz}]];\)\[IndentingNewLine]
      ff[zz_, om_, ol_] := 
        5*Log[10, rr[zz, om, ol]*\((1 + zz)\)]\[IndentingNewLine]
      \(par = {om, ol, M, a, b};\)\[IndentingNewLine]
      \(chi2f2[om_, ol_, M_, a_, b_, aer_, ber_] := 
          Sum[\((mb[i] - M + a \((s[i] - 1)\) - b\ c[i] - 
                    ff[z[i], om, ol])\)^2/\((smb[i]^2 + aer^2\ ss[i]^2 + 
                  ber^2\ sc[i]^2 + 
                  sint^2 + \((\(\(5*0.001\)\/Log[10]\) \((1\/\(1 + z[i]\) + 
                            f[z[i], om, ol]\/rr[z[i], om, ol])\))\)^2)\), {i, 
              1, ndat}];\)\[IndentingNewLine]
      \(bk[om_, ol_, M_, a_, b_, k_, aer_, ber_] := \(-1\)/2 
             D[chi2f2[om, ol, M, a, b, aer, ber], 
              par[\([k]\)]]\ ;\)\[IndentingNewLine]
      \(akl[om_, ol_, M_, a_, b_, aer_, ber_, k_, l_] := 
          1/2  D[D[chi2f2[om, ol, M, a, b, aer, ber], par[\([k]\)]], 
              par[\([l]\)]\ ];\)\)}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(This\ part\ sets\ the\ initial\ values\ for\ the\ search\ \
in\ the\ parametric\ space\ and\ starts\ the\ iterations . \ 
              For\ the\ output\ we\ get\ the\ best\ fit\ parameters, 
          the\ minimum\ of\ chi2\ \((at\ the\ desired\ accuracy, \ 
              currently\ set\ at\ 0.0001)\)\ and\ the\ one\ sigma\ error\ \
bars\ \((1  \[Sigma])\) . \ 
              Note\ that\ the\ minimum\ found\ is\ not\ a\ global\ \
\(\(one\)\(.\)\)\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "*)"}], 
      "\[IndentingNewLine]", \(omo =  .28; olo = 0.73; Mo = 23.9; ao = 1.5; 
      bo = 1.5; aero = ao; bero = bo; bema1 = 0; 
      chi2 = chi2f2[omo, olo, Mo, ao, bo, aero, bero]; chi21 = chi2; 
      Label[era]; chi2 = chi21; bema1 += 1; 
      bko = \(\(\(\(Table[bk[om, ol, M, a, b, k, aero, bero], {k, 1, 5}] /. 
                  om \[Rule] omo\) /. ol \[Rule] olo\) /. M \[Rule] Mo\) /. 
            a \[Rule] ao\) /. b \[Rule] bo; 
      aklo = Table[
          If[k \[LessSlantEqual] 
              l, \(\(\(\(akl[om, ol, M, a, b, aero, bero, k, l] /. 
                      om \[Rule] omo\) /. ol \[Rule] olo\) /. M \[Rule] Mo\) /. 
                a \[Rule] ao\) /. 
              b \[Rule] 
                bo, \(\(\(\(akl[om, ol, M, a, b, aero, bero, l, k] /. 
                      om \[Rule] omo\) /. ol \[Rule] olo\) /. M \[Rule] Mo\) /. 
                a \[Rule] ao\) /. b \[Rule] bo], {k, 1, 5}, {l, 1, 5}]; 
      dal = Inverse[aklo] . bko; omo += dal[\([1]\)]; olo += dal[\([2]\)]; 
      Mo += dal[\([3]\)]; ao += dal[\([4]\)]; aero += dal[\([4]\)]; 
      bo += dal[\([5]\)]; bero += dal[\([5]\)]; 
      chi21 = chi2f2[omo, olo, Mo, ao, bo, aero, bero]; 
      If[Abs[chi21/chi2 - 1] > 0.0001, Goto[era]]; 
      Print["\<Number of steps = \>", bema1]; Print["\<chi2 = \>", chi21]; 
      Print[\*"\"\<\!\(\[CapitalOmega]\_M\) = \>\"", omo]; 
      Print[\*"\"\<\!\(\[CapitalOmega]\_\[CapitalLambda]\) = \>\"", olo]; 
      Print["\<M = \>", Mo]; Print["\<a = \>", ao]; Print["\<b = \>", bo]; 
      cij = Inverse[aklo]; spar = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 5}]; 
      Print["\<1som && 1sol && 1sM && 1sa &&1sb = \>", spar];\)}]], "Input",
  TextAlignment->Left,
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Number of steps = "\[InvisibleSpace]4\),
      SequenceForm[ "Number of steps = ", 4],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("chi2 = "\[InvisibleSpace]98.9380836999073`\),
      SequenceForm[ "chi2 = ", 98.938083699907295],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("\!\(\[CapitalOmega]\_M\) = \
"\[InvisibleSpace]0.2866883946773911`\),
      SequenceForm[ "\!\(\[CapitalOmega]\_M\) = ", .2866883946773911],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("\!\(\[CapitalOmega]\_\[CapitalLambda]\) = "\
\[InvisibleSpace]0.7758536098176605`\),
      SequenceForm[ 
      "\!\(\[CapitalOmega]\_\[CapitalLambda]\) = ", .77585360981766049],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("M = "\[InvisibleSpace]23.85416137809355`\),
      SequenceForm[ "M = ", 23.854161378093551],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("a = "\[InvisibleSpace]1.4895273617888665`\),
      SequenceForm[ "a = ", 1.4895273617888665],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("b = "\[InvisibleSpace]1.4562293619887663`\),
      SequenceForm[ "b = ", 1.4562293619887663],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("1som && 1sol && 1sM && 1sa &&1sb = \
"\[InvisibleSpace]{0.21570853805246273`, 0.32192585808835733`, 
          0.03525347399488216`, 0.15454264461231387`, 0.16513781781629938`}\),
      
      SequenceForm[ 
      "1som && 1sol && 1sM && 1sa &&1sb = ", {.21570853805246273, \
.32192585808835733, .035253473994882163, .15454264461231387, \
.16513781781629938}],
      Editable->False]], "Print",
  CellTags->"Goto"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      StyleBox["(*",
        FontSize->16], 
      StyleBox[" ",
        FontSize->16], 
      RowBox[{
        StyleBox[\(Part\ 2\),
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["->",
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
          StyleBox["new",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          SubscriptBox[
            StyleBox["\[Sigma]",
              FontSize->16,
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["int",
              FontSize->16,
              FontColor->RGBColor[0, 0, 1]]], 
          RowBox[{
            StyleBox["(",
              FontSize->16,
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[\(\(=\)\(sint\)\),
              FontSize->16,
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[")",
              FontSize->16,
              FontColor->RGBColor[0, 0, 1]]}], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["to",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["produce",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["a",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["reduced",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(chi2~1\),
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\((\(=\)\(chi2/dof\))\),
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]]}]}], 
      StyleBox[" ",
        FontSize->16,
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["*)",
        FontSize->16]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sint = 0.1385205;\)\), "\[IndentingNewLine]", 
    \(\(chi2f2[om_, ol_, M_, a_, b_, aer_, ber_] := 
        Sum[\((mb[i] - M + a \((s[i] - 1)\) - b\ c[i] - 
                  ff[z[i], om, ol])\)^2/\((smb[i]^2 + aer^2\ ss[i]^2 + 
                ber^2\ sc[i]^2 + 
                sint^2 + \((\(\(5*0.001\)\/Log[10]\) \((1\/\(1 + z[i]\) + 
                          f[z[i], om, ol]\/rr[z[i], om, ol])\))\)^2)\), {i, 
            1, ndat}];\)\), "\[IndentingNewLine]", 
    \(chi2f2[omo, olo, Mo, ao, bo, aero, bero]/\((ndat - 5)\)\)}], "Input"],

Cell[BoxData[
    \(1.0000008223620356`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(omo =  .28; olo = 0.73; Mo = 23.9; ao = 1.5; bo = 1.5; aero = ao; 
    bero = bo; bema1 = 0; chi2 = chi2f2[omo, olo, Mo, ao, bo, aero, bero]; 
    chi21 = chi2; Label[era]; chi2 = chi21; bema1 += 1; 
    bko = \(\(\(\(Table[bk[om, ol, M, a, b, k, aero, bero], {k, 1, 5}] /. 
                om \[Rule] omo\) /. ol \[Rule] olo\) /. M \[Rule] Mo\) /. 
          a \[Rule] ao\) /. b \[Rule] bo; 
    aklo = Table[
        If[k \[LessSlantEqual] 
            l, \(\(\(\(akl[om, ol, M, a, b, aero, bero, k, l] /. 
                    om \[Rule] omo\) /. ol \[Rule] olo\) /. M \[Rule] Mo\) /. 
              a \[Rule] ao\) /. 
            b \[Rule] 
              bo, \(\(\(\(akl[om, ol, M, a, b, aero, bero, l, k] /. 
                    om \[Rule] omo\) /. ol \[Rule] olo\) /. M \[Rule] Mo\) /. 
              a \[Rule] ao\) /. b \[Rule] bo], {k, 1, 5}, {l, 1, 5}]; 
    dal = Inverse[aklo] . bko; omo += dal[\([1]\)]; olo += dal[\([2]\)]; 
    Mo += dal[\([3]\)]; ao += dal[\([4]\)]; aero += dal[\([4]\)]; 
    bo += dal[\([5]\)]; bero += dal[\([5]\)]; 
    chi21 = chi2f2[omo, olo, Mo, ao, bo, aero, bero]; 
    If[Abs[chi21/chi2 - 1] > 0.0001, Goto[era]]; 
    Print["\<Number of steps = \>", bema1]; Print["\<chi2 = \>", chi21]; 
    Print[\*"\"\<\!\(\[CapitalOmega]\_M\) = \>\"", omo]; 
    Print[\*"\"\<\!\(\[CapitalOmega]\_\[CapitalLambda]\) = \>\"", olo]; 
    Print["\<M = \>", Mo]; Print["\<a = \>", ao]; Print["\<b = \>", bo]; 
    cij = Inverse[aklo]; spar = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 5}]; 
    Print["\<1som && 1sol && 1sM && 1sa &&1sb = \>", spar];\)], "Input",
  TextAlignment->Left,
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Number of steps = "\[InvisibleSpace]3\),
      SequenceForm[ "Number of steps = ", 3],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("chi2 = "\[InvisibleSpace]109.2029994437884`\),
      SequenceForm[ "chi2 = ", 109.2029994437884],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("\!\(\[CapitalOmega]\_M\) = \
"\[InvisibleSpace]0.28948627210799566`\),
      SequenceForm[ "\!\(\[CapitalOmega]\_M\) = ", .28948627210799566],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("\!\(\[CapitalOmega]\_\[CapitalLambda]\) = "\
\[InvisibleSpace]0.7820115827935237`\),
      SequenceForm[ 
      "\!\(\[CapitalOmega]\_\[CapitalLambda]\) = ", .78201158279352367],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("M = "\[InvisibleSpace]23.8509667819608`\),
      SequenceForm[ "M = ", 23.8509667819608],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("a = "\[InvisibleSpace]1.4998393399845757`\),
      SequenceForm[ "a = ", 1.4998393399845757],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("b = "\[InvisibleSpace]1.4828108316518174`\),
      SequenceForm[ "b = ", 1.4828108316518174],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("1som && 1sol && 1sM && 1sa &&1sb = \
"\[InvisibleSpace]{0.20575756460287542`, 0.3052834291688778`, 
          0.0333481401966321`, 0.14600449914035477`, 0.15633010252616167`}\),
      SequenceForm[ 
      "1som && 1sol && 1sM && 1sa &&1sb = ", {.20575756460287542, \
.3052834291688778, .033348140196632098, .14600449914035477, \
.15633010252616167}],
      Editable->False]], "Print",
  CellTags->"Goto"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ Gold\ \((FG)\)\ dataset\ *) \),
        FontSize->16,
        FontColor->RGBColor[1, 0, 0]], 
      "\[IndentingNewLine]", \(\(ndat2 = 157;\)\n (*\ 
        157\ Gold\ SN\ data\ from\ Riess\ *) \n
      \(datanw2 = 
          ReadList["\<datar-g.txt\>", {Number, Number, 
              Number}];\)\[IndentingNewLine] (*\ 
        Prepare\ for\ construction\ of\ chi - square\ *) \n
      Do[z2[i] = datanw2[\([i, 1]\)], {i, 1, ndat2}]\n
      Do[mi2[i] = datanw2[\([i, 2]\)], {i, 1, ndat2}]\n
      Do[smi2[i] = datanw2[\([i, 3]\)], {i, 1, ndat2}]\)}]], "Input"],

Cell[BoxData[{
    \(\(ci2 = Sum[1/smi2[i]^2, {i, 1, ndat2}];\)\), "\[IndentingNewLine]", 
    \(\(f[z_, om_, ol_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + 
              ol + \((1 - om - ol)\) \((1 + z)\)^2];\)\), "\n", 
    \(\(rr[zz_, om_, ol_] := \(1\/\@\(\(-1\) + om + ol\)\) 
          Sin[\(\@\(\(-1\) + om + ol\)\) 
              NIntegrate[
                f[z, om, ol], {z, 0, zz}]];\)\), "\[IndentingNewLine]", 
    \(ff[zz_, om_, ol_] := 5*Log[10, rr[zz, om, ol]*\((1 + zz)\)]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(chi2f2[om_, ol_] := 
      Sum[\((mi2[i] - ff[z2[i], om, ol])\)^2/smi2[i]^2, {i, 1, 
            ndat2}] - \((Sum[\((mi2[i] - ff[z2[i], om, ol])\)/smi2[i]^2, {i, 
                  1, ndat2}])\)^2/ci2\), "\[IndentingNewLine]", 
    \(chi2min21 = 
      FindMinimum[
        chi2f2[om, 
          ol], {{om, 0.41, 0.411}, {ol, 0.91, 
            0.911}}]\), "\[IndentingNewLine]", 
    \(chi2min21[\([1]\)]/155\), "\[IndentingNewLine]", 
    \(\(omo2 = chi2min21[\([2, 1, 2]\)];\)\), "\n", 
    \(\(olo2 = chi2min21[\([2, 2, 2]\)];\)\)}], "Input"],

Cell[BoxData[
    \({175.03461186215281`, {om \[Rule] 0.4589150848437345`, 
        ol \[Rule] 0.9783538256740931`}}\)], "Output"],

Cell[BoxData[
    \(1.129255560400986`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Mu]\_o = \(Sum[\((mi2[i] - ff[z2[i], om, ol])\)/smi2[i]^2, {i, 1, 
                ndat2}]/ci2 /. om \[Rule] 0.458915\) /. 
        ol \[Rule] 0.978354\)], "Input"],

Cell[BoxData[
    \(43.324648245086934`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ TG\ dataset\ *) \),
        FontSize->16,
        FontColor->RGBColor[1, 0, 0]], 
      "\[IndentingNewLine]", \(\(ndat1 = 140;\)\n (*\ 
        140\ Gold\ SN\ data\ from\ Riess\ *) \n
      \(datanw1 = 
          ReadList["\<newdata_sel140.txt\>", {Number, Number, 
              Number}];\)\n (*\ 
        Prepare\ for\ construction\ of\ chi - square\ *) \[IndentingNewLine]
      Do[z1[i] = datanw1[\([i, 1]\)], {i, 1, ndat1}]\n
      Do[mi1[i] = datanw1[\([i, 2]\)], {i, 1, ndat1}]\n
      Do[smi1[i] = datanw1[\([i, 3]\)], {i, 1, ndat1}]\)}]], "Input"],

Cell[BoxData[{
    \(\(ci1 = Sum[1/smi1[i]^2, {i, 1, ndat1}];\)\), "\[IndentingNewLine]", 
    \(\(f[z_, om_, ol_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + 
              ol + \((1 - om - ol)\) \((1 + z)\)^2];\)\), "\n", 
    \(\(rr[zz_, om_, ol_] := \(1\/\@\(\(-1\) + om + ol\)\) 
          Sin[\(\@\(\(-1\) + om + ol\)\) 
              NIntegrate[
                f[z, om, ol], {z, 0, zz}]];\)\), "\[IndentingNewLine]", 
    \(ff[zz_, om_, ol_] := 5*Log[10, rr[zz, om, ol]*\((1 + zz)\)]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(chi2f2[om_, ol_] := 
      Sum[\((mi1[i] - ff[z1[i], om, ol])\)^2/smi1[i]^2, {i, 1, 
            ndat1}] - \((Sum[\((mi1[i] - ff[z1[i], om, ol])\)/smi1[i]^2, {i, 
                  1, ndat1}])\)^2/ci1\), "\[IndentingNewLine]", 
    \(chi2min31 = 
      FindMinimum[
        chi2f2[om, 
          ol], {{om, 0.41, 0.411}, {ol, 0.91, 
            0.911}}]\), "\[IndentingNewLine]", 
    \(\(omo3 = chi2min31[\([2, 1, 2]\)];\)\), "\n", 
    \(\(olo3 = chi2min31[\([2, 2, 2]\)];\)\)}], "Input"],

Cell[BoxData[
    \({156.66870665643364`, {om \[Rule] 0.755183914663507`, 
        ol \[Rule] 1.4019190144412164`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Mu]\_o = \(\((Sum[\((mi1[i] - ff[z1[i], om, ol])\)/smi1[i]^2, {i, 1, 
                  ndat1}])\)/ci1 /. om \[Rule] 0.7552\) /. 
        ol \[Rule] 1.402\)], "Input"],

Cell[BoxData[
    \(43.306137697060784`\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 693}},
WindowSize->{1015, 666},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PrintingMargins"->{{0, 0}, {0, 0}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False,
"FirstPageHeader"->False,
"FirstPageFooter"->False},
Magnification->1
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Goto"->{
    Cell[6963, 183, 2354, 42, 290, "Input",
      CellTags->"Goto"],
    Cell[9320, 227, 179, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[9502, 233, 190, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[9695, 239, 233, 5, 25, "Print",
      CellTags->"Goto"],
    Cell[9931, 246, 271, 6, 25, "Print",
      CellTags->"Goto"],
    Cell[10205, 254, 185, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[10393, 260, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[10582, 266, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[10771, 272, 453, 10, 25, "Print",
      CellTags->"Goto"],
    Cell[14499, 389, 1644, 28, 210, "Input",
      CellTags->"Goto"],
    Cell[16146, 419, 179, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[16328, 425, 190, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[16521, 431, 235, 5, 25, "Print",
      CellTags->"Goto"],
    Cell[16759, 438, 271, 6, 25, "Print",
      CellTags->"Goto"],
    Cell[17033, 446, 182, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[17218, 452, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[17407, 458, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[17596, 464, 443, 9, 25, "Print",
      CellTags->"Goto"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Goto", 23195, 618}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 237, 5, 61, "Input"],
Cell[1994, 58, 453, 10, 70, "Input"],
Cell[2450, 70, 799, 16, 230, "Input"],
Cell[3252, 88, 3686, 91, 299, "Input"],

Cell[CellGroupData[{
Cell[6963, 183, 2354, 42, 290, "Input",
  CellTags->"Goto"],
Cell[9320, 227, 179, 4, 25, "Print",
  CellTags->"Goto"],
Cell[9502, 233, 190, 4, 25, "Print",
  CellTags->"Goto"],
Cell[9695, 239, 233, 5, 25, "Print",
  CellTags->"Goto"],
Cell[9931, 246, 271, 6, 25, "Print",
  CellTags->"Goto"],
Cell[10205, 254, 185, 4, 25, "Print",
  CellTags->"Goto"],
Cell[10393, 260, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[10582, 266, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[10771, 272, 453, 10, 25, "Print",
  CellTags->"Goto"]
}, Open  ]],
Cell[11239, 285, 2577, 83, 32, "Input"],

Cell[CellGroupData[{
Cell[13841, 372, 565, 9, 137, "Input"],
Cell[14409, 383, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14499, 389, 1644, 28, 210, "Input",
  CellTags->"Goto"],
Cell[16146, 419, 179, 4, 25, "Print",
  CellTags->"Goto"],
Cell[16328, 425, 190, 4, 25, "Print",
  CellTags->"Goto"],
Cell[16521, 431, 235, 5, 25, "Print",
  CellTags->"Goto"],
Cell[16759, 438, 271, 6, 25, "Print",
  CellTags->"Goto"],
Cell[17033, 446, 182, 4, 25, "Print",
  CellTags->"Goto"],
Cell[17218, 452, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[17407, 458, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[17596, 464, 443, 9, 25, "Print",
  CellTags->"Goto"]
}, Open  ]],
Cell[18054, 476, 611, 13, 170, "Input"],
Cell[18668, 491, 501, 9, 112, "Input"],

Cell[CellGroupData[{
Cell[19194, 504, 567, 12, 130, "Input"],
Cell[19764, 518, 130, 2, 29, "Output"],
Cell[19897, 522, 52, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19986, 528, 186, 3, 30, "Input"],
Cell[20175, 533, 53, 1, 29, "Output"]
}, Open  ]],
Cell[20243, 537, 606, 13, 170, "Input"],
Cell[20852, 552, 501, 9, 112, "Input"],

Cell[CellGroupData[{
Cell[21378, 565, 511, 11, 110, "Input"],
Cell[21892, 578, 129, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22058, 585, 189, 3, 30, "Input"],
Cell[22250, 590, 53, 1, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

