(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2051090,      53518]*)
(*NotebookOutlinePosition[   2055252,      53633]*)
(*  CellTagsIndexPosition[   2055175,      53627]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    RowBox[{
      StyleBox["(*",
        FontSize->14], 
      StyleBox[" ",
        FontSize->14], 
      RowBox[{
        RowBox[{
          StyleBox["This",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["file",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["constructs",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["the",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["confidence",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["contours",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["that",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["make",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["up",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["FIG2",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          RowBox[{
            StyleBox["(",
              FontSize->18], 
            StyleBox[
              RowBox[{
                RowBox[{
                  StyleBox["for",
                    FontSize->18], 
                  StyleBox[" ",
                    FontSize->18], 
                  SubscriptBox[
                    StyleBox["\[CapitalOmega]",
                      FontSize->18], "M"]}], "=", "0.24"}],
              FontSize->14], 
            StyleBox[")",
              FontSize->14]}], " ", 
          StyleBox["of",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["the",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["paper",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["by",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["using",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["the",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["parametrization",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["eq",
            FontSize->18], 
          StyleBox[
            RowBox[{
              StyleBox[\((2.1)\),
                FontSize->18], 
              StyleBox[".",
                FontSize->18], 
              StyleBox[" ",
                FontSize->18], 
              StyleBox["Also",
                FontSize->18,
                FontSlant->"Italic"]}],
            FontSize->14]}], 
        StyleBox[",",
          FontSize->18,
          FontSlant->"Italic"], 
        StyleBox[" ",
          FontSize->18,
          FontSlant->"Italic"], 
        StyleBox[
          RowBox[{
            StyleBox["it",
              FontSize->18,
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSize->18,
              FontSlant->"Italic"], 
            StyleBox["uses",
              FontSize->18,
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSize->18,
              FontSlant->"Italic"], 
            StyleBox["the",
              FontSize->18,
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSize->18,
              FontSlant->"Italic"], 
            StyleBox["parameters",
              FontSize->18,
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSize->18,
              FontSlant->"Italic"], 
            StyleBox["calculated",
              FontSize->18,
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSize->18,
              FontSlant->"Italic"], 
            StyleBox["in",
              FontSize->18,
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSize->18,
              FontSlant->"Italic"], 
            StyleBox["the",
              FontSize->18,
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSize->18,
              FontSlant->"Italic"], 
            StyleBox["fig2_",
              FontSize->18,
              FontSlant->"Italic"], 
            StyleBox["3",
              FontSize->18,
              FontSlant->"Italic"], 
            StyleBox[\(_params . nb\),
              FontSize->18,
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSize->18,
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["file",
                FontSize->18,
                FontSlant->"Italic"], 
              StyleBox[".",
                FontSize->18]}]}],
          FontSize->14]}], 
      StyleBox[" ",
        FontSize->14], 
      StyleBox["*)",
        FontSize->14]}]], "Input"],

Cell[BoxData[{\(<< Graphics`ImplicitPlot`\), "\[IndentingNewLine]", \(<< 
      Graphics`Graphics`\), "\[IndentingNewLine]", \
\(SetDirectory["\<C:\Program Files\Wolfram Research\Mathematica\5.0\data\>"];\
\), "\[IndentingNewLine]", \($TextStyle = {FontFamily \[Rule] "\<Times\>", 
          FontSize \[Rule] 14};\), "\[IndentingNewLine]", 
    RowBox[{"Off", 
      StyleBox["[",
        "MR"], 
      RowBox[{\(General::spell\), ",", 
        StyleBox[\(General::spell1\),
          "MR"], ",", \(NIntegrate::"\<inum\>"\), 
        ",", \(ContourGraphics::"\<ctpnt\>"\), 
        ",", \(NIntegrate::"\<ncvb\>"\), ",", \(NIntegrate::"\<slwcon\>"\)}], 
      
      StyleBox["]",
        "MR"]}]}], "Input"],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["(*",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[\(Parametrization\ A\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["*)",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
      RowBox[{
        StyleBox["(*",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[\(SNLS\ dataset\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["*)",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]]}], 
      "\[IndentingNewLine]", \(\(ndat = 115;\)\n (*\ 
        115\ \ SN\ data\ from\ Legacy\ *) \n
      \(datanw = 
          ReadList["\<dataall1.txt\>", {Number, Number, Number, Number, 
              Number, Number, Number}];\)\[IndentingNewLine]
      Do[z[i] = datanw[\([i, 1]\)], {i, 1, ndat}]\n
      Do[mb[i] = datanw[\([i, 2]\)], {i, 1, ndat}]\n
      Do[smb[i] = datanw[\([i, 3]\)], {i, 1, ndat}]\[IndentingNewLine]
      Do[s[i] = datanw[\([i, 4]\)], {i, 1, ndat}]\n
      Do[ss[i] = datanw[\([i, 5]\)], {i, 1, ndat}]\n
      Do[c[i] = datanw[\([i, 6]\)], {i, 1, ndat}]\[IndentingNewLine]
      Do[sc[i] = datanw[\([i, 7]\)], {i, 1, ndat}]\[IndentingNewLine]
      \(omo = 0.24;\)\n
      \(sint = 0.1384835;\)\n
      \(chi2min6 = 109.205557399255;\)\n
      \(w1o = \(-0.9943023641125173\);\)\n
      \(w2o = 0.20556041280553486;\)\n
      \(Mo = 23.851596004051625;\)\n
      \(ao = 1.5000103794730446;\)\n
      \(bo = 1.4850034048272567;\)\[IndentingNewLine]
      \(f[z_, om_, w1_, w2_] := 
          1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                      om)\)*\((1 + z)\)^\((3 \((1 + w1\  - \ w2)\))\) 
                  Exp[3\ w2\ z]];\)\n
      \(rr[zz_, om_, w1_, w2_] := 
          NIntegrate[f[z, om, w1, w2], {z, 0, zz}];\)\n
      ff[zz_, om_, w1_, w2_] := 5*Log[10, rr[zz, om, w1, w2]*\((1 + zz)\)]\n
      \(chi2f2[om_, w1_, w2_, M_, a_, b_, aer_, ber_] := 
          Sum[\((mb[i] - M + a \((s[i] - 1)\) - b\ c[i] - 
                    ff[z[i], om, w1, w2])\)^2/\((smb[i]^2 + aer^2\ ss[i]^2 + 
                  ber^2\ sc[i]^2 + 
                  sint^2 + \((\(\(5*0.001\)\/Log[10]\) \((1\/\(1 + z[i]\) + 
                            f[z[i], om, w1, w2]\/rr[z[i], om, w1, \
w2])\))\)^2)\), {i, 1, ndat}];\)\)}]], "Input"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["(* 1\[Sigma] confidence contour *)",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  "\nimp1s=ImplicitPlot[chi2f2[omo,x,y,Mo,ao,bo,ao,bo]==chi2min6+2.3, \
{x,w1o-0.9,w1o+0.9},{y,w2o-3.5,w2o+3.5},AspectRatio\[Rule]1,PlotDivision\
\[Rule]40]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.03114 0.534188 0.471764 0.137363 [
[.09632 -0.0125 -19.1563 -17.8125 ]
[.09632 -0.0125 19.1563 0 ]
[.22986 -0.0125 -15.625 -17.8125 ]
[.22986 -0.0125 15.625 0 ]
[.36341 -0.0125 -19.1563 -17.8125 ]
[.36341 -0.0125 19.1563 0 ]
[.49696 -0.0125 -10.375 -17.8125 ]
[.49696 -0.0125 10.375 0 ]
[.6305 -0.0125 -19.1563 -17.8125 ]
[.6305 -0.0125 19.1563 0 ]
[.76405 -0.0125 -15.625 -17.8125 ]
[.76405 -0.0125 15.625 0 ]
[.8976 -0.0125 -19.1563 -17.8125 ]
[.8976 -0.0125 19.1563 0 ]
[-0.0125 .05968 -20.75 -8.90625 ]
[-0.0125 .05968 0 8.90625 ]
[-0.0125 .19704 -20.75 -8.90625 ]
[-0.0125 .19704 0 8.90625 ]
[-0.0125 .3344 -20.75 -8.90625 ]
[-0.0125 .3344 0 8.90625 ]
[-0.0125 .47176 -11.0625 -8.90625 ]
[-0.0125 .47176 0 8.90625 ]
[-0.0125 .60913 -11.0625 -8.90625 ]
[-0.0125 .60913 0 8.90625 ]
[-0.0125 .74649 -11.0625 -8.90625 ]
[-0.0125 .74649 0 8.90625 ]
[-0.0125 .88385 -11.0625 -8.90625 ]
[-0.0125 .88385 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09632 0 m
.09632 .00625 L
s
gsave
.09632 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.22986 0 m
.22986 .00625 L
s
gsave
.22986 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.36341 0 m
.36341 .00625 L
s
gsave
.36341 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.49696 0 m
.49696 .00625 L
s
gsave
.49696 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.6305 0 m
.6305 .00625 L
s
gsave
.6305 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.76405 0 m
.76405 .00625 L
s
gsave
.76405 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.8976 0 m
.8976 .00625 L
s
gsave
.8976 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.125 Mabswid
.12302 0 m
.12302 .00375 L
s
.14973 0 m
.14973 .00375 L
s
.17644 0 m
.17644 .00375 L
s
.20315 0 m
.20315 .00375 L
s
.25657 0 m
.25657 .00375 L
s
.28328 0 m
.28328 .00375 L
s
.30999 0 m
.30999 .00375 L
s
.3367 0 m
.3367 .00375 L
s
.39012 0 m
.39012 .00375 L
s
.41683 0 m
.41683 .00375 L
s
.44354 0 m
.44354 .00375 L
s
.47025 0 m
.47025 .00375 L
s
.52367 0 m
.52367 .00375 L
s
.55038 0 m
.55038 .00375 L
s
.57708 0 m
.57708 .00375 L
s
.60379 0 m
.60379 .00375 L
s
.65721 0 m
.65721 .00375 L
s
.68392 0 m
.68392 .00375 L
s
.71063 0 m
.71063 .00375 L
s
.73734 0 m
.73734 .00375 L
s
.79076 0 m
.79076 .00375 L
s
.81747 0 m
.81747 .00375 L
s
.84418 0 m
.84418 .00375 L
s
.87089 0 m
.87089 .00375 L
s
.06961 0 m
.06961 .00375 L
s
.0429 0 m
.0429 .00375 L
s
.01619 0 m
.01619 .00375 L
s
.92431 0 m
.92431 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.97773 0 m
.97773 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05968 m
.00625 .05968 L
s
gsave
-0.0125 .05968 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .19704 m
.00625 .19704 L
s
gsave
-0.0125 .19704 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .3344 m
.00625 .3344 L
s
gsave
-0.0125 .3344 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .47176 m
.00625 .47176 L
s
gsave
-0.0125 .47176 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .60913 m
.00625 .60913 L
s
gsave
-0.0125 .60913 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .74649 m
.00625 .74649 L
s
gsave
-0.0125 .74649 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .88385 m
.00625 .88385 L
s
gsave
-0.0125 .88385 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .08715 m
.00375 .08715 L
s
0 .11462 m
.00375 .11462 L
s
0 .14209 m
.00375 .14209 L
s
0 .16957 m
.00375 .16957 L
s
0 .22451 m
.00375 .22451 L
s
0 .25198 m
.00375 .25198 L
s
0 .27946 m
.00375 .27946 L
s
0 .30693 m
.00375 .30693 L
s
0 .36187 m
.00375 .36187 L
s
0 .38935 m
.00375 .38935 L
s
0 .41682 m
.00375 .41682 L
s
0 .44429 m
.00375 .44429 L
s
0 .49924 m
.00375 .49924 L
s
0 .52671 m
.00375 .52671 L
s
0 .55418 m
.00375 .55418 L
s
0 .58165 m
.00375 .58165 L
s
0 .6366 m
.00375 .6366 L
s
0 .66407 m
.00375 .66407 L
s
0 .69154 m
.00375 .69154 L
s
0 .71902 m
.00375 .71902 L
s
0 .77396 m
.00375 .77396 L
s
0 .80143 m
.00375 .80143 L
s
0 .82891 m
.00375 .82891 L
s
0 .85638 m
.00375 .85638 L
s
0 .0322 m
.00375 .0322 L
s
0 .00473 m
.00375 .00473 L
s
0 .91132 m
.00375 .91132 L
s
0 .9388 m
.00375 .9388 L
s
0 .96627 m
.00375 .96627 L
s
0 .99374 m
.00375 .99374 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.65182 .25941 m
.66141 .27227 L
.65321 .29757 L
.65182 .30097 L
.64203 .32287 L
.63077 .34818 L
.62652 .35545 L
.61576 .37348 L
.60139 .39879 L
.60121 .39905 L
.58629 .42409 L
.57591 .44341 L
.57065 .44939 L
.55542 .4747 L
.55061 .4812 L
.53772 .5 L
.5253 .51997 L
.52046 .5253 L
.50332 .55061 L
.5 .55463 L
.48424 .57591 L
.4747 .59013 L
.46518 .60121 L
.44939 .62364 L
.44534 .62652 L
.42472 .65182 L
.42409 .65238 L
.40223 .67713 L
.39879 .68163 L
.37712 .70243 L
.37348 .70724 L
.34818 .71806 L
.34813 .70243 L
.34818 .70225 L
.35765 .67713 L
.36989 .65182 L
.37348 .64492 L
.38346 .62652 L
.39768 .60121 L
.39879 .59949 L
.413 .57591 L
.42409 .55554 L
.42863 .55061 L
.44368 .5253 L
.44939 .51746 L
.45641 .5 L
.4747 .47868 L
.47813 .4747 L
.49439 .44939 L
.5 .44236 L
Mistroke
.51313 .42409 L
.5253 .40598 L
.53127 .39879 L
.54975 .37348 L
.55061 .37252 L
.56921 .34818 L
.57591 .33882 L
.58934 .32287 L
.60121 .30632 L
.61077 .29757 L
.62652 .28058 L
.63503 .27227 L
.65182 .25941 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00:`3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`<000004`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000C0?oo
o`<000000`3oool010000000oooo0?ooo`3oool500000080oooo0`00000H0?ooo`<000005`3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000004`3oool3
000000<0oooo00@000000?ooo`3oool0oooo0`00000B0?ooo`<000000`3oool010000000oooo0?oo
o`3oool500000080oooo0`00000>0?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00/0oooo000/0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00240oooo
1`0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`L000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
1`0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`L000001@3oool00`000000oooo0?ooo`0;0?ooo`L000000`3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`L0
00000`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool70000
00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool002`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0:0?ooo`00;03oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo000/0?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool0oooo0`00000D0?ooo`030000003oool0oooo00H0oooo0`00000D0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`00000I0?ooo`030000003oool0oooo
01D0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo0?ooo`<000004P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0`00000A0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`03000000h0oooo000/0?ooo`030000003oool0oooo00T0oooo
00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000001/0oooo00<000000?oo
o`3oool05@3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
000D0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0A0?ooo`050000
003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`00000@0?ooo`00:`3oool2000000L0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001@0oooo0P0000090?oo
o`030000003oool0oooo0180oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`0G0?ooo`8000005`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001<0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0=0?ooo`00;03oool00`00
0000oooo0?ooo`060?ooo`D000000`3oool400000180oooo00<000000?ooo`3oool01`3oool40000
0180oooo00<000000?ooo`3oool01`3oool3000000@0oooo1000000G0?ooo`030000003oool0oooo
01H0oooo0`0000070?ooo`D000000`3oool400000140oooo0`0000080?ooo`@00000403oool30000
00P0oooo0`0000040?ooo`@00000303oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool001P0ooooo`00000900000000603o
ool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool001P0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0I0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool0
01P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000<
0?ooo`@00000203oool00`000000oooo0?ooo`3o0?ooo`H0oooo000@0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3oool60?ooo`00403oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0oooo1P3oool000<0oooo1`0000060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00403oool00`000000oooo0?ooo`050?ooo`800000o`3o
ool70?ooo`003P3oool2000000P0oooo00<000000?ooo`3oool0o`3oool60?ooo`003`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo1P3oool00100oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000<0?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000=0?ooo`<00000203oool00`000000oooo
0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo0P00003o
0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003o
ool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?ooo`00603oool00`000000oooo
0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?oo
o`00603oool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000<0?ooo`D000001`3oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000=0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo1P3oool000<0
oooo1`0000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
3`3oool00`000000oooo0?ooo`060?ooo`800000o`3oool70?ooo`00403oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0oooo1P3oool00100oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0o`3oool60?ooo`003@3oool3000000P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
603oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo05X0oooo000H0?ooo`030000003o
ool0oooo0:L0oooo0P00001L0?ooo`00603oool00`000000oooo0?ooo`2V0?ooo`040000003oool0
oooo000005/0oooo000H0?ooo`030000003oool0oooo0:D0oooo00D000000?ooo`3oool0oooo0000
001K0?ooo`00603oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0F03oool001P0oooo00<000000?ooo`3oool0XP3oool2000000H0oooo00<000000?oo
o`3oool0F03oool001P0oooo0P00002R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0F@3oool001P0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo05T0oooo000H0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1I0?ooo`00603oool00`000000oooo0?ooo`2N0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0FP3oool001P0oooo00<000000?ooo`3oool0W@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo05X0oooo000H0?ooo`030000003oool0oooo09`0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1J0?ooo`00603oool00`000000oooo
0?ooo`2L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0F`3oool001P0oooo0P00
002L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0F`3oool001P0oooo00<00000
0?ooo`3oool0VP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05`0oooo000H0?oo
o`030000003oool0oooo09T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1L0?oo
o`003@3oool3000000P0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo05d0oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05d0oooo000>0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo05d0oooo00030?ooo`L00000103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo09H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1N0?ooo`003P3oool00`00
0000oooo0?ooo`070?ooo`800000UP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
05h0oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0U03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo05l0oooo000>0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05l0oooo
000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0600oooo000=0?ooo`8000002@3oool00`000000oooo0?ooo`2B
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0H03oool000h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0H@3oool001P0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0640oooo000H0?ooo`800000T03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0680oooo000H0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1S0?ooo`00603oool00`000000oooo0?ooo`2>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0H`3oool001P0oooo00<000000?ooo`3oool0S@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo06@0oooo000H0?ooo`030000003oool0oooo08`0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1T0?ooo`00603oool00`000000oooo
0?ooo`2<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0I@3oool001P0oooo00<0
00000?ooo`3oool0R`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06D0oooo000H
0?ooo`800000R`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06H0oooo000H0?oo
o`030000003oool0oooo08T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1V0?oo
o`00603oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0I`3oool001P0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo06L0oooo000H0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1X0?ooo`00603oool00`000000oooo0?ooo`270?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0J03oool001P0oooo00<000000?ooo`3oool0QP3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo06T0oooo000H0?ooo`030000003oool0oooo08D0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1Y0?ooo`00603oool2000008H0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`00603oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0JP3oool001P0oooo00<00000
0?ooo`3oool0P`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06/0oooo000H0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1/0?oo
o`00603oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0K03oool001P0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo06d0oooo000H0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`1]0?ooo`00603oool200000800oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`1^0?ooo`00603oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0K`3oool001P0oooo00<000000?ooo`3oool0OP3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0700oooo000H0?ooo`030000003oool0oooo07h0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1`0?ooo`003@3oool3000000P0oooo00<0
00000?ooo`3oool0O@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0740oooo000<
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0L@3oool000`0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1b0?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo0P00001l0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0LP3oool000`0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1c0?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0N@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07@0oooo000<0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0M@3oool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1f0?ooo`00303oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo07H0oooo000=0?ooo`<00000203oool00`000000oooo0?ooo`1f
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0M`3oool001P0oooo0P00001g0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0M`3oool001P0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07P0oooo000H0?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1i0?ooo`00603o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0N@3o
ool001P0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo07X0oooo000H0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`1j0?ooo`00603oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0N`3oool001P0oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`0A0?ooo`800000OP3oool001P0oooo0P00001a0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0OP3oool001P0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo07h0oooo000H0?ooo`030000003oool0oooo06l0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`1o0?ooo`00603oool00`000000oooo0?ooo`1_0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0O`3oool001P0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0800oooo000H0?ooo`030000003o
ool0oooo06h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`200?ooo`00603oool0
0`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0P@3oool0
01P0oooo0P00001]0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0PP3oool001P0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo08<0
oooo000H0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`230?ooo`00603oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0Q03oool001P0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo08D0oooo000H0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`250?ooo`00603oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0QP3oool001P0oooo0P00001Y0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0Q`3oool001P0oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08P0oooo000H0?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`290?ooo`00603oool00`00
0000oooo0?ooo`1V0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0RP3oool000d0
oooo0`0000080?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`2:0?ooo`003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2;0?ooo`003P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`2<0?ooo`003P3oool00`000000oooo0?ooo`070?ooo`800000I@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo08`0oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08d0oooo000>0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo08h0oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08h0oooo000>0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo08l0oooo000=0?ooo`8000002@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0T03oool000h0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0T@3oool001P0
oooo0P00001Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0TP3oool001P0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09<0oooo
000H0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`2D0?ooo`00603oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0U@3oool001P0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo09H0oooo000H0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`2F0?ooo`00603oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0U`3oool001P0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09P0oooo000H0?ooo`800000G@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09T0oooo000H0?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2J0?ooo`00603oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0V`3oool001P0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09`0oooo
000H0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2M0?ooo`00603oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0WP3oool001P0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo09l0oooo000H0?ooo`800000FP3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0:00oooo000H0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2P0?ooo`00603oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0X@3oool001P0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0:80oooo000H0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool00`3oool200000:D0oooo000H0?ooo`030000003oool0oooo05P0
oooo00@000000?ooo`3oool0oooo0P00002W0?ooo`00603oool00`000000oooo0?ooo`1H0?ooo`04
0000003oool0000000000:T0oooo000H0?ooo`800000F@3oool200000:/0oooo000H0?ooo`030000
003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000<0?ooo`D000001`3oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000=0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0o`3oool60?oo
o`003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo1P3oool000l0oooo
00<000000?ooo`3oool01P3oool200000?l0oooo1`3oool000l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000@0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?l0oooo1P3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`H0
oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`3o0?ooo`H0
oooo000=0?ooo`<00000203oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003o
ool0oooo0?l0oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo
0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo
0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`80
0000o`3oool70?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003o
ool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool0
01P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000<
0?ooo`@00000203oool00`000000oooo0?ooo`3o0?ooo`H0oooo000@0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3oool60?ooo`00403oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0oooo1P3oool00100oooo00<000000?ooo`3oool01@3oool200000?l0oooo
1`3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000>
0?ooo`800000203oool00`000000oooo0?ooo`3o0?ooo`H0oooo000?0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3oool60?ooo`00403oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0oooo1P3oool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo0?l0oooo1P3oool000d0oooo0`0000080?ooo`030000003oool0oooo0?l0oooo
1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool0
01P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0
oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo
0?l0oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo
1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3o
ool70?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo
0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo
0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo003o0?ooob40oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.10142, -4.05927, 0.00711895, \
0.0276847}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(217.359`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["(* 2\[Sigma] confidence contour *)",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  "\nimp2s=ImplicitPlot[chi2f2[omo,x,y,Mo,ao,bo,ao,bo]==chi2min6+6.17, \
{x,w1o-2,w1o+2},{y,w2o-5,w2o+5},AspectRatio\[Rule]1,PlotDivision\[Rule]40]//\
Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.739015 0.240385 0.480235 0.0961538 [
[.01786 -0.0125 -10.375 -17.8125 ]
[.01786 -0.0125 10.375 0 ]
[.25825 -0.0125 -10.375 -17.8125 ]
[.25825 -0.0125 10.375 0 ]
[.49863 -0.0125 -10.375 -17.8125 ]
[.49863 -0.0125 10.375 0 ]
[.73902 -0.0125 -5.53125 -17.8125 ]
[.73902 -0.0125 5.53125 0 ]
[.9794 -0.0125 -5.53125 -17.8125 ]
[.9794 -0.0125 5.53125 0 ]
[-0.0125 .09562 -20.75 -8.90625 ]
[-0.0125 .09562 0 8.90625 ]
[-0.0125 .28793 -20.75 -8.90625 ]
[-0.0125 .28793 0 8.90625 ]
[-0.0125 .48023 -11.0625 -8.90625 ]
[-0.0125 .48023 0 8.90625 ]
[-0.0125 .67254 -11.0625 -8.90625 ]
[-0.0125 .67254 0 8.90625 ]
[-0.0125 .86485 -11.0625 -8.90625 ]
[-0.0125 .86485 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01786 0 m
.01786 .00625 L
s
gsave
.01786 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.25825 0 m
.25825 .00625 L
s
gsave
.25825 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.49863 0 m
.49863 .00625 L
s
gsave
.49863 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.73902 0 m
.73902 .00625 L
s
gsave
.73902 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.9794 0 m
.9794 .00625 L
s
gsave
.9794 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06594 0 m
.06594 .00375 L
s
.11402 0 m
.11402 .00375 L
s
.16209 0 m
.16209 .00375 L
s
.21017 0 m
.21017 .00375 L
s
.30632 0 m
.30632 .00375 L
s
.3544 0 m
.3544 .00375 L
s
.40248 0 m
.40248 .00375 L
s
.45055 0 m
.45055 .00375 L
s
.54671 0 m
.54671 .00375 L
s
.59478 0 m
.59478 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69094 0 m
.69094 .00375 L
s
.78709 0 m
.78709 .00375 L
s
.83517 0 m
.83517 .00375 L
s
.88325 0 m
.88325 .00375 L
s
.93132 0 m
.93132 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09562 m
.00625 .09562 L
s
gsave
-0.0125 .09562 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .28793 m
.00625 .28793 L
s
gsave
-0.0125 .28793 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .48023 m
.00625 .48023 L
s
gsave
-0.0125 .48023 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .67254 m
.00625 .67254 L
s
gsave
-0.0125 .67254 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .86485 m
.00625 .86485 L
s
gsave
-0.0125 .86485 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .1437 m
.00375 .1437 L
s
0 .19177 m
.00375 .19177 L
s
0 .23985 m
.00375 .23985 L
s
0 .336 m
.00375 .336 L
s
0 .38408 m
.00375 .38408 L
s
0 .43216 m
.00375 .43216 L
s
0 .52831 m
.00375 .52831 L
s
0 .57639 m
.00375 .57639 L
s
0 .62447 m
.00375 .62447 L
s
0 .72062 m
.00375 .72062 L
s
0 .7687 m
.00375 .7687 L
s
0 .81677 m
.00375 .81677 L
s
0 .04754 m
.00375 .04754 L
s
0 .91293 m
.00375 .91293 L
s
0 .961 m
.00375 .961 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.60121 .22903 m
.61833 .24696 L
.61187 .27227 L
.60439 .29757 L
.60121 .3113 L
.59622 .32287 L
.58754 .34818 L
.57842 .37348 L
.57591 .38109 L
.56893 .39879 L
.55908 .42409 L
.55061 .44631 L
.5489 .44939 L
.53839 .4747 L
.52757 .5 L
.5253 .50559 L
.51644 .5253 L
.50497 .55061 L
.5 .56213 L
.49315 .57591 L
.48096 .60121 L
.4747 .61494 L
.46834 .62652 L
.45522 .65182 L
.44939 .66394 L
.44145 .67713 L
.42675 .70243 L
.42409 .70752 L
.41024 .72773 L
.39879 .74168 L
.38916 .72773 L
.39518 .70243 L
.39879 .69018 L
.40291 .67713 L
.4115 .65182 L
.42065 .62652 L
.42409 .61599 L
.4302 .60121 L
.44007 .57591 L
.44939 .55205 L
.45021 .55061 L
.46057 .5253 L
.46936 .5 L
.4747 .49124 L
.48192 .4747 L
.49287 .44939 L
.5 .43264 L
.50402 .42409 L
.51536 .39879 L
.5253 .37662 L
Mistroke
.52692 .37348 L
.53872 .34818 L
.55061 .32325 L
.55083 .32287 L
.56331 .29757 L
.57591 .27279 L
.57635 .27227 L
.59026 .24696 L
.60121 .22903 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`007`3oool4000003/0oooo1@00000k0?ooo`<00000=`3oool3000003`0
oooo0`0000060?ooo`008`3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000003`0
oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000003`0oooo00<000000?oo
o`3oool01@3oool002<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo03D0oooo00D000000?ooo`3oool0oooo0000000l0?ooo`030000003oool0oooo
00D0oooo000E0?ooo`L000001`3oool00`000000oooo0?ooo`0^0?ooo`L000001P3oool00`000000
oooo0?ooo`0_0?ooo`L000001@3oool00`000000oooo0?ooo`0e0?ooo`050000003oool0oooo0?oo
o`000000?03oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool00000
03`0oooo00<000000?ooo`3oool01@3oool00240oooo0P00000o0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000003`0oooo00<000000?oo
o`3oool01@3oool00280oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo03D0oooo00D000000?ooo`3oool0oooo0000000l0?ooo`030000003oool0oooo
00D0oooo000S0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0e0?ooo`050000003oool0oooo0?ooo`000000?03oool00`000000oooo0?ooo`050?oo
o`007`3oool01@000000oooo0?ooo`3oool0000003X0oooo00D000000?ooo`3oool0oooo0000000k
0?ooo`800000=`3oool01@000000oooo0?ooo`3oool0000003/0oooo0P0000070?ooo`00803oool3
000003`0oooo0`00000m0?ooo`030000003oool0oooo03H0oooo0`00000m0?ooo`030000003oool0
oooo00D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo000H0?ooool00000200000010?ooo`00603oool01@000000oooo
0?ooo`3oool0000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`00
603oool01@000000oooo0?ooo`3oool0000003h0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0103oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?oo
o`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo
1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo
0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo
0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000?0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool60?ooo`003`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?l0oooo1P3oool000l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo00030?ooo`L0000000<0oooo00000000000010000007
0?ooo`800000o`3oool70?ooo`002`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00303oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo0?l0oooo1P3oool000d0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000=0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
3P3oool2000000P0oooo00<000000?ooo`3oool0o`3oool60?ooo`003`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0
oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo0P00003o0?oo
o`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0
o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0
oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000
oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0
oooo1P3oool001P0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`1W0?ooo`00603o
ool00`000000oooo0?ooo`2J0?ooo`030000003oool0000006P0oooo000H0?ooo`030000003oool0
oooo09X0oooo00@000000?ooo`3oool00000I`3oool001P0oooo0P00002J0?ooo`050000003oool0
oooo0?ooo`000000I`3oool001P0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06@0oooo000H0?ooo`030000003oool0oooo09P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1S0?ooo`00603oool00`000000oooo0?ooo`2G0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0H`3oool001P0oooo00<000000?ooo`3oool0
U`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06@0oooo000H0?ooo`030000003o
ool0oooo09H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1T0?ooo`00603oool0
0`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0I03oool0
01P0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
06@0oooo000H0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1U0?ooo`00303oool5000000L0oooo00<000000?ooo`3oool0U03oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo06D0oooo000=0?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06D0oooo
000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo06H0oooo00030?ooo`L000001@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1V
0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`800000T`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo06H0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0T@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06L0oooo000@0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo06L0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0T03o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06L0oooo000<0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0I`3oool000d0oooo0`0000080?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`00603oool00`000000oooo0?ooo`2?0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0I`3oool001P0oooo00<000000?ooo`3o
ool0SP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06P0oooo000H0?ooo`030000
003oool0oooo08h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1X0?ooo`00603o
ool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0J@3o
ool001P0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo06T0oooo000H0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1Z0?ooo`00603oool2000008d0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1Z0?ooo`00603oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0JP3oool001P0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo06X0oooo000H0?ooo`030000003oool0oooo08X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1[0?ooo`00603oool00`000000oooo0?ooo`2:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0J`3oool001P0oooo00<000000?ooo`3o
ool0R@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06/0oooo000H0?ooo`030000
003oool0oooo08T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1/0?ooo`00603o
ool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0K03o
ool001P0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo06`0oooo000H0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`1]0?ooo`00603oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0K@3oool001P0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo06h0oooo000H0?ooo`030000003oool0oooo08H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`1^0?ooo`00603oool2000008L0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1^0?ooo`00603oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0K`3oool001P0oooo00<000000?ooo`3o
ool0Q@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06l0oooo000H0?ooo`030000
003oool0oooo08@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1`0?ooo`00603o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0L03o
ool001P0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0700oooo000H0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`1a0?ooo`00603oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0L@3oool001P0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0780oooo000H0?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`1b0?ooo`00603oool00`000000oooo0?ooo`21
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0L`3oool001P0oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07<0oooo000H0?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1c0?ooo`00
603oool200000840oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1d0?ooo`00603o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0M03o
ool001P0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo07D0oooo000H0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1e0?ooo`00603oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0M@3oool001P0oooo00<000000?ooo`3oool0OP3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo07D0oooo000H0?ooo`030000003oool0oooo07d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1f0?ooo`00603oool00`000000oooo0?ooo`1m
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0MP3oool001P0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07L0oooo000=0?ooo`<0
0000203oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0M`3oool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo07/0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1h0?ooo`00303oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo07P0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool2000007/0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1h0?ooo`00303oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo07T0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0N@3oool000`0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`1j0?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07X0
oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0N`3oool000d0oooo0`0000080?ooo`030000
003oool0oooo07P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1k0?ooo`00603o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0N`3o
ool001P0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo07`0oooo000H0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1l0?ooo`00603oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0O@3oool001P0oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo07d0oooo000H0?ooo`030000003oool0oooo07H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`1n0?ooo`00603oool2000007L0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1n0?ooo`00603oool00`000000oooo0?ooo`1e0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0O`3oool001P0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07l0oooo000H0?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`200?ooo`00603o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P03o
ool001P0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0840oooo000H0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`210?ooo`00603oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0P@3oool001P0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0880oooo000H0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`220?ooo`00603oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P`3oool001P0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08<0oooo000H0?ooo`03
0000003oool0oooo0700oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`240?ooo`00
603oool200000740oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`240?ooo`00603o
ool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0Q@3o
ool001P0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo08D0oooo000H0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`260?ooo`00603oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0QP3oool001P0oooo00<000000?ooo`3oool0KP3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo08L0oooo000H0?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`270?ooo`00603oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0R03oool001P0oooo00<000000?oo
o`3oool0K@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08P0oooo000H0?ooo`03
0000003oool0oooo06`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`290?ooo`00
603oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
R@3oool001P0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo08T0oooo000H0?ooo`800000K03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo08X0oooo000H0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`2:0?ooo`00603oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0R`3oool001P0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo08/0oooo000H0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`2<0?ooo`00603oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0S@3oool001P0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo08d0oooo000H0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2>0?ooo`00
603oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
SP3oool000`0oooo1@0000070?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`2?0?ooo`003@3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2?0?ooo`003P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2?0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2@0?ooo`003`3oool00`000000
oooo0?ooo`060?ooo`800000I`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0900
oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0940oooo000@0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0IP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0980oooo000@
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0980oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0T`3oool0
00d0oooo0`0000080?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`2C0?ooo`00603oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0U03oool001P0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo09@0oooo000H0?ooo`030000003oool0oooo06@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`2E0?ooo`00603oool00`000000oooo0?ooo`1T
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0UP3oool001P0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09L0oooo000H0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2H0?ooo`00
603oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
V03oool001P0oooo0P00001T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0V@3o
ool001P0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo09X0oooo000H0?ooo`030000003oool0oooo06<0oooo00D000000?ooo`3oool0oooo0000002M
0?ooo`00603oool00`000000oooo0?ooo`1T0?ooo`030000003oool0000009h0oooo000H0?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`000000WP3oool001P0oooo00<000000?ooo`3oool0
I@3oool00`000000oooo0?ooo`2M0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?oo
o`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo
1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool0
01P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0
oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo
0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo
0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003o
ool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?oo
o`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo1P3oool000l0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000?0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0o`3oool60?ooo`002`3oool6000000L0oooo0P00003o
0?ooo`L0oooo000;0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000<0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`003@3oool00`000000oooo000000080?ooo`030000003oool0oooo0?l0oooo1P3oool000d0
oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`3o0?ooo`H0oooo000>0?ooo`800000
203oool00`000000oooo0?ooo`3o0?ooo`H0oooo000?0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0
oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000
003oool0oooo0?l0oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0
oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000
oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-3.45472, -5.88971, 0.0158268, \
0.039567}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(238.531`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ Constant\ Lum . \ Dist . \ Line\ *) \),
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      StyleBox["\[IndentingNewLine]",
        FontSize->18,
        FontColor->RGBColor[1, 0, 
        0]], \(dl[z_, om_, w1_, w2_] := \((1 + z)\) rr[z, om, w1, w2]\n
      dlo = dl[0.6, omo, w1o, w2o]\n
      impline = 
        ImplicitPlot[
            dl[0.6, omo, w1, w2] \[Equal] dlo, {w1, w1o - 1.5, 
              w1o + 1.5}, {w2, w2o - 5, w2o + 5}, AspectRatio \[Rule] 1, 
            PlotDivision \[Rule] 50] // Timing\)}]], "Input"],

Cell[BoxData[
    \(0.8384295680642696`\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.818687 0.320513 0.480235 0.0961538 [
[.0174 -0.0125 -15.625 -17.8125 ]
[.0174 -0.0125 15.625 0 ]
[.17766 -0.0125 -10.375 -17.8125 ]
[.17766 -0.0125 10.375 0 ]
[.33792 -0.0125 -15.625 -17.8125 ]
[.33792 -0.0125 15.625 0 ]
[.49817 -0.0125 -10.375 -17.8125 ]
[.49817 -0.0125 10.375 0 ]
[.65843 -0.0125 -15.625 -17.8125 ]
[.65843 -0.0125 15.625 0 ]
[.81869 -0.0125 -5.53125 -17.8125 ]
[.81869 -0.0125 5.53125 0 ]
[.97894 -0.0125 -10.7813 -17.8125 ]
[.97894 -0.0125 10.7813 0 ]
[-0.0125 .09562 -20.75 -8.90625 ]
[-0.0125 .09562 0 8.90625 ]
[-0.0125 .28793 -20.75 -8.90625 ]
[-0.0125 .28793 0 8.90625 ]
[-0.0125 .48023 -11.0625 -8.90625 ]
[-0.0125 .48023 0 8.90625 ]
[-0.0125 .67254 -11.0625 -8.90625 ]
[-0.0125 .67254 0 8.90625 ]
[-0.0125 .86485 -11.0625 -8.90625 ]
[-0.0125 .86485 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0174 0 m
.0174 .00625 L
s
gsave
.0174 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.17766 0 m
.17766 .00625 L
s
gsave
.17766 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33792 0 m
.33792 .00625 L
s
gsave
.33792 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.49817 0 m
.49817 .00625 L
s
gsave
.49817 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.65843 0 m
.65843 .00625 L
s
gsave
.65843 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.81869 0 m
.81869 .00625 L
s
gsave
.81869 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.97894 0 m
.97894 .00625 L
s
gsave
.97894 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.04946 0 m
.04946 .00375 L
s
.08151 0 m
.08151 .00375 L
s
.11356 0 m
.11356 .00375 L
s
.14561 0 m
.14561 .00375 L
s
.20971 0 m
.20971 .00375 L
s
.24176 0 m
.24176 .00375 L
s
.27382 0 m
.27382 .00375 L
s
.30587 0 m
.30587 .00375 L
s
.36997 0 m
.36997 .00375 L
s
.40202 0 m
.40202 .00375 L
s
.43407 0 m
.43407 .00375 L
s
.46612 0 m
.46612 .00375 L
s
.53023 0 m
.53023 .00375 L
s
.56228 0 m
.56228 .00375 L
s
.59433 0 m
.59433 .00375 L
s
.62638 0 m
.62638 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72253 0 m
.72253 .00375 L
s
.75458 0 m
.75458 .00375 L
s
.78664 0 m
.78664 .00375 L
s
.85074 0 m
.85074 .00375 L
s
.88279 0 m
.88279 .00375 L
s
.91484 0 m
.91484 .00375 L
s
.94689 0 m
.94689 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09562 m
.00625 .09562 L
s
gsave
-0.0125 .09562 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .28793 m
.00625 .28793 L
s
gsave
-0.0125 .28793 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .48023 m
.00625 .48023 L
s
gsave
-0.0125 .48023 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .67254 m
.00625 .67254 L
s
gsave
-0.0125 .67254 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .86485 m
.00625 .86485 L
s
gsave
-0.0125 .86485 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .1437 m
.00375 .1437 L
s
0 .19177 m
.00375 .19177 L
s
0 .23985 m
.00375 .23985 L
s
0 .336 m
.00375 .336 L
s
0 .38408 m
.00375 .38408 L
s
0 .43216 m
.00375 .43216 L
s
0 .52831 m
.00375 .52831 L
s
0 .57639 m
.00375 .57639 L
s
0 .62447 m
.00375 .62447 L
s
0 .72062 m
.00375 .72062 L
s
0 .7687 m
.00375 .7687 L
s
0 .81677 m
.00375 .81677 L
s
0 .04754 m
.00375 .04754 L
s
0 .91293 m
.00375 .91293 L
s
0 .961 m
.00375 .961 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.22426 .98077 m
.23886 .95547 L
.24696 .94141 L
.25345 .93016 L
.26804 .90486 L
.27227 .89752 L
.28262 .87955 L
.29718 .85425 L
.29757 .85358 L
.31175 .82895 L
.32287 .8096 L
.3263 .80364 L
.34084 .77834 L
.34818 .76556 L
.35537 .75304 L
.36989 .72773 L
.37348 .72147 L
.3844 .70243 L
.39879 .67732 L
.3989 .67713 L
.41338 .65182 L
.42409 .63311 L
.42786 .62652 L
.44231 .60121 L
.44939 .58882 L
.45676 .57591 L
.47119 .55061 L
.4747 .54445 L
.4856 .5253 L
.5 .5 L
.5 .5 L
.51438 .4747 L
.5253 .45546 L
.52875 .44939 L
.5431 .42409 L
.55061 .41083 L
.55743 .39879 L
.57174 .37348 L
.57591 .3661 L
.58603 .34818 L
.6003 .32287 L
.60121 .32126 L
.61456 .29757 L
.62652 .27631 L
.62879 .27227 L
.643 .24696 L
.65182 .23124 L
.65719 .22166 L
.67136 .19636 L
.67713 .18605 L
Mistroke
.68551 .17105 L
.69963 .14575 L
.70243 .14073 L
.71373 .12045 L
.72773 .09528 L
.72781 .09514 L
.74186 .06984 L
.75304 .04968 L
.75589 .04453 L
.76989 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006@3oool5
00000080oooo00@000000?ooo`3oool0oooo0`00000Q0?ooo`D00000803oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`00000Q0?ooo`<000008@3oool3000000<0oooo00@000000?ooo`3oool0
oooo0`00000M0?ooo`<000008@3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000060?oo
o`006P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01l0oooo00@000000?oo
o`3oool000008@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool06@3o
ool01@000000oooo0?ooo`3oool0000001l0oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo00<0oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000007`3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool00P3oool000l0oooo1`0000060?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool04`3oool7000000H0oooo00<000000?ooo`3oool0503oool70000
00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`L000001@3oool00`00
0000oooo0?ooo`0F0?ooo`L000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000001l0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo0080oooo000L0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000007`3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool001d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000000O
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`007@3oool0
0`000000oooo0?ooo`040?ooo`<000009@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00H0oooo0`00000R0?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`<00000703oool01@000000oooo0?ooo`3oool0000001l0oooo00D000000?ooo`3oool0
oooo000000060?ooo`<000001P3oool001d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`006@3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool000000200oooo0P00
00090?ooo`030000003oool0oooo0200oooo0P00000Q0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000007`3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool001X0oooo0`0000080?ooo`@0
0000803oool300000280oooo00<000000?ooo`3oool01`3oool400000200oooo00<000000?ooo`3o
ool0803oool3000000P0oooo1000000K0?ooo`<000008@3oool3000000P0oooo100000040?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`005`3ooooo000000@000001P3oool001L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`03
0000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3o
ool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03l0oooo000G0?ooo`030000003oool0
oooo0<<0oooo00<000000?ooo`3oool0@03oool001L0oooo00<000000?ooo`3oool0``3oool00`00
0000oooo0?ooo`100?ooo`005`3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo0440
oooo000G0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0@P3oool001L0oooo00<0
00000?ooo`3oool0`@3oool00`000000oooo0?ooo`120?ooo`005`3oool00`000000oooo0?ooo`30
0?ooo`030000003oool0oooo04<0oooo000G0?ooo`800000`@3oool00`000000oooo0?ooo`130?oo
o`005`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo04@0oooo000G0?ooo`030000
003oool0oooo0;l0oooo00<000000?ooo`3oool0A03oool001L0oooo00<000000?ooo`3oool0_P3o
ool00`000000oooo0?ooo`150?ooo`005`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0
oooo04D0oooo000G0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0AP3oool001L0
oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`160?ooo`005`3oool00`000000oooo
0?ooo`2l0?ooo`030000003oool0oooo04L0oooo000G0?ooo`030000003oool0oooo0;`0oooo00<0
00000?ooo`3oool0A`3oool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2k
0?ooo`030000003oool0oooo04P0oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0^P3oool00`000000oooo0?ooo`190?ooo`003`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0;X0oooo00<000000?ooo`3oool0B@3oool000<0oooo1`0000000`3oool00000
00000004000000H0oooo0`00002i0?ooo`030000003oool0oooo04X0oooo000;0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo04/0oooo
000<0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0^03oool00`000000oooo
0?ooo`1;0?ooo`003@3oool00`000000oooo000000070?ooo`030000003oool0oooo0;L0oooo00<0
00000?ooo`3oool0C03oool000d0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2g
0?ooo`030000003oool0oooo04`0oooo000>0?ooo`8000001`3oool00`000000oooo0?ooo`2f0?oo
o`030000003oool0oooo04d0oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0]P3oool00`000000oooo0?ooo`1=0?ooo`005`3oool00`000000oooo0?ooo`2e0?ooo`030000
003oool0oooo04h0oooo000G0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0C`3o
ool001L0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`1?0?ooo`005`3oool00`00
0000oooo0?ooo`2c0?ooo`030000003oool0oooo0500oooo000G0?ooo`030000003oool0oooo0;<0
oooo00<000000?ooo`3oool0D03oool001L0oooo00<000000?ooo`3oool0/P3oool00`000000oooo
0?ooo`1A0?ooo`005`3oool200000;<0oooo00<000000?ooo`3oool0D@3oool001L0oooo00<00000
0?ooo`3oool0/@3oool00`000000oooo0?ooo`1B0?ooo`005`3oool00`000000oooo0?ooo`2a0?oo
o`030000003oool0oooo0580oooo000G0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3o
ool0D`3oool001L0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`1C0?ooo`005`3o
ool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo05@0oooo000G0?ooo`030000003oool0
oooo0:l0oooo00<000000?ooo`3oool0E03oool001L0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`1E0?ooo`005`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05H0
oooo000G0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0EP3oool001L0oooo00<0
00000?ooo`3oool0[03oool00`000000oooo0?ooo`1G0?ooo`005`3oool00`000000oooo0?ooo`2/
0?ooo`030000003oool0oooo05L0oooo000G0?ooo`800000[03oool00`000000oooo0?ooo`1H0?oo
o`005`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo05T0oooo000G0?ooo`030000
003oool0oooo0:X0oooo00<000000?ooo`3oool0F@3oool001L0oooo00<000000?ooo`3oool0Z@3o
ool00`000000oooo0?ooo`1J0?ooo`005`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0
oooo05X0oooo000G0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0F`3oool001L0
oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1K0?ooo`005`3oool00`000000oooo
0?ooo`2W0?ooo`030000003oool0oooo05`0oooo000G0?ooo`030000003oool0oooo0:L0oooo00<0
00000?ooo`3oool0G03oool001L0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1M
0?ooo`005`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo05h0oooo000G0?ooo`03
0000003oool0oooo0:@0oooo00<000000?ooo`3oool0G`3oool001L0oooo0P00002U0?ooo`030000
003oool0oooo05l0oooo000G0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0H03o
ool001L0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`1P0?ooo`005`3oool00`00
0000oooo0?ooo`2R0?ooo`030000003oool0oooo0640oooo000G0?ooo`030000003oool0oooo0:80
oooo00<000000?ooo`3oool0H@3oool001L0oooo00<000000?ooo`3oool0X@3oool00`000000oooo
0?ooo`1R0?ooo`005`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo0680oooo000G
0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0H`3oool001L0oooo00<000000?oo
o`3oool0X03oool00`000000oooo0?ooo`1S0?ooo`00303oool5000000H0oooo00<000000?ooo`3o
ool0W`3oool00`000000oooo0?ooo`1T0?ooo`003@3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo09l0oooo00<000000?ooo`3oool0I03oool000h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo06D0oooo00030?ooo`L000001@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0I@3o
ool000l0oooo00<000000?ooo`3oool01@3oool3000009d0oooo00<000000?ooo`3oool0IP3oool0
0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo
06H0oooo000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0W03oool00`000000
oooo0?ooo`1W0?ooo`00403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09/0oooo
00<000000?ooo`3oool0J03oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo09/0oooo00<000000?ooo`3oool0J03oool000d0oooo0`0000070?ooo`030000003o
ool0oooo09X0oooo00<000000?ooo`3oool0J@3oool001L0oooo00<000000?ooo`3oool0V@3oool0
0`000000oooo0?ooo`1Z0?ooo`005`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo
06X0oooo000G0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0J`3oool001L0oooo
00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1[0?ooo`005`3oool00`000000oooo0?oo
o`2G0?ooo`030000003oool0oooo06`0oooo000G0?ooo`030000003oool0oooo09L0oooo00<00000
0?ooo`3oool0K03oool001L0oooo0P00002G0?ooo`030000003oool0oooo06d0oooo000G0?ooo`03
0000003oool0oooo09D0oooo00<000000?ooo`3oool0KP3oool001L0oooo00<000000?ooo`3oool0
U@3oool00`000000oooo0?ooo`1^0?ooo`005`3oool00`000000oooo0?ooo`2D0?ooo`030000003o
ool0oooo06l0oooo000G0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0K`3oool0
01L0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1`0?ooo`005`3oool00`000000
oooo0?ooo`2C0?ooo`030000003oool0oooo0700oooo000G0?ooo`030000003oool0oooo0980oooo
00<000000?ooo`3oool0L@3oool001L0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?oo
o`1a0?ooo`005`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo0780oooo000G0?oo
o`030000003oool0oooo0940oooo00<000000?ooo`3oool0LP3oool001L0oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`1c0?ooo`005`3oool00`000000oooo0?ooo`2@0?ooo`030000
003oool0oooo07<0oooo000G0?ooo`800000T03oool00`000000oooo0?ooo`1d0?ooo`005`3oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo07D0oooo000G0?ooo`030000003oool0oooo
08h0oooo00<000000?ooo`3oool0M@3oool001L0oooo00<000000?ooo`3oool0S@3oool00`000000
oooo0?ooo`1f0?ooo`005`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07L0oooo
000G0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0M`3oool001L0oooo00<00000
0?ooo`3oool0R`3oool00`000000oooo0?ooo`1h0?ooo`005`3oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo07P0oooo000G0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool0N@3oool001L0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1i0?ooo`005`3o
ool00`000000oooo0?ooo`290?ooo`030000003oool0oooo07X0oooo000G0?ooo`030000003oool0
oooo08P0oooo00<000000?ooo`3oool0N`3oool001L0oooo0P0000290?ooo`030000003oool0oooo
07/0oooo000G0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0O03oool001L0oooo
00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1l0?ooo`005`3oool00`000000oooo0?oo
o`260?ooo`030000003oool0oooo07d0oooo000G0?ooo`030000003oool0oooo08H0oooo00<00000
0?ooo`3oool0O@3oool001L0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1n0?oo
o`005`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo07h0oooo000G0?ooo`030000
003oool0oooo08@0oooo00<000000?ooo`3oool0O`3oool001L0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`1o0?ooo`003@3oool3000000L0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`200?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0P`3oool00`000000oooo0?ooo`200?ooo`00303oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`210?ooo`00303oool01@00
0000oooo0?ooo`3oool0000000H0oooo0`0000210?ooo`030000003oool0oooo0880oooo000<0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`210?ooo`030000003oool0
oooo0880oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`20
0?ooo`030000003oool0oooo08<0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo08<0oooo000<0?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo08@0oooo000<0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo08@0oooo000=0?ooo`<000001`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
08D0oooo000G0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0QP3oool001L0oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`260?ooo`005`3oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo08L0oooo000G0?ooo`030000003oool0oooo07`0oooo00<00000
0?ooo`3oool0Q`3oool001L0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`280?oo
o`005`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo08P0oooo000G0?ooo`800000
N`3oool00`000000oooo0?ooo`290?ooo`005`3oool00`000000oooo0?ooo`1j0?ooo`030000003o
ool0oooo08T0oooo000G0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0RP3oool0
01L0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`2:0?ooo`005`3oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo08/0oooo000G0?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0S03oool001L0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?oo
o`2<0?ooo`005`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo08d0oooo000G0?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool0S@3oool001L0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`2>0?ooo`005`3oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo08l0oooo000G0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0S`3o
ool001L0oooo0P00001d0?ooo`030000003oool0oooo0900oooo000G0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool0T@3oool001L0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo0?ooo`2A0?ooo`005`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0980oooo
000G0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0T`3oool001L0oooo00<00000
0?ooo`3oool0L03oool00`000000oooo0?ooo`2C0?ooo`005`3oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo09@0oooo000G0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3o
ool0U03oool001L0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2E0?ooo`005`3o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo09D0oooo000G0?ooo`030000003oool0
oooo06d0oooo00<000000?ooo`3oool0UP3oool001L0oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`2F0?ooo`005`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo09L0
oooo000G0?ooo`800000K@3oool00`000000oooo0?ooo`2G0?ooo`005`3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo09P0oooo000G0?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool0V03oool001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2I0?oo
o`005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo09T0oooo000G0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool0VP3oool001L0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`2J0?ooo`005`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo09/0oooo000<0?ooo`D000001P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
09`0oooo000=0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`2L0?ooo`003P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool0W@3oool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo09h0oooo000?0?ooo`030000003oool0oooo00D0oooo0`00
001U0?ooo`030000003oool0oooo09h0oooo000@0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`2O0?ooo`00403oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo06@0oooo00<000000?ooo`3oool0W`3oool00100oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0:00oooo000<0?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0:00
oooo000=0?ooo`<000001`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0:40oooo
000G0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0X@3oool001L0oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`2R0?ooo`005`3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo0:80oooo000G0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0X`3oool001L0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2S0?ooo`005`3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0:@0oooo000G0?ooo`800000H03oool0
0`000000oooo0?ooo`2T0?ooo`005`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo
0:D0oooo000G0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0YP3oool001L0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2W0?ooo`005`3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo0:L0oooo000G0?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool0Z03oool001L0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2X0?oo
o`005`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:T0oooo000G0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0Z@3oool001L0oooo00<000000?ooo`3oool0F@3o
ool00`000000oooo0?ooo`2Z0?ooo`005`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo0:/0oooo000G0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0Z`3oool001L0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2/0?ooo`005`3oool2000005L0oooo
00<000000?ooo`3oool0[@3oool001L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`2]0?ooo`005`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0:h0oooo000G0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool0[P3oool001L0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`2_0?ooo`005`3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo0:l0oooo000G0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0/03o
ool001L0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2`0?ooo`005`3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo0;40oooo000G0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0/@3oool001L0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`2b0?ooo`005`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0;<0oooo000G
0?ooo`800000D@3oool00`000000oooo0?ooo`2c0?ooo`005`3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo0;@0oooo000G0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool0]03oool001L0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2e0?ooo`005`3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0;H0oooo000G0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0]P3oool001L0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`2g0?ooo`005`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0;L0
oooo000G0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0^03oool000l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0;P0oooo000?
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2i
0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool0^P3oool000/0oooo1P0000060?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool0^P3oool000/0oooo00D000000?ooo`3oool0oooo000000070?ooo`<00000B03oool00`000000
oooo0?ooo`2k0?ooo`00303oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0_03oool000d0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo0;`0oooo000=0?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`2m0?ooo`003P3oool2000000L0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`2m0?ooo`003`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0_P3oool001L0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`2n0?ooo`005`3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo0;l0oooo000G0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0_`3o
ool001L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`300?ooo`005`3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo0<00oooo000G0?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0`@3oool001L0oooo0P0000130?ooo`030000003oool0oooo0<40oooo
000G0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0`P3oool001L0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`330?ooo`005`3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo0<<0oooo000G0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0a03oool001L0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`350?ooo`005`3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0<D0oooo000G0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0aP3oool001L0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`370?ooo`005`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0<L0
oooo000G0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0b03oool001L0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`380?ooo`005`3oool2000003/0oooo00<00000
0?ooo`3oool0b@3oool001L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`390?oo
o`005`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0<X0oooo000G0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0b`3oool001L0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`3;0?ooo`005`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo0<`0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003o
ool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.84457, -6.01078, 0.0121084, \
0.0403614}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(1.0159999999999627`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Collect\ plots\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(shlinear = 
          Show[imp1s[\([2]\)], imp2s[\([2]\)], impline[\([2]\)], 
            Graphics[{RGBColor[0, 0, 1], Disk[{w1o, w2o}, { .02, 0.1}]}], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-1\), \(-2.5\)}, {\(-1\), 0}}]}], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-2\), 0}, {\(-1\), 0}}]}], 
            Graphics[{Text["\<Par. A -\>", {\(-1.55\), 7}], 
                Text["\<SNLS \>", {\(-1.25\), 7}], 
                Text[\*"\"\<\!\(w\_0\) = -0.99 \[PlusMinus] 0.25\>\"", \
{\(-0.5\), 7.5}], 
                Text[\*"\"\<\!\(w\_1\) =  0.21 \[PlusMinus] 1.60\>\"", \
{\(-0.51\), 7}], 
                Text[\*"\"\<\!\(\[CapitalOmega]\_M\) = 0.24 \>\"", \
{\(-0.65\), 6.5}], Text["\<0.01< z <1.015 \>", {\(-0.54\), 6}], 
                Text["\<115 points \>", {\(-0.65\), 5.5}], 
                Text[\*"\"\<\!\(D\_L\)( z=0.6 ) = 0.84 \>\"", {\(-1.58\), 
                    4.5}, {\(- .05\), 0.2}, {0.45, \(-0.48\)}]}], 
            PlotRange \[Rule] {{\(-2\), 0}, {\(-2.5\), 8}}, 
            AspectRatio \[Rule] 1, Frame \[Rule] True, 
            FrameLabel \[Rule] {w\_0, w\_1}, 
            Axes \[Rule] False];\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.64495 .09086 m
.65394 .09978 L
.64625 .11732 L
.64495 .11968 L
.63579 .13487 L
.62525 .15241 L
.62127 .15746 L
.6112 .16995 L
.59775 .1875 L
.59759 .18768 L
.58362 .20504 L
.5739 .21844 L
.56898 .22258 L
.55473 .24013 L
.55022 .24464 L
.53816 .25767 L
.52653 .27152 L
.522 .27522 L
.50596 .29276 L
.50285 .29555 L
.4881 .3103 L
.47916 .32016 L
.47025 .32785 L
.45548 .34339 L
.45168 .34539 L
.43239 .36294 L
.4318 .36332 L
.41134 .38048 L
.40811 .3836 L
.38784 .39802 L
.38443 .40136 L
.36074 .40886 L
.36069 .39802 L
.36074 .39789 L
.3696 .38048 L
.38106 .36294 L
.38443 .35815 L
.39376 .34539 L
.40708 .32785 L
.40811 .32665 L
.42142 .3103 L
.4318 .29618 L
.43604 .29276 L
.45013 .27522 L
.45548 .26977 L
.46204 .25767 L
.47916 .24289 L
.48237 .24013 L
.49759 .22258 L
.50285 .21771 L
Mistroke
.51513 .20504 L
.52653 .19248 L
.53212 .1875 L
.54942 .16995 L
.55022 .16929 L
.56763 .15241 L
.5739 .14592 L
.58646 .13487 L
.59759 .12339 L
.60653 .11732 L
.62127 .10554 L
.62924 .09978 L
.64495 .09086 L
Mfstroke
.73486 0 m
.74898 .00705 L
.73555 .03211 L
.71997 .05717 L
.71337 .07077 L
.70299 .08223 L
.68494 .1073 L
.66597 .13236 L
.66074 .1399 L
.64622 .15742 L
.62573 .18248 L
.60811 .2045 L
.60455 .20755 L
.58271 .23261 L
.5602 .25767 L
.55548 .26321 L
.53704 .28274 L
.51318 .3078 L
.50285 .31921 L
.48861 .33286 L
.46325 .35792 L
.45022 .37152 L
.437 .38299 L
.40971 .40805 L
.39759 .42005 L
.38107 .43311 L
.35049 .45817 L
.34495 .46322 L
.31614 .48324 L
.29232 .49705 L
.27231 .48324 L
.28482 .45817 L
.29232 .44604 L
.30091 .43311 L
.31878 .40805 L
.3378 .38299 L
.34495 .37255 L
.35767 .35792 L
.3782 .33286 L
.39759 .30923 L
.39928 .3078 L
.42084 .28274 L
.43911 .25767 L
.45022 .249 L
.46523 .23261 L
.48802 .20755 L
.50285 .19095 L
.5112 .18248 L
.53479 .15742 L
.55548 .13546 L
Mistroke
.55884 .13236 L
.58339 .1073 L
.60811 .0826 L
.60857 .08223 L
.63454 .05717 L
.66074 .03262 L
.66165 .03211 L
.69059 .00705 L
Mfstroke
.69059 .00705 m
.69962 0 L
s
.07269 .73386 m
.09547 .7088 L
.10811 .69488 L
.11823 .68374 L
.14099 .65867 L
.14759 .6514 L
.16373 .63361 L
.18646 .60855 L
.18706 .60789 L
.20917 .58349 L
.22653 .56432 L
.23187 .55842 L
.25456 .53336 L
.26601 .52071 L
.27723 .5083 L
.29988 .48324 L
.30548 .47704 L
.32251 .45817 L
.34495 .43331 L
.34513 .43311 L
.36773 .40805 L
.38443 .38951 L
.3903 .38299 L
.41286 .35792 L
.4239 .34564 L
.43539 .33286 L
.4579 .3078 L
.46337 .3017 L
.48039 .28274 L
.50285 .25767 L
.50285 .25767 L
.52529 .23261 L
.54232 .21356 L
.5477 .20755 L
.57008 .18248 L
.5818 .16935 L
.59243 .15742 L
.61476 .13236 L
.62127 .12505 L
.63706 .1073 L
.65932 .08223 L
.66074 .08063 L
.68156 .05717 L
.70022 .03611 L
.70376 .03211 L
.72593 .00705 L
s
.72593 .00705 m
.73216 0 L
s
0 0 1 r
.50285 .25767 m
matrix currentmatrix
0.01 0.00952381 scale
50.285 27.0554 1 0 365.73 arc
setmatrix F
0 g
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
gsave
.225 .90476 -87.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
102.125 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
111.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.375 .90476 -81.8125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(SNLS) show
100.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.99) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.745 .90476 -113 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
97.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.21) show
125.938 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
138.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.60) show
163.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.24) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.73 .80952 -108.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.015) show
153.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(115) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.21 .66667 -115.394 -19.9546 Mabsadd m
1 1 Mabs scale
currentpoint translate
117.656 12.9063 translate
313.152 rotate
-117.656 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.813 17.500 moveto
(L) show
131.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
144.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.84) show
172.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{368, 368},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005`0001L2000`400?l00000o`00003oo`3oooma
0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00cP3oool200000:00oooo003=
0?ooo`040000003oool0oooo000009l0oooo003=0?ooo`040000003oool0oooo000009l0oooo0036
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00002O0?ooo`00a@3o
ool200000080oooo0P0000020?ooo`040000003oool0oooo000009l0oooo00350?ooo`090000003o
ool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool0W@3oool00<D0
oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P00002P0?ooo`00a03oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0X@3oool00<@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0:40oooo00330?ooo`<0000000D0oooo0000
0000000000000?ooo`0300000:80oooo003o0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo
003o0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo
003o0?ooog40oooo003o0?ooog40oooo001>0?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0`00000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3
000001L0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool3000001d0oooo0`00
000L0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00
000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000001L0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`D000000P3oool3000001L0oooo0`0000060?ooo`00C`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0
oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01<0oooo
00D000000?ooo`3oool0oooo000000050?ooo`00C`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000
00050?ooo`00@`3oool7000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00T0oooo1`0000040?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool7000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo1`0000050?ooo`030000003oool0oooo0100oooo1`000003
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo1`0000030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`080?ooo`L000000`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000001@3oool004l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool04P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool04P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0B0?ooo`050000003oool0oooo0?ooo`0000001@3oool004l0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo
0?ooo`0000001@3oool004l0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3
000001P0oooo00<000000?ooo`3oool01P3oool3000001P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`03000001h0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00@000000?ooo`3oool0oooo0`00000F0?ooo`050000003oool0oooo0?ooo`00
00001P3oool3000001H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
00<000005P3oool01@000000oooo0?ooo`3oool0000000D0oooo001?0?ooo`030000003oool0oooo
00T0oooo00D000000?ooo`3oool0oooo0000000J0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo00000200oooo00<0
00000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo0000000H0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0F0?oo
o`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`00000H0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool004h0oooo0P0000070?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000000H0?ooo`8000002@3oool00`000000oooo0?ooo`0F0?ooo`800000
203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0703oool2000001`0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo0000000G0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`0E0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000D0oooo001?0?ooo`03
0000003oool0oooo00H0oooo1@0000030?ooo`@000005P3oool00`000000oooo0?ooo`070?ooo`@0
00005P3oool00`000000oooo0?ooo`070?ooo`<00000103oool4000001`0oooo00<000000?ooo`3o
ool06`3oool3000000L0oooo1@0000030?ooo`@000005@3oool3000000P0oooo1000000E0?ooo`<0
0000203oool3000000@0oooo1000000E0?ooo`<000001P3oool00?l0ooooL@3oool00?l0ooooL@3o
ool00?l0ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3o
ool002`0ooooo`00000o000000H0oooo000/0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0`0000070?oo
o`8000000P3oool200000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`00;03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo0`00000V0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0
V`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003o
ool0oooo09/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`040?ooo`00;03oool0
0`000000oooo0?ooo`2K0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0e0?ooo`8000002P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0103oool002`0
oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo
0?ooo`3A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0=00oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0cP3oool2000000`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00@0oooo000P0?oo
o`D000001`3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`040?oo
o`008P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`040?ooo`005P3oool7000000H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
103oool002<0oooo00<000000?ooo`3oool01P3oool3000009/0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0DP3o
ool3000000H0oooo000T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0V`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00@0oooo000T0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
00@0oooo000T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0V`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool0103oool00240oooo0`0000080?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
103oool002`0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`040?ooo`00;03oool0
0`000000oooo0?ooo`320?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
0<40oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0`03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05X0oooo
00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo09/0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2K0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3o
ool0V`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo0P0000000`3oool0
00000?ooo`0=0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0103oool002`0oooo
0P00002L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02@3oool200000080oooo
0P00000=0?ooo`030000003oool0oooo05d0oooo0P0000060?ooo`00;03oool00`000000oooo0?oo
o`2K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool2000000@0oooo00<0
00000?ooo`0000002`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00@0oooo000/
0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0;L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2f
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`040?ooo`00;03oool0
0`000000oooo0?ooo`2e0?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo00@0oooo000/0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1S0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0;<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00@0
oooo000/0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?oo
o`2K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo09/0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06H0oooo00<00000
0?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`040?oo
o`00;03oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo09/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0V`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`040?ooo`00;03oool200000:`0oooo00<000000?ooo`3oool01P3oool2
000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo06T0oooo0P0000060?ooo`00;03oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000
oooo0?ooo`2Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?oo
o`2X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`040?ooo`00;03oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0K@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2K0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`040?ooo`00;03o
ool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0
oooo09/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0740oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0V`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00@0
oooo000/0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1d0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo09d0oooo0P00
00070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0103oool002`0oooo0P00002M
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0M03oool2000000H0oooo000/0?oo
o`030000003oool0oooo09/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo09X0oooo0P0000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
103oool002`0oooo00<000000?ooo`3oool0V@3oool00`000000oooo000000050?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0V@3oool0
0`000000oooo000000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool0V03oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo07X0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0U`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`04
0?ooo`00;03oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2E0?ooo`03
0000003oool0oooo00<0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo09@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
103oool002`0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool0103oool00240oooo0`0000080?ooo`030000003oool0
oooo0980oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2A
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`04
0?ooo`00803oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0T03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0103oool0
0200oooo00D000000?ooo`3oool0oooo000000070?ooo`L000001P3oool7000000D0oooo20000005
0?ooo`L000001P3oool7000000D0oooo200000050?ooo`L000001P3oool7000000D0oooo20000005
0?ooo`L000001P3oool7000000D0oooo200000050?ooo`L000001`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P03oool3000000H0oooo000P0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`040?ooo`00803oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`D0003o2P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0103oool0
0240oooo0`0000080?ooo`030000003oool0oooo08T0oooo0P0000050?ooo`030000003oool0oooo
00H0oooo1`000?l90?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3oool00`00
0000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0203oool60000o`P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`280?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo08L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`H0003o1`3oool00`000000oooo
0?ooo`030?ooo`800000R`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?oo
o`260?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool50000o`L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00@0oooo000/
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2<
0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo08D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00@0oooo000/0?ooo`03
0000003oool0oooo08@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08l0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0PP3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0103o
ool002`0oooo0P0000220?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0T03oool2
000000H0oooo000/0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2B0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0800
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo00@0
oooo000/0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`2D0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo07h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo00@0oooo000/
0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2E
0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo07d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00@0oooo000/0?ooo`03
0000003oool0oooo07`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2G0?ooo`03
0000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2I0?ooo`030000003o
ool0oooo00@0oooo000/0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2L0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2N0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo07D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00@0oooo000/0?oo
o`800000M@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09l0oooo0P0000060?oo
o`00;03oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0X@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`040?ooo`00;03o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`2S0?ooo`030000003o
ool0oooo00@0oooo000/0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
0700oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2X0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00@0oooo000/0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo0P0000080?ooo`030000003oool0oooo0:T0oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0:X0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0
103oool002`0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool2000000T0oooo00<000000?ooo`3oool0[03o
ool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo0P00002_0?ooo`030000003oool0oooo00@0oooo000/0?ooo`800000J@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0:h0oooo0P0000060?ooo`00;03oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3oool2000000T0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`040?ooo`00;03o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo0P00002e0?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`2e0?ooo`030000
003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`040000003oool00000000000T0oooo00<000000?ooo`3oool0
]P3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01000000:0?ooo`030000003oool0oooo0;L0oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0:
0?ooo`@00000303oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo00@0oooo000/0?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0^P3oool00`000000oooo0?ooo`040?ooo`00803oool5000000L0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
^`3oool00`000000oooo0?ooo`040?ooo`008@3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0;`0oooo00<000000?ooo`3oool0103oool00280oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00@0oooo000S0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00T0oooo0P0000300?ooo`030000003oool0oooo00@0oooo000S0?ooo`030000003oool0oooo
00H0oooo0`00001M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`2n0?ooo`<000001P3oool002@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`310?ooo`030000003oool0oooo00@0oooo000T0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`040?ooo`00903oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`080?ooo`800000a@3oool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`040?ooo`008@3oool3
000000P0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`370?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`800000bP3oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0103oool002`0oooo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0c03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1F0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3=0?oo
o`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`800000d03oool00`000000oooo0?ooo`040?ooo`00
;03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`800000d`3o
ool00`000000oooo0?ooo`040?ooo`00;03oool2000005D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0=80oooo0P0000060?ooo`001P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`800000eP3oool00`000000oooo0?ooo`040?ooo`001P3oool3000002<0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo
0?ooo`0300000200oooo00<000000?ooo`3oool0E03oool2000000D0oooo00@000000?ooo`3oool0
oooo0P00003I0?ooo`030000003oool0oooo00@0oooo000;0?ooo`8000007`3oool00`000000oooo
0?ooo`1F0?ooo`8000000P3oool00`000000oooo0?ooo`0200000=/0oooo00<000000?ooo`3oool0
103oool000H0oooo00<000000?ooo`3oool00P00000Q0?ooo`030000003oool0oooo05P0oooo0P00
00000`3oool000000000003M0?ooo`030000003oool0oooo00@0oooo00060?ooo`<000008`3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool000000=l0oooo00<000000?ooo`3oool0103oool0
00H0oooo00<000000?ooo`3oool00`00000P0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`040?ooo`002`3oool2000001l0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00@0oooo00060?ooo`030000
003oool0oooo008000008@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0>40oooo
00<000000?ooo`3oool0103oool000H0oooo0`00000S0?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`04
0?ooo`00203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo00@0oooo00080?ooo`L0
00007@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3o
ool0103oool000h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`040?ooo`00;03o
ool200000540oooo00<000000?ooo`3oool03@3oool2000000030?ooo`000000oooo0=@0oooo0P00
00060?ooo`00;03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00l0oooo0P00003G
0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool03`3oool300000=H0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00800000e@3oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00l0oooo
100000020?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0103oool002`0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool400000=<0oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0<
0?ooo`040000003oool0oooo00000=`0oooo00<000000?ooo`3oool0103oool002`0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000g03o
ool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo0000003L0?ooo`030000003oool0oooo00@0oooo000/
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03P3oool700000=T0oooo00<00000
0?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000003H0?ooo`030000003oool0
oooo00@0oooo000/0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000f03oool00`000000oooo0?ooo`04
0?ooo`00;03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01@0oooo0P0000000`3o
ool000000?ooo`3H0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool05P3oool200000=X0oooo00<000000?ooo`3oool0103oool002`0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0<0?ooo`@00000h`3oool00`000000oooo
0?ooo`040?ooo`00;03oool2000004@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`800000h03oool2000000H0oooo000/0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`800000h03oool00`000000oooo0?ooo`04
0?ooo`00;03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo00@0oooo000/0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0=d0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0B0?ooo`800000103oool00`000000oooo0?ooo`3M0?ooo`030000
003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool05@3o
ool400000>00oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool03P3oool200000>`0
oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0=0?ooo`8000000P3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool03@3oool200000080oooo0P00
003Z0?ooo`030000003oool0oooo00@0oooo000S0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0A0?ooo`800000j`3oool00`000000oooo0?ooo`04
0?ooo`008`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool04@3oool200000>`0oooo00<000000?ooo`3oool0103oool002<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000
oooo0?ooo`040?ooo`007`3oool6000000L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0103oool001l0oooo00D000000?ooo`3oool0oooo
000000080?ooo`<00000=@3oool00`000000oooo0?ooo`0:0?ooo`<00000l`3oool3000000H0oooo
000P0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0>0?ooo`800000l`3oool00`000000oooo0?ooo`040?ooo`008@3oool00`000000oooo0000
00080?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool03`3oool200000?80oooo00<0
00000?ooo`3oool0103oool00240oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0140oooo0P00003a0?ooo`030000003oool0oooo00@0oooo000R0?oo
o`800000203oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01<0oooo0P00003`0?oo
o`030000003oool0oooo00@0oooo000S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0;0?ooo`800000203oool00`000000oooo0?ooo`3^0?ooo`03
0000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool0kP3oool00`000000oooo
0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo0000003g0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool000000?L0oooo
00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`000000m`3oool00`000000oooo0?ooo`040?ooo`00;03o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000040?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00<0oooo0`0000000`3oool000000000003d0?ooo`030000003oool0oooo00@0oooo000/0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0503oool200000?H0oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?ooo`h0
oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0:0?ooo`@00000o`3oool10?ooo`030000003oool0oooo00@0oooo000/0?ooo`800000:@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0P00003m0?ooo`8000001P3o
ool002`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0080oooo0P00003m0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?/0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0nP3oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo
00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`800000
1@3oool400000?d0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0<0?ooo`8000000P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0<
0?ooo`8000000P3oool200000?l0oooo1@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0100oooo0P00003o0?ooo`H0oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0;0?ooo`80
00000`3oool200000?l0oooo1`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool<0?ooo`030000
003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3o0?ooo`d0oooo00<000000?ooo`3oool0103oool002`0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0:0?ooo`H00000o`3oool;0?ooo`030000003oool0
oooo00@0oooo000/0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04@3oool20000
0?l0oooo2@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo00@0
oooo000/0?ooo`8000006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`000000o`3oool:0?ooo`8000001P3oool002`0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3o
ool:0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool02P3oool200000?l0oooo503oool00`000000oooo0?ooo`040?ooo`00;03oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`800000o`3ooolC0?oo
o`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`800000o`3ooolB0?ooo`030000003oool0oooo00@0
oooo000/0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`800000o`3ooolA0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool01`3oool2000000T0oooo0P00003o0?oooa00oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`08
0?ooo`<00000o`3oool=0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
0240oooo0P0000000`3oool000000?ooo`3o0?oooaD0oooo00<000000?ooo`3oool0103oool002`0
oooo00<000000?ooo`3oool08P3oool200000:P0oooo0`00001[0?ooo`030000003oool0oooo00@0
oooo000/0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0Z03oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo01d0oooo1@00
002[0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0103oool002`0oooo00<00000
0?ooo`3oool0703oool010000000oooo0?ooo`3oool3000009<0oooo0`0000040?ooo`<000000`3o
ool3000000L0oooo00@000000?ooo`0000000000103oool300000080oooo1P0000001@3oool00000
000000000000oooo008000000P3oool3000004h0oooo00<000000?ooo`3oool0103oool002`0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`800000T`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool200000080oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0J0?ooo`8000001`3oool0
0`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0103oool002`0oooo0P00000J0?ooo`04
0000003oool00000000000H0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool00000103oool2000004d0oooo0P0000060?ooo`00;03oool00`000000oooo
0?ooo`0L0?ooo`8000001@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool07@3oool2000000@0oooo00<000000?ooo`3oool0T@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool3
00000080oooo00@000000?ooo`3oool000000`3oool01@000000oooo000000000000oooo00<00000
0P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000004d0oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool07P3oool200000080oooo00<000000?ooo`3o
ool0TP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0`0000070?ooo`04
0000003oool00000000000@0oooo0`0000030?ooo`050000003oool0oooo0000003oool00P000002
0?ooo`<000000`3oool3000004d0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?oo
o`3oool07`3oool3000009D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`040?oo
o`00;03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo09<0oooo0P0000050?ooo`80
00001@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2E0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool4000001<0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3o0?oooc/0oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000003oool0
oooo00@0oooo000/0?ooo`030000003oool0oooo0?l0oooo>`3oool00`000000oooo0?ooo`040?oo
o`00;03oool00`000000oooo0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool0103oool002`0oooo
00<000000?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`<00000203o
ool00`000000oooo0?ooo`2i0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<00000103o
ool3000000T0oooo00<000000?ooo`3oool00P3oool6000000/0oooo00@000000?ooo`3oool0oooo
0`0000030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<000000`3oool3000002h0oooo
00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo0;P0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`060?ooo`8000001P3oool01@000000oooo0?ooo`3oool0
000000T0oooo0P0000050?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0^03o
ool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`040?ooo`00803oool01@000000
oooo0?ooo`3oool0000000L0oooo0`00002h0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<0
00000?ooo`3oool01P3oool2000000T0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`<00000
1P3oool00200oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0;P0oooo
00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0103oool00200oooo0P0000020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0^03oool01@000000oooo0?ooo`3oool0
000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo0P00
00050?ooo`050000003oool0oooo0?ooo`0000002P3oool2000000D0oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo00@0oooo000P0?ooo`040000003oool00000000000P0
oooo00<000000?ooo`3oool0^03oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool6
000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`<00000;P3oool00`000000oooo0?oo
o`040?ooo`008@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;P0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`040?ooo`00
8P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;P0oooo00D000000?ooo`3oool0
oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool2000002@0oooo0P0000080?oo
o`050000003oool0oooo0?ooo`0000000`3oool2000000D0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`040?ooo`008`3oool2000000L0oooo00<000000?ooo`3oool0^@3oool30000
00P0oooo0`0000050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool30000
00D0oooo00<000000?ooo`3oool00`3oool4000002`0oooo00<000000?ooo`3oool0103oool002`0
oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo0?l0oooo>`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?oo
o`3o0?oooc/0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0_P3oool3
000000030?ooo`000000oooo00<00000L`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`00
0000oooo0?ooo`2o0?ooo`070000003oool000000?ooo`000000oooo0000001d0?ooo`030000003o
ool0oooo00@0oooo000/0?ooo`030000003oool0oooo0;@0oooo0`0000020?ooo`<000000`3oool0
1`000000oooo0000003oool000000?ooo`0000004`3oool3000000<0oooo00@000000?ooo`3oool0
oooo1@0000050?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0103oool002`0oooo
00<000000?ooo`3oool0]03oool00`000000oooo000000020?ooo`030000003oool0000000<0oooo
00L000000?ooo`000000oooo0000003oool0000000D0oooo1`0000060?ooo`050000003oool0oooo
0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0]@3oool200000080oooo0P000004
0?ooo`8000000`3oool200000180oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`040?ooo`00;03oool0
0`000000oooo0?ooo`2d0?ooo`800000103oool2000000<0oooo0P0000030?ooo`8000004P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01P00001;0?ooo`030000003o
ool0oooo00@0oooo000/0?ooo`800000]@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<000000`3oool3000000@0oooo1`0000060?ooo`050000003oool0oooo0?ooo`0000002@3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo04T0oooo0P0000060?ooo`00;03o
ool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0;@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`00
00002P3oool01`000000oooo0?ooo`3oool000000?ooo`000000C03oool00`000000oooo0?ooo`04
0?ooo`00;03oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool06P3oool01@000000oooo0?ooo`3oool0000000X0oooo00L000000?ooo`3oool0oooo0000
003oool0000004`0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0]@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo
000000060?ooo`050000003oool0oooo0?ooo`000000103oool2000004`0oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool0]P3oool4000001l0oooo0`0000080?ooo`<00000
1P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003o
ool0oooo0?l0oooo>`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3o
0?oooc/0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0o`3ooolk0?oo
o`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0<80oooo0`00001e0?ooo`03
0000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0
M03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0/0?ooo`<000001P3o
ool8000000<0oooo00<000000?ooo`3oool00`3oool3000000<0oooo0`00000C0?ooo`030000003o
ool00000008000000P3oool3000000D0oooo00<000000?ooo`0000001P0000020?ooo`030000003o
ool0000000800000>@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
5P3oool3000000<0oooo00@000000?ooo`3oool0oooo1@0000030?ooo`<000001P3oool7000000L0
oooo0`0000030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<00000803oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0B0?ooo`8000000`3oool010000000oooo0?ooo`0000060?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0
oooo03D0oooo0P0000020?ooo`800000103oool00`000000oooo0?ooo`050?ooo`L000002@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000007`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool200000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000040?ooo`030000003oool0oooo03D0oooo00L00000
0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool05@3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo0000000O0?ooo`030000003oool0oooo00@0oooo000/0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool01@3oool400000080oooo00<000000?oo
o`3oool02P3oool5000000L0oooo1`00000<0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo00L00000
0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool05@3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo0000000O0?ooo`030000003oool0oooo00@0oooo000/0?oo
o`800000;P3oool5000000H0oooo00@000000?ooo`3oool00000303oool01@000000oooo0?ooo`3o
ool0000001P0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`00000:0?ooo`800000=`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`00000000001`3oool7000000T0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00007P3oool2000000H0oooo000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000030?ooo`030000003oool00000008000002`3oool01@000000oooo
0?ooo`3oool0000001H0oooo0P0000050?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool00000203oool2000003T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool7000000P0oooo00<000000?ooo`3oool01P3oool200000080oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0
oooo000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`03000000<0oooo00@000000?ooo`00000000002P3oool00`000000oooo0000000F0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo03P0oooo0`0000001@3oool00000000000000000oooo00<000006@3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool010000000oooo0000
000000030?ooo`050000003oool0oooo0?ooo`0000007`3oool00`000000oooo0?ooo`040?ooo`00
;03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
503oool00`000000oooo0000000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P0000050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1G0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`030000003oool0
oooo00@0oooo000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?oo
o`3oool2000005T0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?oo
o`0000000`3oool2000000X0oooo00<000000?ooo`3oool0203oool2000000X0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool0;03oool6000001P0oooo00<000000?ooo`3oool05P3oool30000
00030?ooo`000000oooo008000001@3oool6000000L0oooo0`0000000`3oool000000?ooo`1I0?oo
o`<00000203oool3000000D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?oo
o`8000000`3oool300000200oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3o
ool0o`3ooolk0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0?l0oooo
>`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3o0?oooc/0oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0`@3oool2000007L0oooo00<00000
0?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0`03oool010000000oooo0?ooo`00001f
0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0;T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo000001`0oooo0`0000030?ooo`040000003o
ool0oooo0?ooo`8000001@3oool2000000P0oooo1`0000070?ooo`<000000`3oool010000000oooo
0?ooo`3oool500000080oooo0`00000M0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo0;P0oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`0000060?ooo`L0
00003P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool002`0oooo00<00000
0?ooo`3oool0^03oool02@000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`03
0000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0^03oool02@000000oooo0000003oool0
00000?ooo`000000oooo000000020?ooo`030000003oool0oooo0100oooo1`0000020?ooo`050000
003oool0oooo0?ooo`0000001`3oool4000000<0oooo100000080?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`040?ooo`00;03oool200000;P0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool00000000000L0oooo1`00000>0?ooo`050000003oool0
oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool2000000H0oooo000/0?ooo`03
0000003oool0oooo0;L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
01d0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo1`0000060?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool0]P3oool3000000050?ooo`00000000000000003o
ool00`00000N0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00L0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<000007@3oool00`000000oooo
0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3O0?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0
oooo000001l0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0g`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3P0?ooo`<00000203oool30000
00@0oooo0`00000D0?ooo`<00000203oool3000000@0oooo1000000K0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo0?l0oooo>`3oool00`000000oooo0?ooo`040?ooo`00
;03oool00`000000oooo0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool0103oool002`0oooo00<0
00000?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0
oooo0?l0oooo>`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3o0?oo
oc/0oooo00<000000?ooo`3oool0103oool00240oooo0`0000080?ooo`030000003oool0oooo0?l0
oooo>`3oool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00240oooo00<000000?ooo`000000
203ooooo000003l000001P3oool00280oooo00<000000?ooo`3oool0o`3ooom<0?ooo`008@3oool0
0`000000oooo0000003o0?ooodd0oooo000P0?ooo`050000003oool0oooo0?ooo`000000o`3ooom<
0?ooo`00803oool01@000000oooo0?ooo`3oool000000?l0ooooC03oool00240oooo0`00003o0?oo
odd0oooo003o0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo0000\
\>"],
  ImageRangeCache->{{{0, 367}, {367, 0}} -> {-2.28084, -3.83702, 0.00630994, \
0.0331272}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(TG\ dataset\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(\(ndat1 = 140;\)\n
      \(Nn1 = ndat1;\)\n (*\ 
        140\ Gold\ SN\ data\ from\ Riess\ *) \[IndentingNewLine]
      \(datanw1 = 
          ReadList["\<newdata_sel140.txt\>", {Number, Number, 
              Number}];\)\[IndentingNewLine] (*\ 
        Prepare\ for\ construction\ of\ chi - square\ *) \n
      Do[z1[i] = datanw1[\([i, 1]\)], {i, 1, ndat1}]\n
      Do[mi1[i] = datanw1[\([i, 2]\)], {i, 1, ndat1}]\n
      Do[smi1[i] = datanw1[\([i, 3]\)], {i, 1, ndat1}]\[IndentingNewLine]
      \(ci1 = Sum[1/smi1[i]^2, {i, 1, ndat1}];\)\[IndentingNewLine]
      \(f[z_, om_, w1_, w2_] := 
          1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                      om)\)*\((1 + z)\)^\((3 \((1 + w1\  - \ w2)\))\) 
                  Exp[3\ w2\ z]];\)\n
      \(rr[zz_, om_, w1_, w2_] := 
          NIntegrate[f[z, om, w1, w2], {z, 0, zz}];\)\[IndentingNewLine]
      ff[zz_, om_, w1_, w2_] := 5*Log[10, rr[zz, om, w1, w2]*\((1 + zz)\)]\n
      chi2f2[om_, w1_, w2_] := 
        Sum[\((mi1[i] - ff[z1[i], om, w1, w2])\)^2/smi1[i]^2, {i, 1, 
              Nn1}] - \((Sum[\((mi1[i] - ff[z1[i], om, w1, w2])\)/
                    smi1[i]^2, {i, 1, Nn1}])\)^2/ci1\n
      chi2min61 = 
        FindMinimum[
          chi2f2[omo, w1, w2], {{w1, \(-1\), \(-1.1\)}, {w2, 1, 1.1}}]\n
      \(w11o = chi2min61[\([2, 1, 2]\)];\)\n
      \(w21o = chi2min61[\([2, 2, 2]\)];\)\)}]], "Input"],

Cell[BoxData[
    \({156.3419638798805`, {w1 \[Rule] \(-1.6234690687179723`\), 
        w2 \[Rule] 3.55413294116041`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "(* ",
  StyleBox["1\[Sigma] confidence contour",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  " *)",
  "\nimptg1s=ImplicitPlot[chi2f2[omo,x,y]==chi2min61[[1]]+2.3,{x,w11o-0.9,\
w11o+0.9},{y,w21o-3.5,w21o+3.5},AspectRatio\[Rule]1]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.36724 0.534188 0.0117949 0.137363 [
[.03177 -0.0125 -15.625 -17.8125 ]
[.03177 -0.0125 15.625 0 ]
[.16531 -0.0125 -19.1563 -17.8125 ]
[.16531 -0.0125 19.1563 0 ]
[.29886 -0.0125 -10.375 -17.8125 ]
[.29886 -0.0125 10.375 0 ]
[.43241 -0.0125 -19.1563 -17.8125 ]
[.43241 -0.0125 19.1563 0 ]
[.56596 -0.0125 -15.625 -17.8125 ]
[.56596 -0.0125 15.625 0 ]
[.6995 -0.0125 -19.1563 -17.8125 ]
[.6995 -0.0125 19.1563 0 ]
[.83305 -0.0125 -10.375 -17.8125 ]
[.83305 -0.0125 10.375 0 ]
[.9666 -0.0125 -19.1563 -17.8125 ]
[.9666 -0.0125 19.1563 0 ]
[-0.0125 .01179 -11.0625 -8.90625 ]
[-0.0125 .01179 0 8.90625 ]
[-0.0125 .14916 -11.0625 -8.90625 ]
[-0.0125 .14916 0 8.90625 ]
[-0.0125 .28652 -11.0625 -8.90625 ]
[-0.0125 .28652 0 8.90625 ]
[-0.0125 .42388 -11.0625 -8.90625 ]
[-0.0125 .42388 0 8.90625 ]
[-0.0125 .56125 -11.0625 -8.90625 ]
[-0.0125 .56125 0 8.90625 ]
[-0.0125 .69861 -11.0625 -8.90625 ]
[-0.0125 .69861 0 8.90625 ]
[-0.0125 .83597 -11.0625 -8.90625 ]
[-0.0125 .83597 0 8.90625 ]
[-0.0125 .97333 -11.0625 -8.90625 ]
[-0.0125 .97333 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03177 0 m
.03177 .00625 L
s
gsave
.03177 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.16531 0 m
.16531 .00625 L
s
gsave
.16531 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.25) show
1.000 setlinewidth
grestore
.29886 0 m
.29886 .00625 L
s
gsave
.29886 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.43241 0 m
.43241 .00625 L
s
gsave
.43241 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.56596 0 m
.56596 .00625 L
s
gsave
.56596 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.6995 0 m
.6995 .00625 L
s
gsave
.6995 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83305 0 m
.83305 .00625 L
s
gsave
.83305 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.9666 0 m
.9666 .00625 L
s
gsave
.9666 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05848 0 m
.05848 .00375 L
s
.08519 0 m
.08519 .00375 L
s
.1119 0 m
.1119 .00375 L
s
.13861 0 m
.13861 .00375 L
s
.19202 0 m
.19202 .00375 L
s
.21873 0 m
.21873 .00375 L
s
.24544 0 m
.24544 .00375 L
s
.27215 0 m
.27215 .00375 L
s
.32557 0 m
.32557 .00375 L
s
.35228 0 m
.35228 .00375 L
s
.37899 0 m
.37899 .00375 L
s
.4057 0 m
.4057 .00375 L
s
.45912 0 m
.45912 .00375 L
s
.48583 0 m
.48583 .00375 L
s
.51254 0 m
.51254 .00375 L
s
.53925 0 m
.53925 .00375 L
s
.59267 0 m
.59267 .00375 L
s
.61937 0 m
.61937 .00375 L
s
.64608 0 m
.64608 .00375 L
s
.67279 0 m
.67279 .00375 L
s
.72621 0 m
.72621 .00375 L
s
.75292 0 m
.75292 .00375 L
s
.77963 0 m
.77963 .00375 L
s
.80634 0 m
.80634 .00375 L
s
.85976 0 m
.85976 .00375 L
s
.88647 0 m
.88647 .00375 L
s
.91318 0 m
.91318 .00375 L
s
.93989 0 m
.93989 .00375 L
s
.00506 0 m
.00506 .00375 L
s
.99331 0 m
.99331 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01179 m
.00625 .01179 L
s
gsave
-0.0125 .01179 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .14916 m
.00625 .14916 L
s
gsave
-0.0125 .14916 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .28652 m
.00625 .28652 L
s
gsave
-0.0125 .28652 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .42388 m
.00625 .42388 L
s
gsave
-0.0125 .42388 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .56125 m
.00625 .56125 L
s
gsave
-0.0125 .56125 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .69861 m
.00625 .69861 L
s
gsave
-0.0125 .69861 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .83597 m
.00625 .83597 L
s
gsave
-0.0125 .83597 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .97333 m
.00625 .97333 L
s
gsave
-0.0125 .97333 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03927 m
.00375 .03927 L
s
0 .06674 m
.00375 .06674 L
s
0 .09421 m
.00375 .09421 L
s
0 .12169 m
.00375 .12169 L
s
0 .17663 m
.00375 .17663 L
s
0 .2041 m
.00375 .2041 L
s
0 .23158 m
.00375 .23158 L
s
0 .25905 m
.00375 .25905 L
s
0 .31399 m
.00375 .31399 L
s
0 .34147 m
.00375 .34147 L
s
0 .36894 m
.00375 .36894 L
s
0 .39641 m
.00375 .39641 L
s
0 .45136 m
.00375 .45136 L
s
0 .47883 m
.00375 .47883 L
s
0 .5063 m
.00375 .5063 L
s
0 .53377 m
.00375 .53377 L
s
0 .58872 m
.00375 .58872 L
s
0 .61619 m
.00375 .61619 L
s
0 .64366 m
.00375 .64366 L
s
0 .67114 m
.00375 .67114 L
s
0 .72608 m
.00375 .72608 L
s
0 .75355 m
.00375 .75355 L
s
0 .78103 m
.00375 .78103 L
s
0 .8085 m
.00375 .8085 L
s
0 .86344 m
.00375 .86344 L
s
0 .89092 m
.00375 .89092 L
s
0 .91839 m
.00375 .91839 L
s
0 .94586 m
.00375 .94586 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.72773 .21129 m
.748 .22166 L
.74432 .24696 L
.73476 .27227 L
.72773 .28423 L
.7223 .29757 L
.70553 .32287 L
.70243 .32803 L
.68969 .34818 L
.67713 .36664 L
.67224 .37348 L
.65333 .39879 L
.65182 .40084 L
.63459 .42409 L
.62652 .43452 L
.61505 .44939 L
.60121 .46649 L
.5947 .4747 L
.57591 .49703 L
.57351 .5 L
.55168 .5253 L
.55061 .52653 L
.52964 .55061 L
.5253 .55541 L
.50697 .57591 L
.5 .58339 L
.48365 .60121 L
.4747 .6105 L
.45962 .62652 L
.44939 .63675 L
.43481 .65182 L
.42409 .6621 L
.40906 .67713 L
.39879 .6865 L
.38212 .70243 L
.37348 .7098 L
.35341 .72773 L
.34818 .7318 L
.32287 .75241 L
.32176 .75304 L
.29757 .77235 L
.28537 .77834 L
.27227 .78712 L
.24696 .79063 L
.24074 .77834 L
.24696 .75346 L
.24713 .75304 L
.257 .72773 L
.27227 .70389 L
.27277 .70243 L
Mistroke
.28841 .67713 L
.29757 .66278 L
.30517 .65182 L
.32287 .62732 L
.3235 .62652 L
.34197 .60121 L
.34818 .59292 L
.36105 .57591 L
.37348 .56004 L
.38088 .55061 L
.39879 .52861 L
.40144 .5253 L
.42257 .5 L
.42409 .49819 L
.44396 .4747 L
.44939 .46845 L
.46592 .44939 L
.4747 .43958 L
.48844 .42409 L
.5 .41156 L
.51158 .39879 L
.5253 .38437 L
.53538 .37348 L
.55061 .35802 L
.5599 .34818 L
.57591 .33256 L
.58527 .32287 L
.60121 .3081 L
.61169 .29757 L
.62652 .28479 L
.63965 .27227 L
.65182 .26293 L
.67087 .24696 L
.67713 .24305 L
.70243 .22449 L
.70992 .22166 L
.72773 .21129 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`004`3oool500000080oooo00@000000?ooo`3oool0oooo0`00000B0?oo
o`D000000P3oool010000000oooo0?ooo`3oool500000080oooo0`00000G0?ooo`D000005P3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000004P3oool3
000000<0oooo00@000000?ooo`3oool0oooo0`00000C0?ooo`<000000`3oool010000000oooo0?oo
o`3oool500000080oooo0`00000H0?ooo`<000005`3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`<000001P3oool001@0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0`3oool001D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01D0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool000X0oooo1`0000050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool7000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00T0oooo1`0000060?ooo`030000003oool0oooo00X0oooo1`00
00050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`L00000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo1`00
00050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`090?ooo`L000001@3oool00`000000oooo0?ooo`0;0?ooo`L000000`3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`005P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`005`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`005`3oool00`000000oooo0?ooo`040?ooo`<000005P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<000006`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000C0?ooo`030000
003oool0oooo00H0oooo0`00000D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0`00000I0?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo000000090?ooo`04
0000003oool0oooo0?ooo`<000001P3oool001L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000007@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000E
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:
0?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000080?ooo`004`3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool00000
00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01H0oooo00D00000
0?ooo`3oool0oooo0000000F0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000004`3oool2000000T0oooo00<000000?ooo`3oool04P3oool2000000P0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01L0oooo0P00000G0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001`3oool001@0oooo0`0000080?ooo`@000004@3oool3000000P0oooo0`0000040?oo
o`@000005P3oool3000001P0oooo00<000000?ooo`3oool01P3oool5000000<0oooo1000000A0?oo
o`030000003oool0oooo00L0oooo1000000B0?ooo`030000003oool0oooo00L0oooo0`0000040?oo
o`@000005`3oool00`000000oooo0?ooo`0F0?ooo`<000001`3oool5000000<0oooo100000040?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00103oool3000000L0ooooo`000008000000/0oooo00030?ooo`050000003oool0oooo0?ooo`00
00001P3oool2000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool000<0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0B0?ooo`000`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0o`3oool@0?ooo`000`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00003o0?oooa40
oooo00030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3o0?oooa00
oooo00030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3o0?oooa00
oooo00030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3o0?oooa00
oooo00030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3o0?oooa00
oooo00040?ooo`<000001`3oool00`000000oooo0?ooo`3o0?oooa00oooo000>0?ooo`030000003o
ool0oooo0?l0oooo403oool000h0oooo0P00003o0?oooa40oooo000>0?ooo`030000003oool0oooo
0?l0oooo403oool000h0oooo00<000000?ooo`3oool0o`3oool@0?ooo`003P3oool00`000000oooo
0?ooo`3o0?oooa00oooo000>0?ooo`030000003oool0oooo0?l0oooo403oool000h0oooo00<00000
0?ooo`3oool0o`3oool@0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooa00oooo000>0?ooo`80
0000o`3ooolA0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooa00oooo000>0?ooo`030000003o
ool0oooo0?l0oooo403oool000h0oooo00<000000?ooo`3oool0o`3oool@0?ooo`003P3oool00`00
0000oooo0?ooo`3o0?oooa00oooo000>0?ooo`030000003oool0oooo0?l0oooo403oool000h0oooo
00<000000?ooo`3oool0o`3oool@0?ooo`003P3oool200000?l0oooo4@3oool000h0oooo00<00000
0?ooo`3oool0o`3oool@0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooa00oooo000>0?ooo`03
0000003oool0oooo0?l0oooo403oool000h0oooo00<000000?ooo`3oool0o`3oool@0?ooo`003P3o
ool00`000000oooo0?ooo`3o0?oooa00oooo000>0?ooo`030000003oool0oooo0?l0oooo403oool0
00h0oooo0P00003o0?oooa40oooo000>0?ooo`030000003oool0oooo0?l0oooo403oool000h0oooo
00<000000?ooo`3oool0o`3oool@0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooa00oooo0004
0?ooo`<000001`3oool00`000000oooo0?ooo`3o0?oooa00oooo00050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`001@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooo403oool000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3o0?oooa00oooo00050?ooo`030000003oool0oooo00H0oooo0P00003o0?oooa40oooo0005
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`001@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo403oool000D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?oooa00oooo00040?ooo`800000203oool00`000000oooo
0?ooo`3o0?oooa00oooo00050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3o
ool@0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooa00oooo000>0?ooo`800000o`3ooolA0?oo
o`003P3oool00`000000oooo0?ooo`3o0?oooa00oooo000>0?ooo`030000003oool0oooo0?l0oooo
403oool000h0oooo00<000000?ooo`3oool0o`3oool@0?ooo`003P3oool00`000000oooo0?ooo`3o
0?oooa00oooo000>0?ooo`030000003oool0oooo0?l0oooo403oool000h0oooo00<000000?ooo`3o
ool0o`3oool@0?ooo`003P3oool200000?l0oooo4@3oool000h0oooo00<000000?ooo`3oool0o`3o
ool@0?ooo`003P3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo0500oooo000>0?oo
o`030000003oool0oooo0;X0oooo0P0000000`3oool000000000001@0?ooo`003P3oool00`000000
oooo0?ooo`2h0?ooo`8000001@3oool2000004h0oooo000>0?ooo`030000003oool0oooo0;D0oooo
0`0000090?ooo`030000003oool0oooo04/0oooo000>0?ooo`030000003oool0oooo0;<0oooo0P00
000<0?ooo`030000003oool0oooo04/0oooo000>0?ooo`800000/`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo04/0oooo000>0?ooo`030000003oool0oooo0;40oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1<0?ooo`003P3oool00`000000oooo0?ooo`2_0?ooo`80
00003`3oool00`000000oooo0?ooo`1<0?ooo`003P3oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0C03oool000h0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04`0oooo000>0?ooo`030000003oool0
oooo0:`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1<0?ooo`003P3oool00`00
0000oooo0?ooo`2Z0?ooo`8000004`3oool00`000000oooo0?ooo`1=0?ooo`003P3oool200000:X0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1=0?ooo`003P3oool00`000000oooo
0?ooo`2X0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0C@3oool000h0oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04d0oooo000>
0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1>
0?ooo`000`3oool5000000H0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo04h0oooo00040?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04l0oooo00050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0XP3oool2000001T0oooo00<000000?ooo`3o
ool0C`3oool000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2Q0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0D03oool000H0oooo00<000000?ooo`3oool01@3o
ool200000:40oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1A0?ooo`001`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo09h0oooo0P00000K0?ooo`030000003oool0
oooo0540oooo00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0W@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0580oooo00070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05<0
oooo00030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2L0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0D`3oool000@0oooo0`0000070?ooo`030000
003oool0oooo09/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1D0?ooo`003P3o
ool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0E03o
ool000h0oooo0P00002I0?ooo`8000007@3oool00`000000oooo0?ooo`1E0?ooo`003P3oool00`00
0000oooo0?ooo`2G0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0E@3oool000h0
oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05H0
oooo000>0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`1G0?ooo`003P3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0F03oool000h0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo05P0oooo000>0?ooo`030000003oool0oooo09<0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1I0?ooo`003P3oool2000009<0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`1I0?ooo`003P3oool00`000000oooo0?ooo`2A0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0FP3oool000h0oooo00<000000?ooo`3oool0T03o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05X0oooo000>0?ooo`030000003oool0
oooo08h0oooo0P00000Q0?ooo`030000003oool0oooo05/0oooo000>0?ooo`030000003oool0oooo
08d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1L0?ooo`003P3oool00`000000
oooo0?ooo`2<0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0G03oool000h0oooo
00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05d0oooo
000>0?ooo`800000R`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05h0oooo000>
0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1O
0?ooo`003P3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0H03oool000h0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0600oooo000>0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`1Q0?ooo`003P3oool00`000000oooo0?ooo`260?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0HP3oool000h0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06<0oooo000>0?ooo`800000Q@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo06<0oooo000>0?ooo`030000003oool0oooo08<0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1T0?ooo`003P3oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0I03oool000h0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06D0oooo0003
0?ooo`@000001`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0IP3oool000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1o0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0I`3oool000L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0I`3oool000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool000L0oooo00<000000?ooo`3oool0103o
ool2000007h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1Y0?ooo`001@3oool2
000000L0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo06X0oooo00060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0N`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo06/0oooo00070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06`0
oooo00030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1i0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0K@3oool000@0oooo0`0000070?ooo`030000
003oool0oooo07P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1]0?ooo`003P3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0KP3o
ool000h0oooo0P00001g0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0K`3oool0
00h0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
06l0oooo000>0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`1`0?ooo`003P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0L03oool000h0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0740oooo000>0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`1b0?ooo`003P3oool00`000000oooo0?ooo`1a0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0L`3oool000h0oooo0P00001a0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0M03oool000h0oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo07D0oooo000>0?ooo`030000003o
ool0oooo06h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1f0?ooo`003P3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0MP3oool0
00h0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
07L0oooo000>0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`1h0?ooo`003P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0N@3oool000h0oooo0P00001/0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0NP3oool000h0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo07/0oooo000>0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`1l0?ooo`003P3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0O03oool000h0oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo07d0oooo000>0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1n0?ooo`003P3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0O`3oool0
00h0oooo0P00001U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0P03oool000h0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0840
oooo000>0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`220?ooo`003P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0PP3oool000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0P`3oool000H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0Q03oool000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0Q@3oool00080oooo1P0000060?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`260?ooo`000P3o
ool01@000000oooo0?ooo`3oool0000000L0oooo0P00001O0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0Q`3oool000<0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0R03oool000@0oooo00<0
00000?ooo`0000001`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0R@3oool000@0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0RP3oool000D0oooo0P0000070?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2;0?oo
o`001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`2<0?ooo`003P3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0S@3oool000h0oooo0P00001J0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0SP3oool000h0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo08h0oooo000>0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2?0?ooo`003P3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0T03oool000h0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0940oooo
000>0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`2B0?ooo`003P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0T`3oool000h0oooo0P00001E0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0U03oool000h0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo09D0oooo000>0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`2F0?ooo`003P3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0U`3oool000h0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo09P0oooo000>0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2I0?ooo`003P3oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0VP3oool000h0oooo
0P00001@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0V`3oool000h0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo09`0oooo000>
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2M
0?ooo`003P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0WP3oool000h0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo09l0oooo000>0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`2P0?ooo`003P3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0X@3oool000h0oooo0P00001:0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0XP3oool000h0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0:<0oooo000>0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2T0?ooo`003P3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo01`0oooo0P00002W0?ooo`000`3oool3000000P0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0:L0oooo0006
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0:P0oooo00070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0:T0oooo00070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0:T0oooo00070?ooo`030000003oool0oooo00@0oooo0P0000160?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0ZP3oool000H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0Z`3o
ool000<0oooo0`0000080?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`2/0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2]0?ooo`00103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`2^0?ooo`00103oool4000000H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0H0?ooo`800000/@3oool000h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0;40oooo000>0?ooo`800000@@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0;80oooo000>0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool05@3oool200000;D0oooo000>0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`2e0?ooo`003P3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0]P3oool000h0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;L0oooo000>0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2h0?ooo`003P3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0^@3oool000h0
oooo0P00000o0?ooo`030000003oool0oooo0100oooo0P00002l0?ooo`003P3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0_03oool000h0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;d0oooo000>
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool03@3oool200000<00oooo000>0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`300?oo
o`003P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0`@3oool000h0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0:0?ooo`800000
a03oool000h0oooo0P00000m0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0a03o
ool000h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`060?ooo`800000a`3oool0
00h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`020?ooo`@00000b@3oool000h0
oooo00<000000?ooo`3oool0?P3oool400000<d0oooo000>0?ooo`030000003oool0oooo0?l0oooo
403oool000h0oooo00<000000?ooo`3oool0o`3oool@0?ooo`003P3oool00`000000oooo0?ooo`3o
0?oooa00oooo000>0?ooo`800000o`3ooolA0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooa00
oooo000>0?ooo`030000003oool0oooo0?l0oooo403oool000h0oooo00<000000?ooo`3oool0o`3o
ool@0?ooo`00103oool3000000L0oooo00<000000?ooo`3oool0o`3oool@0?ooo`000`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`000`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`000`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`000`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P00003o0?oooa40oooo00030?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo403oool000<0oooo00@000000?ooo`00
000000001`3oool00`000000oooo0?ooo`3o0?oooa00oooo00040?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3oool@0?ooo`001@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0?l0oooo403oool000H0oooo0P0000060?ooo`030000003oool0oooo0?l0oooo403o
ool000h0oooo00<000000?ooo`3oool0o`3oool@0?ooo`003P3oool200000?l0oooo4@3oool000h0
oooo00<000000?ooo`3oool0o`3oool@0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooa00oooo
000>0?ooo`030000003oool0oooo0?l0oooo403oool000h0oooo00<000000?ooo`3oool0o`3oool@
0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooa00oooo000>0?ooo`030000003oool0oooo0?l0
oooo403oool000h0oooo0P00003o0?oooa40oooo000>0?ooo`030000003oool0oooo0?l0oooo403o
ool000h0oooo00<000000?ooo`3oool0o`3oool@0?ooo`003P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo000>0?ooo`030000003oool0oooo0?l0oooo403oool000h0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooa00oooo000>0?ooo`800000o`3ooolA
0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooa00oooo000>0?ooo`030000003oool0oooo0?l0
oooo403oool000h0oooo00<000000?ooo`3oool0o`3oool@0?ooo`003P3oool00`000000oooo0?oo
o`3o0?oooa00oooo000>0?ooo`030000003oool0oooo0?l0oooo403oool000h0oooo00<000000?oo
o`3oool0o`3oool@0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooa00oooo000>0?ooo`800000
o`3ooolA0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooa00oooo000>0?ooo`030000003oool0
oooo0?l0oooo403oool000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool@0?ooo`00
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo403oool000D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooa00oooo00050?ooo`030000003oool0
oooo00H0oooo0P00003o0?oooa40oooo00060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3oool@0?ooo`001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
oooo403oool000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oooa00oooo
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?oooa00oooo00030?ooo`D000001P3oool00`000000oooo0?ooo`3o0?oooa00oooo000>0?oo
o`030000003oool0oooo0?l0oooo403oool000h0oooo00<000000?ooo`3oool0o`3oool@0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.66185, -0.695434, 0.00713796, \
0.0277587}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(281.99999999999994`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "(* ",
  StyleBox["2\[Sigma] confidence contour",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  " *)\nimptg2s=ImplicitPlot[chi2f2[omo,x,y]==chi2min61[[1]]+6.17,{x,w11o-2,\
w11o+2},{y,w21o-5,w21o+5},AspectRatio\[Rule]1]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.890257 0.240385 0.158256 0.0961538 [
[.1691 -0.0125 -10.375 -17.8125 ]
[.1691 -0.0125 10.375 0 ]
[.40949 -0.0125 -10.375 -17.8125 ]
[.40949 -0.0125 10.375 0 ]
[.64987 -0.0125 -10.375 -17.8125 ]
[.64987 -0.0125 10.375 0 ]
[.89026 -0.0125 -5.53125 -17.8125 ]
[.89026 -0.0125 5.53125 0 ]
[-0.0125 .15826 -11.0625 -8.90625 ]
[-0.0125 .15826 0 8.90625 ]
[-0.0125 .35056 -11.0625 -8.90625 ]
[-0.0125 .35056 0 8.90625 ]
[-0.0125 .54287 -11.0625 -8.90625 ]
[-0.0125 .54287 0 8.90625 ]
[-0.0125 .73518 -11.0625 -8.90625 ]
[-0.0125 .73518 0 8.90625 ]
[-0.0125 .92749 -11.0625 -8.90625 ]
[-0.0125 .92749 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1691 0 m
.1691 .00625 L
s
gsave
.1691 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.40949 0 m
.40949 .00625 L
s
gsave
.40949 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.64987 0 m
.64987 .00625 L
s
gsave
.64987 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.89026 0 m
.89026 .00625 L
s
gsave
.89026 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.21718 0 m
.21718 .00375 L
s
.26526 0 m
.26526 .00375 L
s
.31333 0 m
.31333 .00375 L
s
.36141 0 m
.36141 .00375 L
s
.45756 0 m
.45756 .00375 L
s
.50564 0 m
.50564 .00375 L
s
.55372 0 m
.55372 .00375 L
s
.6018 0 m
.6018 .00375 L
s
.69795 0 m
.69795 .00375 L
s
.74603 0 m
.74603 .00375 L
s
.7941 0 m
.7941 .00375 L
s
.84218 0 m
.84218 .00375 L
s
.12103 0 m
.12103 .00375 L
s
.07295 0 m
.07295 .00375 L
s
.02487 0 m
.02487 .00375 L
s
.93833 0 m
.93833 .00375 L
s
.98641 0 m
.98641 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .15826 m
.00625 .15826 L
s
gsave
-0.0125 .15826 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .35056 m
.00625 .35056 L
s
gsave
-0.0125 .35056 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .54287 m
.00625 .54287 L
s
gsave
-0.0125 .54287 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .73518 m
.00625 .73518 L
s
gsave
-0.0125 .73518 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .92749 m
.00625 .92749 L
s
gsave
-0.0125 .92749 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .20633 m
.00375 .20633 L
s
0 .25441 m
.00375 .25441 L
s
0 .30249 m
.00375 .30249 L
s
0 .39864 m
.00375 .39864 L
s
0 .44672 m
.00375 .44672 L
s
0 .49479 m
.00375 .49479 L
s
0 .59095 m
.00375 .59095 L
s
0 .63903 m
.00375 .63903 L
s
0 .6871 m
.00375 .6871 L
s
0 .78326 m
.00375 .78326 L
s
0 .83133 m
.00375 .83133 L
s
0 .87941 m
.00375 .87941 L
s
0 .11018 m
.00375 .11018 L
s
0 .0621 m
.00375 .0621 L
s
0 .01403 m
.00375 .01403 L
s
0 .97556 m
.00375 .97556 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.67713 .1671 m
.68027 .17105 L
.68115 .19636 L
.67713 .21658 L
.67584 .22166 L
.66838 .24696 L
.66188 .27227 L
.65182 .29432 L
.64993 .29757 L
.64229 .32287 L
.62876 .34818 L
.62652 .35282 L
.61943 .37348 L
.60542 .39879 L
.60121 .40682 L
.59468 .42409 L
.58021 .44939 L
.57591 .45715 L
.56852 .4747 L
.55342 .5 L
.55061 .50485 L
.54102 .5253 L
.5253 .55043 L
.52528 .55061 L
.51205 .57591 L
.5 .59446 L
.49794 .60121 L
.48147 .62652 L
.4747 .63651 L
.4678 .65182 L
.44939 .67669 L
.4491 .67713 L
.43442 .70243 L
.42409 .71539 L
.41549 .72773 L
.39879 .75158 L
.39765 .75304 L
.37875 .77834 L
.37348 .78532 L
.35816 .80364 L
.34818 .81549 L
.33361 .82895 L
.32287 .83877 L
.30492 .82895 L
.30775 .80364 L
.31044 .77834 L
.32287 .75368 L
.3231 .75304 L
.32919 .72773 L
.34248 .70243 L
Mistroke
.34818 .68988 L
.35205 .67713 L
.36479 .65182 L
.37348 .63434 L
.37625 .62652 L
.38897 .60121 L
.39879 .58247 L
.4014 .57591 L
.41453 .55061 L
.42409 .53308 L
.4275 .5253 L
.4413 .5 L
.44939 .48568 L
.45461 .4747 L
.4692 .44939 L
.4747 .44002 L
.48285 .42409 L
.49829 .39879 L
.5 .39597 L
.51241 .37348 L
.5253 .35342 L
.52741 .34818 L
.54362 .32287 L
.55061 .31264 L
.55815 .29757 L
.57591 .2739 L
.57704 .27227 L
.59299 .24696 L
.60121 .23753 L
.61314 .22166 L
.62652 .20457 L
.63375 .19636 L
.65182 .17705 L
.66035 .17105 L
.67713 .1671 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00@@3oool4000003/0oooo1@00000l0?ooo`<00000>03oool300000240oooo00150?ooo`03
0000003oool0oooo03T0oooo00@000000?ooo`3oool00000?@3oool00`000000oooo0?ooo`0f0?oo
o`050000003oool0oooo0?ooo`000000803oool004D0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo03H0oooo00D000000?ooo`3oool0oooo0000000P
0?ooo`00=`3oool7000000L0oooo00<000000?ooo`3oool0;`3oool7000000D0oooo00<000000?oo
o`3oool0<@3oool7000000@0oooo00<000000?ooo`3oool0=P3oool01@000000oooo0?ooo`3oool0
00000200oooo00150?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0f0?ooo`050000003oool0oooo0?ooo`000000803oool004<0oooo0P00000o0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0=P3oool01@000000oooo0?ooo`3oool0
00000200oooo00140?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0f0?ooo`050000003oool0oooo0?ooo`000000803oool004D0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03H0oooo00D000000?oo
o`3oool0oooo0000000P0?ooo`00@@3oool01@000000oooo0?ooo`3oool0000003X0oooo00D00000
0?ooo`3oool0oooo0000000l0?ooo`800000>03oool01@000000oooo0?ooo`3oool000000200oooo
00120?ooo`<00000?03oool3000003h0oooo00<000000?ooo`3oool0=`3oool300000240oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo000A0?ooool00000300000040?ooo`004@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`00
4@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`800000o`3oool>0?ooo`004@3oool0
0`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140
oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=
0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0
oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?oo
o`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?oo
o`3oool0o`3oool=0?ooo`004@3oool200000?l0oooo3P3oool00140oooo00<000000?ooo`3oool0
o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0
oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000
oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<0
00000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?oo
o`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`00
4@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3o
ool00140oooo0P00003o0?ooo`h0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140
oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=
0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0
oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`001`3oool3000000L0oooo00<0
00000?ooo`3oool0o`3oool=0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0o`3oool=0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0o`3oool=0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0o`3oool=0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`00
003o0?ooo`d0oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`3o0?ooo`d0oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`2`0?ooo`800000FP3oool000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo0:d0oooo0`0000020?ooo`030000003oool0oooo05L0oooo00060?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0E`3oool000L0oooo0`0000070?ooo`030000003oool0oooo0:/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1G0?ooo`004@3oool00`000000oooo0?ooo`2Z0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0E`3oool00140oooo00<000000?ooo`3o
ool0Z@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05L0oooo000A0?ooo`030000
003oool0oooo0:P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1G0?ooo`004@3o
ool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0E`3o
ool00140oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo05L0oooo000A0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1G0?ooo`004@3oool200000:D0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`1G0?ooo`004@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0F03oool00140oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo05P0oooo000A0?ooo`030000003oool0oooo0:80oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1H0?ooo`004@3oool00`000000oooo0?ooo`2Q0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0F03oool00140oooo00<000000?ooo`3o
ool0X03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05P0oooo000A0?ooo`030000
003oool0oooo09l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1H0?ooo`004@3o
ool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0F@3o
ool00140oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo05T0oooo000A0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1I0?ooo`004@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0FP3oool00140oooo00<000000?ooo`3oool0V`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo05X0oooo000A0?ooo`030000003oool0oooo09X0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`1J0?ooo`004@3oool2000009/0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`1K0?ooo`004@3oool00`000000oooo0?ooo`2I0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0F`3oool00140oooo00<000000?ooo`3o
ool0V@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05/0oooo000A0?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1K0?ooo`004@3o
ool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0G03o
ool00140oooo00<000000?ooo`3oool0UP3oool2000001D0oooo00<000000?ooo`3oool0G03oool0
0140oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
05`0oooo000A0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`1M0?ooo`004@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0G@3oool00140oooo00<000000?ooo`3oool0U03oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo05d0oooo000A0?ooo`030000003oool0oooo09<0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`1N0?ooo`004@3oool00`000000oooo0?ooo`2C0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0GP3oool00140oooo00<000000?ooo`3o
ool0TP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05l0oooo000A0?ooo`800000
TP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05l0oooo000A0?ooo`030000003o
ool0oooo0940oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1P0?ooo`004@3oool0
0`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0H03oool0
0140oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0600oooo000A0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`1Q0?ooo`004@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0H@3oool00140oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0680oooo000A0?ooo`030000003oool0oooo08d0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`1R0?ooo`004@3oool00`000000oooo0?ooo`2<0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0H`3oool000H0oooo1@0000060?ooo`03
0000003oool0oooo08/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1S0?ooo`00
1`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`1T0?ooo`00203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1T0?ooo`002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`1U0?ooo`002@3oool00`000000oooo0?ooo`050?ooo`<00000R@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06D0oooo000:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
06D0oooo000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0R03oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo06H0oooo000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06H0oooo
00060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`270?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0IP3oool000L0oooo0`0000070?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1W0?ooo`004@3oool0
0`000000oooo0?ooo`250?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0I`3oool0
0140oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
06P0oooo000A0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`1X0?ooo`004@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0J@3oool00140oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo06T0oooo000A0?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`1Z0?ooo`004@3oool00`000000oooo0?ooo`220?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0JP3oool00140oooo0P0000230?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0J`3oool00140oooo00<000000?ooo`3oool0
P@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06`0oooo000A0?ooo`030000003o
ool0oooo0840oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1/0?ooo`004@3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0K@3oool0
0140oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
06d0oooo000A0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1^0?ooo`004@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0KP3oool00140oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo06h0oooo000A0?ooo`030000003oool0oooo07d0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`1_0?ooo`004@3oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0K`3oool00140oooo00<000000?ooo`3o
ool0O03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0700oooo000A0?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`004@3o
ool2000007/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1a0?ooo`004@3oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0L@3oool0
0140oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0780oooo000A0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`1c0?ooo`004@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0L`3oool00140oooo00<000000?ooo`3oool0N03oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo07@0oooo000A0?ooo`030000003oool0oooo07L0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`1d0?ooo`004@3oool00`000000oooo0?ooo`1g0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0M@3oool00140oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo07D0oooo000A0?ooo`030000
003oool0oooo07H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1f0?ooo`004@3o
ool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0MP3o
ool00140oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo07L0oooo000A0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`1g0?ooo`004@3oool2000007D0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`1h0?ooo`004@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0N03oool00140oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo07T0oooo000A0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`1i0?ooo`004@3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0NP3oool00140oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo07X0oooo000A0?ooo`030000
003oool0oooo0700oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1k0?ooo`004@3o
ool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0N`3o
ool00140oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo07`0oooo00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo07d0oooo00090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo07d0
oooo00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo07h0oooo00050?ooo`H000001P3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0OP3oool000D0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`<00000K03oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo07l0oooo00060?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo07l0oooo00070?ooo`030000003oool0
000000L0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0800oooo00070?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0J`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0840oooo00080?ooo`8000001`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0P@3oool000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0PP3oool00140oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0880oooo000A0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`230?ooo`004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0P`3oool00140oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo08@0oooo000A0?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`250?ooo`004@3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0Q@3o
ool00140oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo08H0oooo000A0?ooo`800000I`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
08H0oooo000A0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`270?ooo`004@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0Q`3oool00140oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo08P0oooo000A0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`280?ooo`004@3oool00`000000oooo0?ooo`1S0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0R@3oool00140oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo08X0oooo000A0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2;0?ooo`004@3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0R`3o
ool00140oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo08`0oooo000A0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`2=0?ooo`004@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0S@3oool00140oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo08h0oooo000A0?ooo`800000H@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo08h0oooo000A0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`2?0?ooo`004@3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0S`3oool00140oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo08l0oooo000A0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2@0?ooo`004@3o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0T03o
ool00140oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0940oooo000A0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`2B0?ooo`004@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0T`3oool00140oooo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo09<0oooo000A0?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`2D0?ooo`004@3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0U@3oool00140oooo0P00001K0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0U@3oool00140oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09H0oooo000A0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2G0?ooo`004@3o
ool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0U`3o
ool00140oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo09P0oooo000A0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`2I0?ooo`004@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0VP3oool00140oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo09X0oooo000A0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`2K0?ooo`001`3oool3000000L0oooo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09`0oooo00060?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0W03oool000H0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2M
0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09h0oooo00060?ooo`050000003oool0oooo
0?ooo`0000001P3oool3000005@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2O
0?ooo`001P3oool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0X03oool000H0oooo00@000000?ooo`00
000000001`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0X03oool000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0X@3oool000P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
XP3oool000T0oooo0P0000060?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`2R0?ooo`004@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0X`3oool00140oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0:<0oooo000A0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2T0?ooo`004@3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0Y@3oool00140oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0:H0oooo000A
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2V
0?ooo`004@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0Y`3oool00140oooo0P00001A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0Z03oool00140oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0:T0oooo000A0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`2Z0?ooo`004@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0Z`3oool00140oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0:`0oooo000A0?ooo`030000003oool0oooo04l0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2]0?ooo`004@3oool00`000000oooo
0?ooo`1?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0[P3oool00140oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:h0oooo000A
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2_
0?ooo`004@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0/03oool00140oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0;40oooo000A0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2b0?ooo`004@3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0/`3oool00140oooo0P00001@0?ooo`800000103oool0
0`000000oooo0?ooo`2d0?ooo`004@3oool00`000000oooo0?ooo`1A0?ooo`80000000<0oooo0000
003oool0]P3oool00140oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2f0?ooo`00
4@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3o
ool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?oo
o`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0
o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0
oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool200000?l0
oooo3P3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?oo
o`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?oo
o`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000
003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool0
0`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool000L0
oooo0`0000070?ooo`030000003oool0oooo0?l0oooo3@3oool000H0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo0?l0oooo3@3oool000H0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo0?l0oooo3@3oool000H0oooo00D000000?ooo`3oool0
oooo000000060?ooo`<00000o`3oool=0?ooo`001`3oool00`000000oooo000000070?ooo`030000
003oool0oooo0?l0oooo3@3oool000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooo`d0oooo00070?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0o`3oool=
0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0o`3oool=
0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0o`3oool=
0?ooo`001`3oool3000000L0oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000
oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<0
00000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?oo
o`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`00
4@3oool200000?l0oooo3P3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool0
0`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140
oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-3.98139, -2.47271, 0.0156472, \
0.0391181}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(293.2030000000001`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ Constant\ Lum . \ Dist . \ Line\ *) \),
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      "\[IndentingNewLine]", \(dl[z_, om_, w1_, w2_] := \((1 + z)\) 
          rr[z, om, w1, w2]\[IndentingNewLine]
      dlo = dl[0.6, omo, w11o, w21o]\[IndentingNewLine]
      implinetg = 
        ImplicitPlot[
            dl[0.6, omo, w1, w2] \[Equal] dlo, {w1, w11o - 1.5, 
              w11o + 1.5}, {w2, w21o - 5, w21o + 5}, AspectRatio \[Rule] 1, 
            PlotDivision \[Rule] 50] // Timing\)}]], "Input"],

Cell[BoxData[
    \(0.8478505685302269`\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.02034 0.320513 0.158256 0.0961538 [
[.0588 -0.0125 -10.375 -17.8125 ]
[.0588 -0.0125 10.375 0 ]
[.21906 -0.0125 -15.625 -17.8125 ]
[.21906 -0.0125 15.625 0 ]
[.37932 -0.0125 -10.375 -17.8125 ]
[.37932 -0.0125 10.375 0 ]
[.53957 -0.0125 -15.625 -17.8125 ]
[.53957 -0.0125 15.625 0 ]
[.69983 -0.0125 -10.375 -17.8125 ]
[.69983 -0.0125 10.375 0 ]
[.86009 -0.0125 -15.625 -17.8125 ]
[.86009 -0.0125 15.625 0 ]
[-0.0125 .15826 -11.0625 -8.90625 ]
[-0.0125 .15826 0 8.90625 ]
[-0.0125 .35056 -11.0625 -8.90625 ]
[-0.0125 .35056 0 8.90625 ]
[-0.0125 .54287 -11.0625 -8.90625 ]
[-0.0125 .54287 0 8.90625 ]
[-0.0125 .73518 -11.0625 -8.90625 ]
[-0.0125 .73518 0 8.90625 ]
[-0.0125 .92749 -11.0625 -8.90625 ]
[-0.0125 .92749 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0588 0 m
.0588 .00625 L
s
gsave
.0588 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.21906 0 m
.21906 .00625 L
s
gsave
.21906 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.37932 0 m
.37932 .00625 L
s
gsave
.37932 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.53957 0 m
.53957 .00625 L
s
gsave
.53957 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.69983 0 m
.69983 .00625 L
s
gsave
.69983 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.86009 0 m
.86009 .00625 L
s
gsave
.86009 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.09086 0 m
.09086 .00375 L
s
.12291 0 m
.12291 .00375 L
s
.15496 0 m
.15496 .00375 L
s
.18701 0 m
.18701 .00375 L
s
.25111 0 m
.25111 .00375 L
s
.28316 0 m
.28316 .00375 L
s
.31521 0 m
.31521 .00375 L
s
.34727 0 m
.34727 .00375 L
s
.41137 0 m
.41137 .00375 L
s
.44342 0 m
.44342 .00375 L
s
.47547 0 m
.47547 .00375 L
s
.50752 0 m
.50752 .00375 L
s
.57162 0 m
.57162 .00375 L
s
.60368 0 m
.60368 .00375 L
s
.63573 0 m
.63573 .00375 L
s
.66778 0 m
.66778 .00375 L
s
.73188 0 m
.73188 .00375 L
s
.76393 0 m
.76393 .00375 L
s
.79598 0 m
.79598 .00375 L
s
.82803 0 m
.82803 .00375 L
s
.02675 0 m
.02675 .00375 L
s
.89214 0 m
.89214 .00375 L
s
.92419 0 m
.92419 .00375 L
s
.95624 0 m
.95624 .00375 L
s
.98829 0 m
.98829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .15826 m
.00625 .15826 L
s
gsave
-0.0125 .15826 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .35056 m
.00625 .35056 L
s
gsave
-0.0125 .35056 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .54287 m
.00625 .54287 L
s
gsave
-0.0125 .54287 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .73518 m
.00625 .73518 L
s
gsave
-0.0125 .73518 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .92749 m
.00625 .92749 L
s
gsave
-0.0125 .92749 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .20633 m
.00375 .20633 L
s
0 .25441 m
.00375 .25441 L
s
0 .30249 m
.00375 .30249 L
s
0 .39864 m
.00375 .39864 L
s
0 .44672 m
.00375 .44672 L
s
0 .49479 m
.00375 .49479 L
s
0 .59095 m
.00375 .59095 L
s
0 .63903 m
.00375 .63903 L
s
0 .6871 m
.00375 .6871 L
s
0 .78326 m
.00375 .78326 L
s
0 .83133 m
.00375 .83133 L
s
0 .87941 m
.00375 .87941 L
s
0 .11018 m
.00375 .11018 L
s
0 .0621 m
.00375 .0621 L
s
0 .01403 m
.00375 .01403 L
s
0 .97556 m
.00375 .97556 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.22249 .98077 m
.23714 .95547 L
.24696 .93849 L
.25179 .93016 L
.26643 .90486 L
.27227 .89477 L
.28107 .87955 L
.29571 .85425 L
.29757 .85103 L
.31034 .82895 L
.32287 .80727 L
.32497 .80364 L
.3396 .77834 L
.34818 .76349 L
.35422 .75304 L
.36883 .72773 L
.37348 .71968 L
.38344 .70243 L
.39804 .67713 L
.39879 .67583 L
.41263 .65182 L
.42409 .63194 L
.42721 .62652 L
.44179 .60121 L
.44939 .58801 L
.45636 .57591 L
.47092 .55061 L
.4747 .54403 L
.48546 .5253 L
.5 .5 L
.5 .5 L
.51453 .4747 L
.5253 .45591 L
.52904 .44939 L
.54354 .42409 L
.55061 .41175 L
.55803 .39879 L
.57251 .37348 L
.57591 .36753 L
.58697 .34818 L
.60121 .32323 L
.60142 .32287 L
.61585 .29757 L
.62652 .27885 L
.63027 .27227 L
.64467 .24696 L
.65182 .23438 L
.65905 .22166 L
.67342 .19636 L
.67713 .18982 L
Mistroke
.68777 .17105 L
.7021 .14575 L
.70243 .14516 L
.71641 .12045 L
.72773 .1004 L
.7307 .09514 L
.74498 .06984 L
.75304 .05553 L
.75923 .04453 L
.77346 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`008`3oool400000280oooo1@0000020?ooo`040000003oool0oooo0?ooo`<000008@3oool5
00000280oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000008`3oool300000280oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000007`3oool002L0oooo00<000000?ooo`3oool0803o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3oool0
00008`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0803oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0703oool002L0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool06`3oool001X0oooo1`0000060?ooo`030000003oool0oooo01D0oooo1`0000060?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool7000000D0oooo00<000000?ooo`3o
ool05P3oool7000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`L0
00001@3oool00`000000oooo0?ooo`0F0?ooo`L000000`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool06`3oool002L0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool06`3oool002D0oooo0P00000V0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0L0?ooo`009P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo0`00000U0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool01P3oool3000002@0oooo00<000000?ooo`3oool0803oool01@000000
oooo0?ooo`3oool0000000H0oooo0`00000O0?ooo`009`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0P0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0O0?ooo`008`3oool01@000000
oooo0?ooo`3oool000000240oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo0200oooo00D000000?ooo`3oool0oooo0000000R0?ooo`8000002@3oool00`000000oooo0?oo
o`0R0?ooo`8000008P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
7P3oool002@0oooo0`00000S0?ooo`<00000203oool400000200oooo0`00000T0?ooo`030000003o
ool0oooo00L0oooo1000000R0?ooo`030000003oool0oooo0240oooo0`0000080?ooo`@000007@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00140ooooo`00000<000000@0oooo000A0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3o
ool200000?l0oooo3P3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`00
0000oooo0?ooo`3;0?ooo`030000003oool0oooo03h0oooo000A0?ooo`030000003oool0oooo0<X0
oooo00<000000?ooo`3oool0?`3oool00140oooo00<000000?ooo`3oool0bP3oool00`000000oooo
0?ooo`0o0?ooo`004@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo0400oooo000A
0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0@@3oool00140oooo00<000000?oo
o`3oool0b03oool00`000000oooo0?ooo`110?ooo`004@3oool00`000000oooo0?ooo`370?ooo`03
0000003oool0oooo0480oooo000A0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0
@`3oool00140oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`130?ooo`004@3oool0
0`000000oooo0?ooo`350?ooo`030000003oool0oooo04@0oooo000A0?ooo`030000003oool0oooo
0<@0oooo00<000000?ooo`3oool0A@3oool00140oooo0P0000350?ooo`030000003oool0oooo04D0
oooo000A0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0AP3oool00140oooo00<0
00000?ooo`3oool0``3oool00`000000oooo0?ooo`160?ooo`004@3oool00`000000oooo0?ooo`33
0?ooo`030000003oool0oooo04H0oooo000A0?ooo`030000003oool0oooo0<80oooo00<000000?oo
o`3oool0A`3oool00140oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`170?ooo`00
4@3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo04P0oooo000A0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0B03oool00140oooo00<000000?ooo`3oool0`03oool0
0`000000oooo0?ooo`190?ooo`004@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo
04T0oooo000A0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0BP3oool00140oooo
00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`1;0?ooo`004@3oool00`000000oooo0?oo
o`2n0?ooo`030000003oool0oooo04/0oooo000A0?ooo`800000_P3oool00`000000oooo0?ooo`1<
0?ooo`004@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo04`0oooo000A0?ooo`03
0000003oool0oooo0;`0oooo00<000000?ooo`3oool0C@3oool00140oooo00<000000?ooo`3oool0
_03oool00`000000oooo0?ooo`1=0?ooo`004@3oool00`000000oooo0?ooo`2k0?ooo`030000003o
ool0oooo04h0oooo000A0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0CP3oool0
0140oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`1?0?ooo`004@3oool00`000000
oooo0?ooo`2i0?ooo`030000003oool0oooo0500oooo000A0?ooo`030000003oool0oooo0;T0oooo
00<000000?ooo`3oool0D03oool000L0oooo0`0000070?ooo`030000003oool0oooo0;P0oooo00<0
00000?ooo`3oool0D@3oool000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo0;L0oooo00<000000?ooo`3oool0DP3oool000H0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0DP3oool000H0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0D`3o
ool000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000]P3oool00`000000oooo0?oo
o`1C0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0]@3o
ool00`000000oooo0?ooo`1D0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0]@3oool00`000000oooo0?ooo`1D0?ooo`001P3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`1E0?ooo`001P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?oo
o`1F0?ooo`001`3oool3000000L0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`1F
0?ooo`004@3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo05L0oooo000A0?ooo`03
0000003oool0oooo0;80oooo00<000000?ooo`3oool0E`3oool00140oooo00<000000?ooo`3oool0
/@3oool00`000000oooo0?ooo`1H0?ooo`004@3oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo05T0oooo000A0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0F@3oool0
0140oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`1J0?ooo`004@3oool200000;00
oooo00<000000?ooo`3oool0FP3oool00140oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`1K0?ooo`004@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo05/0oooo000A
0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0G03oool00140oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`1L0?ooo`004@3oool00`000000oooo0?ooo`2/0?ooo`03
0000003oool0oooo05d0oooo000A0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0
G@3oool00140oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`1N0?ooo`004@3oool0
0`000000oooo0?ooo`2[0?ooo`030000003oool0oooo05h0oooo000A0?ooo`030000003oool0oooo
0:X0oooo00<000000?ooo`3oool0G`3oool00140oooo00<000000?ooo`3oool0ZP3oool00`000000
oooo0?ooo`1O0?ooo`004@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0600oooo
000A0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0H@3oool00140oooo0P00002Y
0?ooo`030000003oool0oooo0640oooo000A0?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool0HP3oool00140oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1R0?ooo`00
4@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo06<0oooo000A0?ooo`030000003o
ool0oooo0:H0oooo00<000000?ooo`3oool0H`3oool00140oooo00<000000?ooo`3oool0Y@3oool0
0`000000oooo0?ooo`1T0?ooo`004@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo
06D0oooo000A0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0I@3oool00140oooo
00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`1V0?ooo`004@3oool00`000000oooo0?oo
o`2S0?ooo`030000003oool0oooo06H0oooo000A0?ooo`030000003oool0oooo0:80oooo00<00000
0?ooo`3oool0I`3oool00140oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`1W0?oo
o`004@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo06P0oooo000A0?ooo`800000
X@3oool00`000000oooo0?ooo`1Y0?ooo`004@3oool00`000000oooo0?ooo`2P0?ooo`030000003o
ool0oooo06T0oooo000A0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0JP3oool0
0140oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1[0?ooo`004@3oool00`000000
oooo0?ooo`2N0?ooo`030000003oool0oooo06/0oooo000A0?ooo`030000003oool0oooo09d0oooo
00<000000?ooo`3oool0K03oool00140oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?oo
o`1/0?ooo`004@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo06d0oooo000A0?oo
o`030000003oool0oooo09`0oooo00<000000?ooo`3oool0K@3oool000H0oooo1@0000060?ooo`03
0000003oool0oooo09/0oooo00<000000?ooo`3oool0KP3oool000L0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo06l0oooo00080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1_0?ooo`002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0L03o
ool000T0oooo00<000000?ooo`3oool01@3oool3000009P0oooo00<000000?ooo`3oool0L@3oool0
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo
0740oooo000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0U`3oool00`000000
oooo0?ooo`1b0?ooo`002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09L0oooo
00<000000?ooo`3oool0LP3oool000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo09H0oooo00<000000?ooo`3oool0L`3oool000L0oooo0`0000070?ooo`030000003o
ool0oooo09D0oooo00<000000?ooo`3oool0M03oool00140oooo00<000000?ooo`3oool0U@3oool0
0`000000oooo0?ooo`1d0?ooo`004@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo
07@0oooo000A0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0M@3oool00140oooo
00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1e0?ooo`004@3oool00`000000oooo0?oo
o`2C0?ooo`030000003oool0oooo07H0oooo000A0?ooo`030000003oool0oooo09<0oooo00<00000
0?ooo`3oool0MP3oool00140oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1g0?oo
o`004@3oool2000009<0oooo00<000000?ooo`3oool0M`3oool00140oooo00<000000?ooo`3oool0
T@3oool00`000000oooo0?ooo`1h0?ooo`004@3oool00`000000oooo0?ooo`2A0?ooo`030000003o
ool0oooo07P0oooo000A0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0N@3oool0
0140oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1j0?ooo`004@3oool00`000000
oooo0?ooo`2?0?ooo`030000003oool0oooo07X0oooo000A0?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool0N`3oool00140oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?oo
o`1l0?ooo`004@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo07`0oooo000A0?oo
o`030000003oool0oooo08`0oooo00<000000?ooo`3oool0O@3oool00140oooo00<000000?ooo`3o
ool0S03oool00`000000oooo0?ooo`1m0?ooo`004@3oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo07h0oooo000A0?ooo`800000S03oool00`000000oooo0?ooo`1n0?ooo`004@3oool0
0`000000oooo0?ooo`2:0?ooo`030000003oool0oooo07l0oooo000A0?ooo`030000003oool0oooo
08T0oooo00<000000?ooo`3oool0P03oool00140oooo00<000000?ooo`3oool0R@3oool00`000000
oooo0?ooo`200?ooo`004@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0840oooo
000A0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0P@3oool00140oooo00<00000
0?ooo`3oool0Q`3oool00`000000oooo0?ooo`220?ooo`004@3oool00`000000oooo0?ooo`270?oo
o`030000003oool0oooo0880oooo000A0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3o
ool0P`3oool00140oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`240?ooo`004@3o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08@0oooo000A0?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool0Q@3oool00140oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`250?ooo`004@3oool2000008@0oooo00<000000?ooo`3oool0QP3oool00140oooo
00<000000?ooo`3oool0PP3oool2000008P0oooo000A0?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool0Q`3oool00140oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`28
0?ooo`004@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo08P0oooo000A0?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool0R@3oool00140oooo00<000000?ooo`3oool0
O`3oool00`000000oooo0?ooo`2:0?ooo`004@3oool00`000000oooo0?ooo`1o0?ooo`030000003o
ool0oooo08X0oooo000A0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0R`3oool0
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
08`0oooo00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`2<0?ooo`002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool0S@3oool000D0oooo1P0000060?ooo`030000003oool0oooo07`0oooo00<0
00000?ooo`3oool0S@3oool000D0oooo00D000000?ooo`3oool0oooo000000070?ooo`<00000N`3o
ool00`000000oooo0?ooo`2>0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool0S`3oool000L0oooo00<000000?ooo`0000001`3oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo08l0oooo00070?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`2?0?ooo`00203oool2000000L0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`2@0?ooo`002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0T03oool00140oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`2A0?ooo`004@3oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo0940oooo000A0?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool0TP3oool00140oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`2B0?ooo`00
4@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo09<0oooo000A0?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool0T`3oool00140oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`2D0?ooo`004@3oool2000007D0oooo00<000000?ooo`3oool0U@3oool00140
oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`2E0?ooo`004@3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo09H0oooo000A0?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool0U`3oool00140oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2G
0?ooo`004@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo09P0oooo000A0?ooo`03
0000003oool0oooo0740oooo00<000000?ooo`3oool0V03oool00140oooo00<000000?ooo`3oool0
L03oool00`000000oooo0?ooo`2I0?ooo`004@3oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo09T0oooo000A0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0VP3oool0
0140oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2K0?ooo`004@3oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo09/0oooo000A0?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool0W03oool00140oooo0P00001^0?ooo`030000003oool0oooo09`0oooo000A
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0W@3oool00140oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`2M0?ooo`004@3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo09h0oooo000A0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
W`3oool00140oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2O0?ooo`004@3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0:00oooo000A0?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool0X@3oool00140oooo00<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`2Q0?ooo`004@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0:80oooo
000A0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0XP3oool00140oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`2S0?ooo`004@3oool2000006L0oooo00<000000?oo
o`3oool0X`3oool00140oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`2T0?ooo`00
4@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0:D0oooo000A0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool0Y@3oool00140oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`2V0?ooo`004@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
0:H0oooo000A0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0Y`3oool00140oooo
00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`2W0?ooo`004@3oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo0:P0oooo00070?ooo`<000001`3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo0:P0oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0:T0oooo00060?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0:X0oooo00060?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo0:/0oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3oool3000005h0oooo00<00000
0?ooo`3oool0Z`3oool000H0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0G@3oool00`000000oooo0?ooo`2/0?ooo`001P3oool010000000oooo0000000000070?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool0[03oool000L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0:d0oooo00080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2]0?ooo`002@3o
ool2000000H0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2^0?ooo`004@3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0:h0oooo000A0?ooo`030000003oool0oooo
05X0oooo00<000000?ooo`3oool0[`3oool00140oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`2_0?ooo`004@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0;00oooo
000A0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0/03oool00140oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`2a0?ooo`004@3oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo0;40oooo000A0?ooo`800000F03oool00`000000oooo0?ooo`2b0?ooo`00
4@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0;80oooo000A0?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool0/`3oool00140oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`2d0?ooo`004@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
0;@0oooo000A0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0]@3oool00140oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2f0?ooo`004@3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo0;L0oooo000A0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0]`3oool00140oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2h0?oo
o`004@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0;P0oooo000A0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0^@3oool00140oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`2i0?ooo`004@3oool200000500oooo00<000000?ooo`3oool0^P3oool0
0140oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2j0?ooo`004@3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo0;/0oooo000A0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0_03oool00140oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`2l0?ooo`004@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0;d0oooo000A0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0_@3oool00140oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`2n0?ooo`004@3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo0;h0oooo000A0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0_`3o
ool00140oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`300?ooo`004@3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo0<00oooo000A0?ooo`800000B@3oool00`000000
oooo0?ooo`310?ooo`004@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0<40oooo
000A0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0`P3oool00140oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`320?ooo`004@3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo0<<0oooo000A0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool0``3oool00140oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`340?ooo`004@3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0<D0oooo000A0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0aP3oool00140oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`360?ooo`001`3oool3000000L0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`370?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`370?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`380?ooo`001P3oool01@000000oooo
0?ooo`3oool0000000H0oooo0`0000110?ooo`030000003oool0oooo0<P0oooo00070?ooo`030000
003oool0000000L0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`390?ooo`00203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0bP3o
ool000L0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0<X0oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo0</0oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0</0oooo00070?ooo`<000001`3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo0<`0oooo000A0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0c03oool00140oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`3=0?ooo`004@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0<h0oooo000A
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0cP3oool00140oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`3?0?ooo`004@3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo0=00oooo000A0?ooo`800000>P3oool00`000000oooo0?ooo`3@0?ooo`004@3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0=40oooo000A0?ooo`030000003oool0
oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000
oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<0
00000?ooo`3oool0o`3oool=0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-3.39191, -2.47271, 0.0117354, \
0.0391181}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(1.0470000000000255`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Collect\ plots\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(shlineartg = 
          Show[imptg1s[\([2]\)], imptg2s[\([2]\)], implinetg[\([2]\)], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-1\), \(-2.5\)}, {\(-1\), 0}}]}], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-2\), 0}, {\(-1\), 0}}]}], 
            Graphics[{RGBColor[0, 0, 1], Disk[{w11o, w21o}, { .02, 0.1}]}], 
            Graphics[{Text["\<Par. A -\>", {\(-1.5\), 7}], 
                Text["\<TG \>", {\(-1.25\), 7}], 
                Text[\*"\"\<\!\(w\_0\) = -1.62 \[PlusMinus] 0.47\>\"", \
{\(-0.5\), 7.5}], 
                Text[\*"\"\<\!\(w\_1\) = 3.55 \[PlusMinus] 2.05\>\"", \
{\(-0.53\), 7}], 
                Text[\*"\"\<\!\(\[CapitalOmega]\_M\) = 0.24 \>\"", \
{\(-0.64\), 6.5}], Text["\<0.01< z <1.015 \>", {\(-0.55\), 6}], 
                Text["\<140 points \>", {\(-0.65\), 5.5}], 
                Text[\*"\"\<\!\(D\_L\)( z=0.6 ) = 0.85 \>\"", {\(- .5\), \
\(-0.5\)}, {\(- .05\), 0.2}, {}]}], 
            PlotRange \[Rule] {{\(-2\), 0}, {\(-2.5\), 8}}, 
            AspectRatio \[Rule] 1, Frame \[Rule] True, 
            FrameLabel \[Rule] {w\_0, w\_1}, 
            Axes \[Rule] False];\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.40142 .37641 m
.4204 .3836 L
.41695 .40115 L
.408 .41869 L
.40142 .42699 L
.39633 .43623 L
.38065 .45378 L
.37774 .45735 L
.36582 .47132 L
.35405 .48412 L
.34948 .48886 L
.33178 .50641 L
.33037 .50783 L
.31424 .52395 L
.30669 .53118 L
.29595 .5415 L
.283 .55335 L
.2769 .55904 L
.25932 .57453 L
.25707 .57658 L
.23664 .59413 L
.23563 .59498 L
.21601 .61167 L
.21195 .615 L
.19479 .62922 L
.18827 .6344 L
.17296 .64676 L
.16458 .6532 L
.15047 .6643 L
.1409 .6714 L
.12724 .68185 L
.11721 .68897 L
.10315 .69939 L
.09353 .70589 L
.07793 .71693 L
.06984 .72205 L
.05105 .73448 L
.04616 .7373 L
.02248 .75159 L
.02143 .75202 L
s
.02143 .75202 m
0 .7647 L
s
0 .68815 m
.0059 .68185 L
.02248 .66486 L
.02306 .6643 L
.04035 .64676 L
.04616 .64101 L
.05821 .62922 L
.06984 .61821 L
.07677 .61167 L
.09353 .59642 L
.09602 .59413 L
.11579 .57658 L
.11721 .57533 L
.13582 .55904 L
.1409 .55471 L
.15636 .5415 L
.16458 .5347 L
.17745 .52395 L
.18827 .51527 L
.19911 .50641 L
.21195 .49641 L
.22138 .48886 L
.23563 .47814 L
.24434 .47132 L
.25932 .4605 L
.26808 .45378 L
.283 .44353 L
.2928 .43623 L
.30669 .42737 L
.31898 .41869 L
.33037 .41222 L
.3482 .40115 L
.35405 .39843 L
.37774 .38556 L
.38475 .3836 L
.40142 .37641 L
s
.55669 .24685 m
.56323 .25077 L
.56505 .27583 L
.55669 .29587 L
.55402 .30089 L
.53849 .32596 L
.52497 .35102 L
.50405 .37287 L
.50012 .37608 L
.48423 .40115 L
.45608 .42621 L
.45142 .4308 L
.43668 .45127 L
.40754 .47633 L
.39879 .48429 L
.3852 .5014 L
.3551 .52646 L
.34616 .53414 L
.3308 .55152 L
.29938 .57658 L
.29353 .58138 L
.27358 .60165 L
.2409 .62653 L
.24085 .62671 L
.21334 .65177 L
.18827 .67014 L
.18398 .67683 L
.14971 .7019 L
.13563 .71179 L
.12129 .72696 L
.083 .75159 L
.08239 .75202 L
.05186 .77709 L
.03037 .78993 L
.01249 .80215 L
s
.01249 .80215 m
0 .81064 L
s
0 .63634 m
.0105 .62671 L
.03037 .60935 L
.03746 .60165 L
.06616 .57658 L
.083 .5624 L
.09386 .55152 L
.1242 .52646 L
.13563 .51717 L
.1526 .5014 L
.1847 .47633 L
.18827 .47355 L
.21407 .45127 L
.2409 .4314 L
.24528 .42621 L
.279 .40115 L
.29353 .39101 L
.30923 .37608 L
.34616 .35264 L
.3485 .35102 L
.38168 .32596 L
.39879 .31661 L
.4236 .30089 L
.45142 .28397 L
.46646 .27583 L
.50405 .2567 L
.52179 .25077 L
.55669 .24685 L
s
0 .78416 m
.00643 .77709 L
.0292 .75202 L
.03037 .75074 L
.05197 .72696 L
.06984 .70727 L
.07472 .7019 L
.09746 .67683 L
.10932 .66376 L
.12018 .65177 L
.14289 .62671 L
.14879 .6202 L
.16559 .60165 L
.18827 .57658 L
.18827 .57658 L
.21093 .55152 L
.22774 .53291 L
.23357 .52646 L
.25619 .5014 L
.26721 .48918 L
.27879 .47633 L
.30138 .45127 L
.30669 .44537 L
.32394 .42621 L
.34616 .4015 L
.34647 .40115 L
.36899 .37608 L
.38563 .35754 L
.39148 .35102 L
.41395 .32596 L
.42511 .31349 L
.43638 .30089 L
.4588 .27583 L
.46458 .26936 L
.48118 .25077 L
.50354 .22571 L
.50405 .22513 L
.52587 .20064 L
.54353 .18079 L
.54816 .17558 L
.57043 .15052 L
.583 .13635 L
.59266 .12546 L
.61487 .10039 L
s
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
0 0 1 r
.18827 .57658 m
matrix currentmatrix
0.01 0.00952381 scale
18.827 60.5409 1 0 365.73 arc
setmatrix F
0 g
gsave
.25 .90476 -87.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
102.125 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
111.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.375 .90476 -74 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(TG) show
85.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.62) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.47) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.735 .90476 -111.281 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.55) show
122.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.05) show
159.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.24) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.725 .80952 -108.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.015) show
153.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(140) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .19048 -114.823 -14.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.813 17.500 moveto
(L) show
131.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
144.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
172.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{408, 408},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006H0001V2000`400?l00000o`00003oo`3ooonI
0?ooo`00o`3ooonI0?ooo`00o`3ooonI0?ooo`00o`3ooonI0?ooo`00hP3oool200000;@0oooo003Q
0?ooo`040000003oool0oooo00000;<0oooo003Q0?ooo`040000003oool0oooo00000;<0oooo003J
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00002c0?ooo`00f@3o
ool200000080oooo0P0000020?ooo`040000003oool0oooo00000;<0oooo003I0?ooo`090000003o
ool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool0/@3oool00=T0
oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P00002d0?ooo`00f03oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0]@3oool00=P0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0;D0oooo003G0?ooo`<0000000D0oooo0000
0000000000000?ooo`0300000;H0oooo003o0?oooiT0oooo003o0?oooiT0oooo003o0?oooiT0oooo
003o0?oooiT0oooo003o0?oooiT0oooo003o0?oooiT0oooo003o0?oooiT0oooo003o0?oooiT0oooo
003o0?oooiT0oooo003o0?oooiT0oooo003o0?oooiT0oooo001D0?ooo`<000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00000L0?ooo`<000000`3oool010000000
oooo0?ooo`3oool3000001`0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool3
00000240oooo0`00000Q0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0`00000L0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000001`0oooo0`00
00030?ooo`040000003oool0oooo0?ooo`D000000P3oool3000001`0oooo0`0000060?ooo`00E@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
7`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0H0?oo
o`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo01P0oooo00D000000?ooo`3oool0oooo000000050?ooo`00E@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00D000000?oo
o`3oool0oooo000000050?ooo`00B@3oool7000000D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo1`0000050?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03@3oool7000000D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo1`0000050?ooo`030000003oool0oooo
01D0oooo1`0000030?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00d0oooo1`0000030?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`0=0?ooo`L000000`3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`00
00001@3oool005D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01l0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool05`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`0000001@3oool005D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0603oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool005D0oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`3oool3000001d0oooo00<000000?ooo`3oool01P3oool3000001d0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0300000280oooo00<000000?ooo`3oool07`3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000K0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool3000001/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo00<000006`3oool01@000000oooo0?ooo`3oool0000000D0oooo001E0?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo
000002@0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D0
00000?ooo`3oool0oooo0000000M0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`00000M
0?ooo`050000003oool0oooo0?ooo`0000001@3oool005@0oooo0P0000070?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0000000M0?ooo`8000002@3oool00`000000oooo0?oo
o`0K0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
803oool200000240oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000L0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000D0
oooo001E0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@000006`3oool00`000000oooo
0?ooo`070?ooo`@000006`3oool00`000000oooo0?ooo`070?ooo`<00000103oool400000200oooo
00<000000?ooo`3oool0803oool3000000L0oooo1@0000030?ooo`@000006P3oool3000000P0oooo
1000000J0?ooo`<00000203oool3000000@0oooo1000000J0?ooo`<000001P3oool00?l0ooooV@3o
ool00?l0ooooV@3oool00?l0ooooV@3oool00?l0ooooV@3oool00?l0ooooV@3oool00?l0ooooV@3o
ool002d0ooooo`00001V000000H0oooo000]0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool002d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`00
;@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
103oool002d0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`2_0?ooo`030000003o
ool0oooo00@0oooo000]0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0[`3oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
0:l0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0[`3oool00`000000
oooo0?ooo`2_0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0:l0oooo
00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`3o0?ooof80oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3ooomR
0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0ooooHP3oool00`00
0000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3o
ool0103oool002d0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo00@0oooo
000P0?ooo`D00000203oool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool0103o
ool00240oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`2_0?ooo`030000003o
ool0oooo0:l0oooo00<000000?ooo`3oool0103oool00280oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0103oool0
01L0oooo1`0000050?ooo`030000003oool0oooo00L0oooo0`00002_0?ooo`030000003oool0oooo
0:d0oooo0`0000060?ooo`008`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:l0
oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`040?ooo`00903oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0[`3oool00`000000oooo
0?ooo`040?ooo`00903oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:l0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`040?ooo`00903oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`04
0?ooo`00803oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0[`3oool0
0`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`<000002@3oool00`00
0000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3o
ool0o`3ooomR0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0oooo
HP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooof80oooo00<0
00000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000003oool0
oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0ooooHP3oool00`000000oooo0?ooo`040?oo
o`00;@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3o
ool0103oool002d0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`2_0?ooo`030000
003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0[`3o
ool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0
oooo0:l0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`2_0?ooo`030000003oool0oooo00@0oooo000]0?ooo`800000/03oool00`000000
oooo0?ooo`2^0?ooo`8000001P3oool002d0oooo00<000000?ooo`3oool0[`3oool00`000000oooo
0?ooo`2_0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0:l0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00@0oooo000]
0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo08P0oooo00<000000?oo
o`3oool0103oool002d0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`290?ooo`03
0000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0
RP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3D0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0d`3oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo
0:l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`2=0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0:l0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00@0oooo
000]0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0:l0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo00@0oooo000]0?oo
o`030000003oool0oooo0:l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2A0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000
003oool0oooo0:l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2C0?ooo`030000
003oool0oooo00@0oooo000]0?ooo`800000b`3oool00`000000oooo0?ooo`2C0?ooo`8000001P3o
ool002d0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0
oooo00@0oooo000]0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0U@3oool00`00
0000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo09H0
oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0a`3oool00`000000oooo
0?ooo`2G0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0<H0oooo00<0
00000?ooo`3oool0V03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0VP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2_0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`040?ooo`00
;@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
103oool002d0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01T0oooo1@0000040?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool06`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`040?ooo`00;@3oool0
0`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool6
000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`H000002`3oool3
000000<0oooo00<000000?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3oool04@3oool3
000000<0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`00000V0?ooo`030000003oool0
oooo00@0oooo000]0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00H000000?ooo`3oool0oooo0000003o
ool700000080oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`040?ooo`L000001@3oool01@000000oooo0?ooo`3oool00000
00H0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0
oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
403oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3o
ool0_@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00D000000?oo
o`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`0@0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo
0?ooo`2l0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00`000000oooo
00000002000000D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool700000080
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`040?ooo`L000001@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`0000001`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo000]
0?ooo`800000_03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0P0000020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0R0?ooo`8000001P3oool002d0oooo00<000000?ooo`3oool0
^`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`H000002P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo000000030?ooo`<000009P3oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool0
1@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0^@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000060?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0I0?ooo`H000003P3oool00`000000oooo0?ooo`0C0?ooo`<000002P3oool2000000@0
oooo00<000000?ooo`3oool04`3oool3000000P0oooo0`0000040?ooo`@00000903oool00`000000
oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`2_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?oo
o`040?ooo`00;@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0Z@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2_0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`040?oo
o`00;@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0ZP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2_0?ooo`050000
003oool0oooo0?ooo`000000[@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo
0?ooo`2_0?ooo`040000003oool0oooo00000:h0oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo00@0oooo
000]0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`040?ooo`008@3oool3000000T0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0103oool0
0200oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0:d0oooo00<00000
0?ooo`3oool0/@3oool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0
000000P0oooo200000060?ooo`P000001P3oool8000000H0oooo2@0000060?ooo`P000001P3oool8
000000H0oooo200000060?ooo`T000001P3oool8000000H0oooo200000060?ooo`P000001P3oool9
000000H0oooo2000002_0?ooo`<000001P3oool00200oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`04
0?ooo`00803oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0Z`3oool0
0`000000oooo0?ooo`2c0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo01@0oooo0`00002M
0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00l0oooo1P0000030?ooo`030000003oool0
oooo09X0oooo00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool02`3oool5000000X0oooo00<00000
0?ooo`3oool0V@3oool00`000000oooo0?ooo`040?ooo`008@3oool3000000T0oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`080?ooo`@000003`3oool00`000000oooo0?ooo`2I0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3o
ool01`3oool2000001<0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`040?ooo`00
;@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00H0oooo0P00000E0?ooo`030000
003oool0oooo09T0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0Y03o
ool00`000000oooo0?ooo`050?ooo`8000005`3oool00`000000oooo0?ooo`2I0?ooo`030000003o
ool0oooo00@0oooo000]0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0103oool2
000001X0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`00
0000oooo0?ooo`2R0?ooo`030000003oool0oooo00<0oooo0P00000L0?ooo`030000003oool0oooo
09P0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0X@3oool00`000000
oooo0?ooo`020?ooo`8000007P3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool00P00000P0?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0X03o
ool010000000oooo0?ooo`00000R0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0
103oool002d0oooo00<000000?ooo`3oool0W`3oool010000000oooo00000000000S0?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0WP3o
ool3000002@0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`040?ooo`00;@3oool2
000009h0oooo0P00000V0?ooo`030000003oool0oooo09P0oooo0P0000060?ooo`00;@3oool00`00
0000oooo0?ooo`2L0?ooo`8000009P3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo09X0oooo0`00000W0?ooo`030000003oool0oooo09X0
oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0V@3oool00`000000oooo
0000000W0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0103oool002d0oooo00<0
00000?ooo`3oool0U`3oool2000000030?ooo`000000oooo02L0oooo00<000000?ooo`3oool0V`3o
ool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2E0?ooo`8000000P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0103oool0
02d0oooo00<000000?ooo`3oool0U03oool01@000000oooo0?ooo`3oool0000002T0oooo00<00000
0?ooo`3oool0W03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2B0?oo
o`8000000`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo09d0oooo00<000000?oo
o`3oool0103oool002d0oooo00<000000?ooo`3oool0T03oool2000000@0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000
003oool0oooo08h0oooo0P0000050?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
WP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2<0?ooo`8000001P3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0103o
ool002d0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`00
0000oooo0?ooo`290?ooo`8000001`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0R03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`260?ooo`8000002@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0103oool002d0oooo00<0
00000?ooo`3oool0Q@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0X@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2R
0?ooo`030000003oool0oooo00@0oooo000]0?ooo`800000P`3oool2000000X0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`2Q0?ooo`8000001P3oool002d0oooo00<000000?ooo`3o
ool0P@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0X`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2S0?ooo`030000
003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo07h0oooo0P00000<0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`040?ooo`00;@3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0:D0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0NP3oool2000000d0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo07P0oooo0P00000>0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`1f0?ooo`8000003`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0:L0oooo00<0
00000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0M03oool200000100oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00@0oooo000]0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3o
ool0L@3oool200000140oooo00<000000?ooo`3oool0;03oool200000:`0oooo00<000000?ooo`3o
ool0103oool002d0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`040?ooo`00;@3o
ool00`000000oooo0?ooo`1^0?ooo`8000004P3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0K03oool2
000001<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo00@0oooo000]0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0103oool002d0
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0
oooo0`00000P0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0103oool002d0oooo
0P00001Z0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool3000000<0oooo
1000000L0?ooo`030000003oool0oooo0:l0oooo0P0000060?ooo`00;@3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool3000000X0oooo0P00
000I0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0103oool002d0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo0P00000>
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool00P3oool2000000l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2b0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3o
ool04`3oool010000000oooo0?ooo`3oool200000140oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`2c0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo06<0
oooo0P00000E0?ooo`030000003oool0oooo008000004`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0;@0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0
H@3oool2000001H0oooo00@000000?ooo`0000000000503oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0;@0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`0E0?ooo`<000005P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0;D0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`0E0?ooo`800000603oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0;H0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0G@3oool2
000001H0oooo0P00000I0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0]`3oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
01@0oooo0`00000J0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0^03oool00`00
0000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;T0
oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0F@3oool2000001H0oooo
00@000000?ooo`3oool000006P3oool00`000000oooo0?ooo`0A0?ooo`800000_03oool00`000000
oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01@0oooo
0P0000020?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`2l0?ooo`030000003oool0oooo00@0oooo000P0?ooo`D00000203oool00`000000oooo0?oo
o`1G0?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`040?ooo`008@3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo05D0oooo0P00000F0?ooo`050000
003oool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;h0
oooo00<000000?ooo`3oool0103oool00280oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo01@0oooo0P0000030?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo00@0oooo
000S0?ooo`030000003oool0oooo00L0oooo0`00001C0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0_P3oool3000000H0oooo000S0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`0B0?ooo`800000103oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`04
0?ooo`00903oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0540oooo0P00000C0?oo
o`8000001@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0`@3oool00`000000oooo0?ooo`040?ooo`00903oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`320?ooo`03
0000003oool0oooo00@0oooo000T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0A0?ooo`8000001`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`040?ooo`00803o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0C@3oool2000001<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`040?ooo`008@3oool3000000T0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`0A0?ooo`800000203oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0a03oool00`000000oooo0?oo
o`040?ooo`00;@3oool00`000000oooo0?ooo`1:0?ooo`8000004`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`35
0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool04@3oool2000000T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3o
ool0103oool002d0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0<P0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0103o
ool002d0oooo00<000000?ooo`3oool0A03oool2000001<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0bP3oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
0140oooo0P00000;0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03P3oool20000
0<d0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`0@0?ooo`800000303oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0cP3oool00`000000oooo
0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0c`3oool00`000000oooo0?ooo`040?ooo`00;@3oool200000400oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3?0?ooo`8000001P3oool002d0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=40oooo00<000000?oo
o`3oool0103oool000H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0l0?ooo`80
00004P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo00@0oooo00060?ooo`<00000
903oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0100oooo0P00000>0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3C0?ooo`030000
003oool0oooo00@0oooo00060?ooo`030000003oool0oooo00<000008@3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?oo
o`040?ooo`002`3oool200000200oooo00<000000?ooo`3oool0>03oool200000180oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0e@3oool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`020000
0280oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0@0?ooo`8000003`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0eP3oool00`00
0000oooo0?ooo`040?ooo`001P3oool3000002@0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0?0?ooo`800000403oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo
0?ooo`0300000240oooo00<000000?ooo`3oool0=03oool200000140oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
e`3oool00`000000oooo0?ooo`040?ooo`002`3oool200000200oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0103o
ool000H0oooo00<000000?ooo`3oool00P00000R0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo00@0oooo00060?oo
o`<00000903oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`8000003`3oool200000=`0oooo00<000000?oo
o`3oool0103oool000H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`040?ooo`00
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0?0?ooo`8000004@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`040?ooo`00203o
ool7000001h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0=h0oooo00<000000?ooo`3oool0103oool000h0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0g`3oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
00h0oooo0P00000C0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0303oool20000
0>80oooo00<000000?ooo`3oool0103oool002d0oooo0P00000[0?ooo`800000403oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3Q0?ooo`8000001P3oool002d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0103oool002d0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0>0?ooo`800000503oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?oo
o`040?ooo`00;@3oool00`000000oooo0?ooo`0V0?ooo`800000403oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3U
0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo00@0oooo000]0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool03P3oool2000001D0oooo00<000000?ooo`3o
ool0603oool2000000h0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`040?ooo`00
;@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
j03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`040?ooo`00;@3oool0
0`000000oooo0?ooo`0P0?ooo`800000403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0
oooo00@0oooo000]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`3Z0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`3/0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo0P00
000>0?ooo`800000k`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo0P00000G0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3`0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0303oool200000?<0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo1@000?l00`3oool00000
0?ooo`0F0?ooo`8000003P3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00@0oooo
000]0?ooo`8000005`3oool2000000l0oooo0P00000D0?ooo`H0003o5`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?<0oooo0P0000060?ooo`00;@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503oool60000oaH0oooo00<00000
0?ooo`3oool0303oool200000?L0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo1`000?lE0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`040?oo
o`00;@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool05@3oool60000oa@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3h0?ooo`03
0000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0F0?ooo`D0003o503oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0?T0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0>0?ooo`8000006@3oool00`000000oooo0?ooo`0D0?ooo`8000003P3o
ool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0
oooo00@0oooo000]0?ooo`030000003oool0oooo00h0oooo0P00000@0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0?`0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?h0oooo
00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0103oool002d0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool04P3oool2000000l0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0
oooo00@0oooo000]0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool20000
01/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`008`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool200000?l0oooo1@3oool00`000000
oooo0?ooo`040?ooo`008`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0
103oool002<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo00@0oooo000O
0?ooo`H00000203oool00`000000oooo0?ooo`050?ooo`800000403oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o
0?ooo`L0oooo00<000000?ooo`3oool0103oool001l0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`<00000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo1P3oool3
000000H0oooo000P0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0<0?ooo`800000o`3oool;0?ooo`030000003oool0oooo00@0oooo000Q0?oo
o`030000003oool0000000T0oooo00@000000?ooo`3oool0oooo0P00000@0?ooo`800000703oool0
0`000000oooo0?ooo`0@0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<00000
0?ooo`3oool0103oool00240oooo00<000000?ooo`0000002@3oool010000000oooo0?ooo`00000A
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0?l0oooo303oool00`000000oooo0?ooo`040?ooo`008P3oool20000
00T0oooo00<000000?ooo`0000004@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<000000?oo
o`3oool0103oool002<0oooo00<000000?ooo`3oool01`3oool200000140oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0?0?ooo`8000003`3oool00`000000oooo0?ooo`3o0?ooo`h0
oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0103oool002d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00d0oooo0P00000?
0?ooo`800000o`3ooolC0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo00@0oooo000]0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0<0?ooo`800000403oool00`000000oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3oool0
103oool002d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oooaH0oooo00<0
00000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool200000?l0oooo6@3oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool02`3oool200000100oooo00<000000?ooo`3oool0o`3ooolI0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo0P00003o0?oooa`0
oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3o0?oooa`0oooo00<000000?ooo`3oool0103oool002d0oooo0P0000050?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`800000o`3o
oolN0?ooo`8000001P3oool002d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o
0?oooal0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0103oool002d0oooo00D000000?ooo`3o
ool0oooo0000000N0?ooo`030000003oool0oooo00X0oooo0P00000@0?ooo`030000003oool0oooo
0?l0oooo803oool00`000000oooo0?ooo`040?ooo`00;@3oool010000000oooo0?ooo`00000N0?oo
o`030000003oool0oooo00T0oooo0P00000A0?ooo`030000003oool0oooo0?l0oooo8@3oool00`00
0000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0000000N0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooob80oooo00<000000?ooo`3o
ool0103oool002d0oooo0P00000N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
3`3oool200000?l0oooo9@3oool00`000000oooo0?ooo`040?ooo`00;@3oool2000001d0oooo00<0
00000?ooo`3oool0203oool200000140oooo00<000000?ooo`3oool0o`3ooolU0?ooo`030000003o
ool0oooo00@0oooo000]0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo9P3oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03`3oool200000?l0oooo:@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo0P00000A0?ooo`030000003oool0oooo0?l0
oooo:@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooobX0oooo
00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00l0oooo0P00003o0?ooobd0oooo00<000000?ooo`3oool0103o
ool002d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`8000004@3oool0
0`000000oooo0?ooo`3o0?ooobd0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo0P00003o0?oo
oc00oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo0P00003o0?oooc80oooo00<000000?ooo`3o
ool0103oool002d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`800000
403oool00`000000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool0103oool002d0oooo0P00
000D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`3o0?oooc80oooo0P0000060?ooo`00;@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oooc@0oooo00<00000
0?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?oo
o`8000004@3oool00`000000oooo0?ooo`3o0?ooocD0oooo00<000000?ooo`3oool0103oool002d0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool200000180oooo00<000000?ooo`3oool0
o`3ooolg0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo00h0oooo00@0
00000?ooo`3oool0oooo0P00000B0?ooo`800000o`3ooolj0?ooo`030000003oool0oooo00@0oooo
000]0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P00000C0?ooo`030000003o
ool0oooo0?l0oooo>P3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0000001<0oooo0P00003o0?ooocd0oooo00<000000?ooo`3oool0103oool0
02d0oooo00<000000?ooo`3oool0303oool3000001<0oooo00<000000?ooo`3oool0o`3ooolm0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo00/0oooo0P00000C0?ooo`80
0000o`3ooom00?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool04@3oool200000<L0oooo0`00001g0?ooo`030000003oool0oooo00@0oooo
000]0?ooo`030000003oool0oooo00P0oooo0`00000B0?ooo`030000003oool0oooo0<P0oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`06
0?ooo`80000000<0oooo0000003oool0403oool200000</0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000
000000004@3oool00`000000oooo0?ooo`2c0?ooo`<000001P3oool00`000000oooo0?ooo`020?oo
o`<000001`3oool010000000oooo0000000000040?ooo`<000000P3oool6000000050?ooo`000000
00000000003oool00P0000020?ooo`<00000FP3oool00`000000oooo0?ooo`040?ooo`00;@3oool0
0`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0;D0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0103oool200000080oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0000003oool0
00000080oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`040?ooo`00;@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03`3oool200000;P0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo00@0oooo000]0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`2h0?ooo`040000003oool0oooo0?ooo`H000000P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000000@0oooo0P00001J0?ooo`030000003oool0oooo00@0oooo000]0?ooo`<000000`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;T0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo05T0oooo0P00
00060?ooo`00;@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0^P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`05
0000003oool000000000003oool00`0000020?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool00000F@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003o
ool00000000000@0oooo0`0000030?ooo`050000003oool0oooo0000003oool00P0000020?ooo`<0
00000`3oool3000005T0oooo00<000000?ooo`3oool0103oool002d0oooo00D000000?ooo`3oool0
oooo0000000?0?ooo`800000_P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0
oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool0103oool002d0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`2m0?oo
o`8000001P3oool2000000<0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`0000003`3oool00`00
0000oooo0?ooo`2o0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool30000
01D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`040?ooo`00;@3oool2000000h0
oooo0P00003o0?oooe<0oooo00<000000?ooo`3oool0103oool002d0oooo0P00000=0?ooo`030000
003oool0oooo0?l0ooooD`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0?l0ooooE03oool00`000000oooo0?ooo`040?ooo`00;@3oool0
0`000000oooo0?ooo`090?ooo`800000o`3ooomG0?ooo`030000003oool0oooo00@0oooo000]0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo00H0oooo0P00003o0?oooeX0oooo00<000000?ooo`3o
ool0103oool002d0oooo00<000000?ooo`3oool0103oool200000?l0ooooG03oool00`000000oooo
0?ooo`040?ooo`008@3oool3000000T0oooo00<000000?ooo`3oool00P3oool200000=00oooo0`00
00030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<00000203oool00`000000oooo0?oo
o`030?ooo`H000002P3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool3000000@0oooo0`0000030?ooo`<00000>`3oool00`000000oooo0?ooo`040?ooo`00803o
ool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo0000003A0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01@3oool2000000L0oooo00D000000?ooo`3oool0oooo000000080?ooo`8000001@3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0103oool00200oooo00D0
00000?ooo`3oool0oooo000000080?ooo`040000003oool0oooo00000=80oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`03
0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo0000
00080?ooo`<00000d`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0
oooo000000040?ooo`040000003oool0oooo0?ooo`800000303oool00`000000oooo0?ooo`050?oo
o`8000002@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0103oool0
0200oooo00D000000?ooo`3oool0oooo000000080?ooo`<00000d`3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo
0P00000;0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0=@3oool3000000H0oooo000P0?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0=<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`050?ooo`8000001P3oool01@000000oooo0?ooo`3oool0
000000T0oooo0P0000050?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`040?ooo`00803oool010000000oooo0000000000090?ooo`030000003oool0oooo0=<0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo1P00000:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool00P3oool3000003/0oooo00<000000?ooo`3oool0103oool00240oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3C0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0103oool00280oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3C0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000<0oooo0P00000S0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000<0
oooo0P0000050?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0103oool002<0oooo
0P0000080?ooo`030000003oool0oooo0=@0oooo0`0000080?ooo`<000001@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo00<0oooo
1000000i0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0ooooHP3o
ool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooof80oooo00<00000
0?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo0?l0ooooHP3oool00`000000oooo0?ooo`040?ooo`00
;@3oool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool0103oool002d0oooo00<0
00000?ooo`3oool0fP3oool3000000030?ooo`000000oooo00<00000OP3oool00`000000oooo0?oo
o`040?ooo`00;@3oool00`000000oooo0?ooo`3K0?ooo`070000003oool000000?ooo`000000oooo
0000001o0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0=00oooo0`00
00020?ooo`<000000`3oool01`000000oooo0000003oool000000?ooo`0000004`3oool3000000<0
oooo00@000000?ooo`3oool0oooo1@0000050?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool0103oool002d0oooo00<000000?ooo`3oool0d03oool00`000000oooo000000020?ooo`03
0000003oool0000000<0oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo1`000006
0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo05D0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0d@3o
ool200000080oooo0P0000040?ooo`8000000`3oool200000180oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3@0?ooo`800000103oool2000000<0oooo0P00
00030?ooo`8000004P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
1P00001F0?ooo`030000003oool0oooo00@0oooo000]0?ooo`800000d@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<000000`3oool3000000@0oooo1`0000060?ooo`050000003o
ool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo05@0
oooo0P0000060?ooo`00;@3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00@0oooo000]0?ooo`03
0000003oool0oooo0=00oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool01`000000oooo0?ooo`3oool000000?ooo`000000E`3o
ool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000X0oooo00L0
00000?ooo`3oool0oooo0000003oool0000005L0oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo
00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool20000
05L0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0dP3oool4000001l0
oooo0`0000080?ooo`<000001P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo0?l0ooooHP3oool00`000000oooo0?ooo`040?ooo`00;@3o
ool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool0103oool002d0oooo00<00000
0?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo
0?l0ooooHP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooof80
oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0g@3oool300000840oooo
00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo03h0oooo0`000006
0?ooo`P000000P3oool00`000000oooo0?ooo`030?ooo`<000000`3oool3000001X0oooo0`000006
0?ooo`@00000CP3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool04P3o
ool4000000<0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`<000001`3oool7000000D0oooo
1@0000020?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000<@3oool00`000000oooo
0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1:0?ooo`8000000P3oool2000000@0oooo00<000000?ooo`3oool0
1@3oool7000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0140oooo00@000000?ooo`3oool000001P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1:0?oo
o`070000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool01@3oool400000080oooo00<000000?ooo`3oool02@3o
ool5000000P0oooo1`00000>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1:0?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`800000@03oool5000000H0oooo00@000000?ooo`3oool000002`3oool01@00
0000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`<00000BP3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`0000000000
1`3oool7000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0/0?ooo`8000001P3oool002d0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo
00<000000?ooo`0000000P00000:0?ooo`050000003oool0oooo0?ooo`0000007@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04l0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo01L0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool7000000T0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`0000030?oo
o`040000003oool00000000000T0oooo00<000000?ooo`0000007P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo04h0oooo0`0000001@3oool00000000000000000oooo00<000006@3o
ool00`000000oooo0?ooo`050?ooo`<00000103oool3000000X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool300000340oooo
00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000007P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3o
ool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool2000006/0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`040?ooo`00;@3oool00`000000oooo0?ooo`0n0?ooo`H000005`3oool00`000000oooo0?ooo`0J
0?ooo`L00000103oool3000000030?ooo`000000oooo06/0oooo0`0000080?ooo`@000000`3oool4
00000180oooo0`0000080?ooo`<00000103oool4000002l0oooo00<000000?ooo`3oool0103oool0
02d0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo00@0oooo000]0?ooo`03
0000003oool0oooo0?l0ooooHP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo
0?ooo`3o0?ooof80oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3o
oomR0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0ooooHP3oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3N0?ooo`800000P@3oool00`00
0000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3M0?ooo`040000003oool0oooo0000
0800oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0eP3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000007@3oool3000000<0oooo00<00000
0?ooo`3oool00P3oool3000000<0oooo1@0000050?ooo`L000001P3oool3000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0e@3oool200000080oooo0P0000020?oo
o`040000003oool0oooo000000H0oooo1`00000A0?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000140oooo00D000000?ooo`3oool0
oooo000000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3E0?ooo`090000003oool000000?ooo`00
0000oooo0000003oool000000080oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`3E0?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080oooo00<000000?oo
o`3oool04@3oool7000000@0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000001@3oool6000000@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`040?ooo`00;@3oool200000=D0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool00000000000L0oooo1`00000A0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo02@0oooo0P0000060?ooo`00;@3oool00`000000oooo0?ooo`3D0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo0P000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool7000000D0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3C0?ooo`<0000000D0
oooo00000000000000000?ooo`0300000240oooo00<000000?ooo`3oool01P3oool010000000oooo
0000000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000001P3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?h0
oooo0P00000:0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`8000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool0
02d0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`090?ooo`8000000`3oool30000
01<0oooo0`00000:0?ooo`040000003oool0oooo0?ooo`D000009@3oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool0103oool002d0
oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000
003oool0oooo0?l0ooooHP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`3o0?ooof80oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3ooomR
0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0ooooHP3oool00`00
0000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3o
ool0103oool00240oooo0`0000090?ooo`030000003oool0oooo0?l0ooooHP3oool00`000000oooo
0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
000P0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo000Q0?ooo`030000003oool0000000T0ooooo`00001V000000H0oooo000R
0?ooo`030000003oool0oooo0?l0ooooM03oool00240oooo00<000000?ooo`000000o`3ooome0?oo
o`00803oool01@000000oooo0?ooo`3oool000000?l0ooooM03oool00200oooo00D000000?ooo`3o
ool0oooo0000003o0?ooog@0oooo000Q0?ooo`<00000o`3ooome0?ooo`00o`3ooonI0?ooo`00o`3o
oonI0?ooo`00o`3ooonI0?ooo`00o`3ooonI0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 407}, {407, 0}} -> {-2.25402, -3.70774, 0.00561445, \
0.0294759}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(FG\ dataset\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(\(ndat2 = 157;\)\n
      \(Nn2 = ndat2;\)\[IndentingNewLine] (*\ 
        157\ Gold\ SN\ data\ from\ Riess\ *) \n
      \(datanw2 = 
          ReadList["\<datar-g.txt\>", {Number, Number, Number}];\)\n (*\ 
        Prepare\ for\ construction\ of\ chi - square\ *) \[IndentingNewLine]
      Do[z2[i] = datanw2[\([i, 1]\)], {i, 1, ndat2}]\n
      Do[mi2[i] = datanw2[\([i, 2]\)], {i, 1, ndat2}]\n
      Do[smi2[i] = datanw2[\([i, 3]\)], {i, 1, ndat2}]\[IndentingNewLine]
      \(ci2 = Sum[1/smi2[i]^2, {i, 1, ndat2}];\)\[IndentingNewLine]
      \(f[z_, om_, w1_, w2_] := 
          1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                      om)\)*\((1 + z)\)^\((3 \((1 + w1\  - \ w2)\))\) 
                  Exp[3\ w2\ z]];\)\n
      \(rr[zz_, om_, w1_, w2_] := 
          NIntegrate[f[z, om, w1, w2], {z, 0, zz}];\)\[IndentingNewLine]
      ff[zz_, om_, w1_, w2_] := 5*Log[10, rr[zz, om, w1, w2]*\((1 + zz)\)]\n
      chi2f2[om_, w1_, w2_] := 
        Sum[\((mi2[i] - ff[z2[i], om, w1, w2])\)^2/smi2[i]^2, {i, 1, 
              Nn2}] - \((Sum[\((mi2[i] - ff[z2[i], om, w1, w2])\)/
                    smi2[i]^2, {i, 1, Nn2}])\)^2/ci2\n
      chi2min62 = 
        FindMinimum[
          chi2f2[omo, w1, w2], {{w1, \(-1\), \(-1.1\)}, {w2, 1, 1.1}}]\n
      \(w12o = chi2min62[\([2, 1, 2]\)];\)\n
      \(w22o = chi2min62[\([2, 2, 2]\)];\)\)}]], "Input"],

Cell[BoxData[
    \({174.61423760314938`, {w1 \[Rule] \(-1.226288556678292`\), 
        w2 \[Rule] 1.5098218548702356`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "(* ",
  StyleBox["1\[Sigma] confidence contour",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  " *)\nimpgold1s=ImplicitPlot[chi2f2[omo,x,y]==chi2min62[[1]] + 2.3, \
{x,w12o-1,w12o+1},{y,w22o-3.5,w22o+3.5},AspectRatio\[Rule]1]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.08956 0.480769 0.292607 0.137363 [
[.12802 -0.0125 -10.375 -17.8125 ]
[.12802 -0.0125 10.375 0 ]
[.36841 -0.0125 -15.625 -17.8125 ]
[.36841 -0.0125 15.625 0 ]
[.60879 -0.0125 -10.375 -17.8125 ]
[.60879 -0.0125 10.375 0 ]
[.84918 -0.0125 -15.625 -17.8125 ]
[.84918 -0.0125 15.625 0 ]
[-0.0125 .01788 -20.75 -8.90625 ]
[-0.0125 .01788 0 8.90625 ]
[-0.0125 .15524 -20.75 -8.90625 ]
[-0.0125 .15524 0 8.90625 ]
[-0.0125 .29261 -11.0625 -8.90625 ]
[-0.0125 .29261 0 8.90625 ]
[-0.0125 .42997 -11.0625 -8.90625 ]
[-0.0125 .42997 0 8.90625 ]
[-0.0125 .56733 -11.0625 -8.90625 ]
[-0.0125 .56733 0 8.90625 ]
[-0.0125 .70469 -11.0625 -8.90625 ]
[-0.0125 .70469 0 8.90625 ]
[-0.0125 .84206 -11.0625 -8.90625 ]
[-0.0125 .84206 0 8.90625 ]
[-0.0125 .97942 -11.0625 -8.90625 ]
[-0.0125 .97942 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12802 0 m
.12802 .00625 L
s
gsave
.12802 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.36841 0 m
.36841 .00625 L
s
gsave
.36841 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.60879 0 m
.60879 .00625 L
s
gsave
.60879 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84918 0 m
.84918 .00625 L
s
gsave
.84918 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.1761 0 m
.1761 .00375 L
s
.22418 0 m
.22418 .00375 L
s
.27225 0 m
.27225 .00375 L
s
.32033 0 m
.32033 .00375 L
s
.41648 0 m
.41648 .00375 L
s
.46456 0 m
.46456 .00375 L
s
.51264 0 m
.51264 .00375 L
s
.56072 0 m
.56072 .00375 L
s
.65687 0 m
.65687 .00375 L
s
.70495 0 m
.70495 .00375 L
s
.75302 0 m
.75302 .00375 L
s
.8011 0 m
.8011 .00375 L
s
.07995 0 m
.07995 .00375 L
s
.03187 0 m
.03187 .00375 L
s
.89725 0 m
.89725 .00375 L
s
.94533 0 m
.94533 .00375 L
s
.99341 0 m
.99341 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01788 m
.00625 .01788 L
s
gsave
-0.0125 .01788 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .15524 m
.00625 .15524 L
s
gsave
-0.0125 .15524 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .29261 m
.00625 .29261 L
s
gsave
-0.0125 .29261 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42997 m
.00625 .42997 L
s
gsave
-0.0125 .42997 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .56733 m
.00625 .56733 L
s
gsave
-0.0125 .56733 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .70469 m
.00625 .70469 L
s
gsave
-0.0125 .70469 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .84206 m
.00625 .84206 L
s
gsave
-0.0125 .84206 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .97942 m
.00625 .97942 L
s
gsave
-0.0125 .97942 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04535 m
.00375 .04535 L
s
0 .07283 m
.00375 .07283 L
s
0 .1003 m
.00375 .1003 L
s
0 .12777 m
.00375 .12777 L
s
0 .18272 m
.00375 .18272 L
s
0 .21019 m
.00375 .21019 L
s
0 .23766 m
.00375 .23766 L
s
0 .26513 m
.00375 .26513 L
s
0 .32008 m
.00375 .32008 L
s
0 .34755 m
.00375 .34755 L
s
0 .37502 m
.00375 .37502 L
s
0 .4025 m
.00375 .4025 L
s
0 .45744 m
.00375 .45744 L
s
0 .48491 m
.00375 .48491 L
s
0 .51239 m
.00375 .51239 L
s
0 .53986 m
.00375 .53986 L
s
0 .5948 m
.00375 .5948 L
s
0 .62228 m
.00375 .62228 L
s
0 .64975 m
.00375 .64975 L
s
0 .67722 m
.00375 .67722 L
s
0 .73217 m
.00375 .73217 L
s
0 .75964 m
.00375 .75964 L
s
0 .78711 m
.00375 .78711 L
s
0 .81458 m
.00375 .81458 L
s
0 .86953 m
.00375 .86953 L
s
0 .897 m
.00375 .897 L
s
0 .92448 m
.00375 .92448 L
s
0 .95195 m
.00375 .95195 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.62652 .34267 m
.64729 .34818 L
.64567 .37348 L
.63554 .39879 L
.62652 .41187 L
.62079 .42409 L
.60121 .44833 L
.60083 .44939 L
.58035 .4747 L
.57591 .4801 L
.5583 .5 L
.55061 .50843 L
.5343 .5253 L
.5253 .5343 L
.5083 .55061 L
.5 .55819 L
.47993 .57591 L
.4747 .58023 L
.44939 .6009 L
.4484 .60121 L
.42409 .62146 L
.41276 .62652 L
.39879 .63678 L
.37348 .64658 L
.35066 .62652 L
.35982 .60121 L
.37348 .58222 L
.37628 .57591 L
.39596 .55061 L
.39879 .54675 L
.41602 .5253 L
.42409 .51553 L
.43776 .5 L
.44939 .48713 L
.461 .4747 L
.4747 .46063 L
.48568 .44939 L
.5 .43573 L
.51195 .42409 L
.5253 .41242 L
.54039 .39879 L
.55061 .3909 L
.57298 .37348 L
.57591 .37164 L
.60121 .35326 L
.61469 .34818 L
.62652 .34267 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00?03oool5000003H0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000=`3oool3
000003L0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000007P3oool003d0oooo00@00000
0?ooo`3oool00000=`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
6`3oool003h0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool06P3oool00380oooo1`0000060?ooo`030000003oool0oooo02X0oooo1`00
00050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:03oool7000000D0oooo00<0
00000?ooo`3oool0:`3oool7000000<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo01X0oooo000o0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03D0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo01X0oooo00100?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01/0oooo00100?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool01P3oool3000003P0oooo00<000000?ooo`3oool0=@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0`00000N0?ooo`00@03oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0e0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0N0?ooo`00?03o
ool01@000000oooo0?ooo`3oool0000003H0oooo0P0000090?ooo`030000003oool0oooo03H0oooo
0P00000g0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0M0?ooo`00
?@3oool3000003P0oooo00<000000?ooo`3oool01`3oool4000003H0oooo00<000000?ooo`3oool0
=P3oool3000000P0oooo1000000L0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00603ooooo000000P000000@3oool0
00d0oooo1@0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo000>0?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool0o`3oool60?ooo`003`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooo1P3oool000<0oooo1`0000060?ooo`030000003oool0oooo00D0oooo
0P00003o0?ooo`L0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`004@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo1P3oool0
0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`H0oooo000A0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool60?ooo`003@3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0o`3oool60?ooo`003P3oool3000000L0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool0
01P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?oo
o`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo
1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool0
01P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0
oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?oo
o`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo
1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`003P3oool3000000L0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0?l0oooo1P3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`H0
oooo00030?ooo`L000001@3oool00`000000oooo0?ooo`060?ooo`800000o`3oool70?ooo`003`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo1P3oool000l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000?0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3oool60?ooo`003`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooo1P3oool000h0oooo0P0000080?ooo`030000003oool0oooo0?l0oooo
1P3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool0
01P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0
oooo000H0?ooo`800000o`3oool70?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?oo
o`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo
1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool0
01P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0
oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo
0?l0oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo
1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000>0?ooo`<000001`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000=0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000=0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000=0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool200000?l0oooo1`3oool000d0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo0?l0oooo1P3oool000d0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo0?l0oooo1P3oool000d0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo0?l0oooo1P3oool000d0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo0?l0oooo1P3oool000d0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo0?l0oooo1P3oool000h0oooo0`0000070?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`030000003oool0oooo0:00oooo1000001Q0?ooo`00603oool2000009h0oooo0`0000040?oo
o`@00000G@3oool001P0oooo00<000000?ooo`3oool0V`3oool2000000X0oooo00<000000?ooo`3o
ool0F`3oool001P0oooo00<000000?ooo`3oool0V@3oool2000000`0oooo00<000000?ooo`3oool0
F`3oool001P0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo05/0oooo000H0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1L0?ooo`00603oool00`000000oooo0?ooo`2E0?ooo`8000003`3oool00`00
0000oooo0?ooo`1L0?ooo`00603oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0G03oool001P0oooo0P00002D0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0G03oool001P0oooo00<000000?ooo`3oool0T@3oool2000001<0oooo00<0
00000?ooo`3oool0G03oool001P0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo05d0oooo000H0?ooo`030000003oool0oooo08h0oooo0P00000E0?oo
o`030000003oool0oooo05d0oooo000H0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1M0?ooo`00603oool00`000000oooo0?ooo`2<0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0GP3oool001P0oooo00<000000?ooo`3oool0R`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05h0oooo000H0?ooo`800000R`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05l0oooo000H0?ooo`030000003oool0oooo
08T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1P0?ooo`00603oool00`000000
oooo0?ooo`280?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0H03oool001P0oooo
00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0640oooo
000>0?ooo`<000001`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0H@3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`24
0?ooo`8000006P3oool00`000000oooo0?ooo`1R0?ooo`003`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1R0?oo
o`003`3oool00`000000oooo0?ooo`060?ooo`800000P`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo06<0oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
P@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06@0oooo000?0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo06D0oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06D0oooo000?0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
06H0oooo000>0?ooo`800000203oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0I`3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0J03oool001P0oooo00<0
00000?ooo`3oool0NP3oool2000001d0oooo00<000000?ooo`3oool0J@3oool001P0oooo0P00001j
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0JP3oool001P0oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06/0oooo000H0?ooo`03
0000003oool0oooo07L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1[0?ooo`00
603oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
K03oool001P0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo06d0oooo000H0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`1^0?ooo`00603oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0KP3oool001P0oooo0P00001d0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0K`3oool001P0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo0700oooo000H0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`1a0?ooo`00603oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0LP3oool001P0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo07<0oooo000H0?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1d0?ooo`00
603oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
M@3oool001P0oooo0P00001^0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0MP3o
ool001P0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo07L0oooo000H0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1h0?ooo`00603oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0N@3oool001P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo07X0oooo000H0?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`1j0?ooo`00603oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0N`3oool001P0oooo0P00001X0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0O03oool001P0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`0K0?ooo`800000O`3oool001P0oooo00<000000?ooo`3oool0
I@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo07l0oooo000H0?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`200?ooo`003@3oool5
000000H0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0840oooo000>0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0880oooo000?0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
08<0oooo000@0?ooo`030000003oool0oooo00D0oooo0P00001S0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0Q03oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0Q@3oool00140oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0QP3oool00140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0Q`3oool00140oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01L0oooo0P00002:0?oo
o`003@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo08X0oooo000>0?ooo`<000001`3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0R`3oool001P0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0E0?ooo`800000SP3oool001P0oooo0P00
001M0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0SP3oool001P0oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`0D0?ooo`800000T@3oool001P0oooo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0940oooo000H0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2B0?ooo`00
603oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
T`3oool001P0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo09@0oooo000H0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`2E0?ooo`00603oool2000005X0oooo00<000000?ooo`3oool03`3oool20000
09P0oooo000H0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool03@3oool2000009X0
oooo000H0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`2J0?ooo`00603oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00P0oooo0P00
002M0?ooo`00603oool00`000000oooo0?ooo`1L0?ooo`8000001P3oool2000009l0oooo000H0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool00`00002Q0?ooo`00603oool00`000000
oooo0?ooo`1O0?ooo`800000Y03oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003o
ool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`800000o`3oool70?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`003@3o
ool4000000L0oooo00<000000?ooo`3oool0o`3oool60?ooo`004@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?l0oooo1P3oool00140oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`004@3oool00`000000oooo0?ooo`040?ooo`800000o`3oool70?ooo`003`3o
ool2000000L0oooo00<000000?ooo`3oool0o`3oool60?ooo`00403oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0oooo1P3oool00140oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000=0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000>0?ooo`<000001`3oool00`000000oooo0?ooo`3o0?ooo`H0
oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H
0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?oo
o`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo
1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000H0?ooo`800000o`3oool70?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0
oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo
0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo
1`3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003o
ool0oooo0?l0oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo
0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo
0?ooo`3o0?ooo`H0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo1P3oool0
0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000<0?ooo`H0
00001P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000<0?ooo`050000003oool0oooo0?ooo`00
00001`3oool200000?l0oooo1`3oool000d0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`3o0?ooo`H0oooo000>0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0
o`3oool60?ooo`003P3oool00`000000oooo000000070?ooo`030000003oool0oooo0?l0oooo1P3o
ool000l0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo1P3oool00100oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0
oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0
o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool7
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0
oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0
o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0
oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000
oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo0P00
003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000=0?ooo`<00000
203oool00`000000oooo0?ooo`3o0?ooo`H0oooo000@0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`004@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0?l0oooo1P3oool00140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000A0?ooo`030000003oool0oooo00@0oooo0P00003o0?ooo`L0oooo000@0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool60?ooo`003@3oool3000000P0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`003@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0?l0oooo1P3oool000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000>0?ooo`@000001P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.45903, -2.7154, 0.00792687, \
0.027744}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(311.422`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "(* ",
  StyleBox["2\[Sigma] confidence contour",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  " *)",
  "\nimpgold2s=ImplicitPlot[chi2f2[omo,x,y]==chi2min62[[1]] + 6.17, \
{x,w12o-1,w12o+1},{y,w22o-3.5,w22o+3.5},AspectRatio\[Rule]1]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.08956 0.480769 0.292607 0.137363 [
[.12802 -0.0125 -10.375 -17.8125 ]
[.12802 -0.0125 10.375 0 ]
[.36841 -0.0125 -15.625 -17.8125 ]
[.36841 -0.0125 15.625 0 ]
[.60879 -0.0125 -10.375 -17.8125 ]
[.60879 -0.0125 10.375 0 ]
[.84918 -0.0125 -15.625 -17.8125 ]
[.84918 -0.0125 15.625 0 ]
[-0.0125 .01788 -20.75 -8.90625 ]
[-0.0125 .01788 0 8.90625 ]
[-0.0125 .15524 -20.75 -8.90625 ]
[-0.0125 .15524 0 8.90625 ]
[-0.0125 .29261 -11.0625 -8.90625 ]
[-0.0125 .29261 0 8.90625 ]
[-0.0125 .42997 -11.0625 -8.90625 ]
[-0.0125 .42997 0 8.90625 ]
[-0.0125 .56733 -11.0625 -8.90625 ]
[-0.0125 .56733 0 8.90625 ]
[-0.0125 .70469 -11.0625 -8.90625 ]
[-0.0125 .70469 0 8.90625 ]
[-0.0125 .84206 -11.0625 -8.90625 ]
[-0.0125 .84206 0 8.90625 ]
[-0.0125 .97942 -11.0625 -8.90625 ]
[-0.0125 .97942 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12802 0 m
.12802 .00625 L
s
gsave
.12802 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.36841 0 m
.36841 .00625 L
s
gsave
.36841 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.60879 0 m
.60879 .00625 L
s
gsave
.60879 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84918 0 m
.84918 .00625 L
s
gsave
.84918 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.1761 0 m
.1761 .00375 L
s
.22418 0 m
.22418 .00375 L
s
.27225 0 m
.27225 .00375 L
s
.32033 0 m
.32033 .00375 L
s
.41648 0 m
.41648 .00375 L
s
.46456 0 m
.46456 .00375 L
s
.51264 0 m
.51264 .00375 L
s
.56072 0 m
.56072 .00375 L
s
.65687 0 m
.65687 .00375 L
s
.70495 0 m
.70495 .00375 L
s
.75302 0 m
.75302 .00375 L
s
.8011 0 m
.8011 .00375 L
s
.07995 0 m
.07995 .00375 L
s
.03187 0 m
.03187 .00375 L
s
.89725 0 m
.89725 .00375 L
s
.94533 0 m
.94533 .00375 L
s
.99341 0 m
.99341 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01788 m
.00625 .01788 L
s
gsave
-0.0125 .01788 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .15524 m
.00625 .15524 L
s
gsave
-0.0125 .15524 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .29261 m
.00625 .29261 L
s
gsave
-0.0125 .29261 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42997 m
.00625 .42997 L
s
gsave
-0.0125 .42997 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .56733 m
.00625 .56733 L
s
gsave
-0.0125 .56733 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .70469 m
.00625 .70469 L
s
gsave
-0.0125 .70469 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .84206 m
.00625 .84206 L
s
gsave
-0.0125 .84206 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .97942 m
.00625 .97942 L
s
gsave
-0.0125 .97942 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04535 m
.00375 .04535 L
s
0 .07283 m
.00375 .07283 L
s
0 .1003 m
.00375 .1003 L
s
0 .12777 m
.00375 .12777 L
s
0 .18272 m
.00375 .18272 L
s
0 .21019 m
.00375 .21019 L
s
0 .23766 m
.00375 .23766 L
s
0 .26513 m
.00375 .26513 L
s
0 .32008 m
.00375 .32008 L
s
0 .34755 m
.00375 .34755 L
s
0 .37502 m
.00375 .37502 L
s
0 .4025 m
.00375 .4025 L
s
0 .45744 m
.00375 .45744 L
s
0 .48491 m
.00375 .48491 L
s
0 .51239 m
.00375 .51239 L
s
0 .53986 m
.00375 .53986 L
s
0 .5948 m
.00375 .5948 L
s
0 .62228 m
.00375 .62228 L
s
0 .64975 m
.00375 .64975 L
s
0 .67722 m
.00375 .67722 L
s
0 .73217 m
.00375 .73217 L
s
0 .75964 m
.00375 .75964 L
s
0 .78711 m
.00375 .78711 L
s
0 .81458 m
.00375 .81458 L
s
0 .86953 m
.00375 .86953 L
s
0 .897 m
.00375 .897 L
s
0 .92448 m
.00375 .92448 L
s
0 .95195 m
.00375 .95195 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.67713 .24397 m
.70243 .2318 L
.72773 .22529 L
.74593 .24696 L
.74572 .27227 L
.7362 .29757 L
.72773 .31556 L
.72451 .32287 L
.71035 .34818 L
.70243 .36181 L
.69451 .37348 L
.67713 .39817 L
.67661 .39879 L
.65768 .42409 L
.65182 .43166 L
.63741 .44939 L
.62652 .46247 L
.61586 .4747 L
.60121 .4912 L
.5931 .5 L
.57591 .51837 L
.56921 .5253 L
.55061 .54426 L
.54421 .55061 L
.5253 .56902 L
.51809 .57591 L
.5 .59275 L
.49076 .60121 L
.4747 .61546 L
.46203 .62652 L
.44939 .63714 L
.43158 .65182 L
.42409 .65773 L
.39882 .67713 L
.39879 .67715 L
.37348 .6958 L
.36488 .70243 L
.34818 .71257 L
.32287 .72716 L
.32155 .72773 L
.29757 .74 L
.27227 .7458 L
.24891 .72773 L
.2528 .70243 L
.26491 .67713 L
.27227 .66079 L
.27922 .65182 L
.29589 .62652 L
.29757 .62398 L
.31376 .60121 L
Mistroke
.32287 .58882 L
.33294 .57591 L
.34818 .55669 L
.35322 .55061 L
.37348 .5264 L
.37443 .5253 L
.39637 .5 L
.39879 .49726 L
.41903 .4747 L
.42409 .46917 L
.44242 .44939 L
.44939 .44202 L
.46653 .42409 L
.4747 .41573 L
.49141 .39879 L
.5 .39028 L
.51713 .37348 L
.5253 .36569 L
.54385 .34818 L
.55061 .34201 L
.57185 .32287 L
.57591 .31937 L
.60121 .29791 L
.60158 .29757 L
.62652 .27782 L
.63297 .27227 L
.65182 .25959 L
.67076 .24696 L
.67713 .24397 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00?03oool5000003H0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000=`3oool3
000003L0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000007P3oool003d0oooo00@00000
0?ooo`3oool00000=`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
6`3oool003h0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool06P3oool00380oooo1`0000060?ooo`030000003oool0oooo02X0oooo1`00
00050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:03oool7000000D0oooo00<0
00000?ooo`3oool0:`3oool7000000<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo01X0oooo000o0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03D0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo01X0oooo00100?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01/0oooo00100?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool01P3oool3000003P0oooo00<000000?ooo`3oool0=@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0`00000N0?ooo`00@03oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0e0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0N0?ooo`00?03o
ool01@000000oooo0?ooo`3oool0000003H0oooo0P0000090?ooo`030000003oool0oooo03H0oooo
0P00000g0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0M0?ooo`00
?@3oool3000003P0oooo00<000000?ooo`3oool01`3oool4000003H0oooo00<000000?ooo`3oool0
=P3oool3000000P0oooo1000000L0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00603ooooo000000P000000@3oool0
00d0oooo1@0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo000>0?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool0o`3oool60?ooo`003`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooo1P3oool000<0oooo1`0000060?ooo`030000003oool0oooo00D0oooo
0P00003o0?ooo`L0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`004@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo1P3oool0
0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`H0oooo000A0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool60?ooo`003@3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0o`3oool60?ooo`003P3oool3000000L0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool0
01P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?oo
o`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo
1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool0
01P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0
oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?oo
o`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo
1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`003P3oool3000000L0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0?l0oooo1P3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`H0
oooo00030?ooo`L000001@3oool00`000000oooo0?ooo`060?ooo`800000o`3oool70?ooo`003`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo1P3oool000l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000?0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3oool60?ooo`003`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooo1P3oool000h0oooo0P0000080?ooo`030000003oool0oooo0?l0oooo
1P3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool0
01P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0
oooo000H0?ooo`800000o`3oool70?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?oo
o`00603oool00`000000oooo0?ooo`2i0?ooo`@00000B03oool001P0oooo00<000000?ooo`3oool0
]@3oool4000000@0oooo00<000000?ooo`3oool0A@3oool001P0oooo00<000000?ooo`3oool0/`3o
ool2000000T0oooo00<000000?ooo`3oool0A03oool001P0oooo0P00002b0?ooo`800000303oool0
0`000000oooo0?ooo`130?ooo`00603oool00`000000oooo0?ooo`2_0?ooo`8000003`3oool00`00
0000oooo0?ooo`120?ooo`00603oool00`000000oooo0?ooo`2]0?ooo`8000004P3oool00`000000
oooo0?ooo`110?ooo`00603oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0@@3oool001P0oooo00<000000?ooo`3oool0ZP3oool2000001D0oooo00<0
00000?ooo`3oool0@@3oool001P0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0440oooo000H0?ooo`030000003oool0oooo0:P0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`120?ooo`00603oool200000:L0oooo0P00000H0?ooo`03
0000003oool0oooo0480oooo000H0?ooo`030000003oool0oooo0:@0oooo0P00000J0?ooo`030000
003oool0oooo0480oooo000H0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`120?ooo`00603oool00`000000oooo0?ooo`2Q0?ooo`8000007@3oool0
0`000000oooo0?ooo`120?ooo`003P3oool3000000L0oooo00<000000?ooo`3oool0X03oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo04<0oooo000=0?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0@`3oool000d0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
09h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`130?ooo`003@3oool01@000000
oooo0?ooo`3oool0000000H0oooo0P00002N0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0@`3oool000d0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
09`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`140?ooo`003@3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo04@0oooo000=0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`2I0?ooo`8000008P3oool00`000000oooo0?ooo`150?ooo`003@3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo04D0oooo000=0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`2G0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0AP3oool000h0
oooo0`0000070?ooo`030000003oool0oooo09D0oooo0P00000U0?ooo`030000003oool0oooo04H0
oooo000H0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`170?ooo`00603oool2000009@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`170?ooo`00603oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0B03oool001P0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo04P0oooo000H0?ooo`030000003oool0oooo08l0oooo0P00000X0?ooo`03
0000003oool0oooo04T0oooo000H0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`190?ooo`00603oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0BP3oool001P0oooo00<000000?ooo`3oool0S03oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04X0oooo000H0?ooo`800000S@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo04/0oooo000H0?ooo`030000003oool0oooo08/0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1<0?ooo`00603oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0C03oool001P0oooo00<0
00000?ooo`3oool0R@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04d0oooo000H
0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1=
0?ooo`00603oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0CP3oool001P0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo04h0oooo000H0?ooo`800000QP3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo04l0oooo000H0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`1@0?ooo`00603oool00`000000oooo0?ooo`220?ooo`800000;@3oool0
0`000000oooo0?ooo`1A0?ooo`00603oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0DP3oool001P0oooo00<000000?ooo`3oool0P03oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0580oooo000H0?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1C0?ooo`00603oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0E03oool001P0oooo0P00001n
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0E@3oool001P0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05D0oooo000H0?ooo`03
0000003oool0oooo07/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1F0?ooo`00
603oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
E`3oool000h0oooo0`0000070?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`1H0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1H0?ooo`003`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`1I0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`800000M`3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo05X0oooo000?0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo05X0oooo
000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo05/0oooo000?0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05`0oooo000?0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo05`0oooo000>0?ooo`800000203oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0G@3oool000l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
GP3oool001P0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo05l0oooo000H0?ooo`800000L03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0600oooo000H0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`1Q0?ooo`00603oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0HP3oool001P0oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo06<0oooo000H0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`1T0?ooo`00603oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0I@3oool001P0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo06H0oooo000H0?ooo`80
0000J@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo06H0oooo000H0?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1W0?ooo`00603o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0J03o
ool001P0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo06T0oooo000H0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`1Z0?ooo`00603oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0J`3oool001P0oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo06`0oooo000H0?ooo`800000H`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo06`0oooo000H0?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`1]0?ooo`00603oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0KP3oool001P0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`0`0?ooo`800000L@3oool001P0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0740oooo000H0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1b0?ooo`00603oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0L`3oool0
01P0oooo0P00001M0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0M03oool001P0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo07D0
oooo000H0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`1f0?ooo`00603oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0MP3oool000d0oooo1@0000060?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`1g0?ooo`003P3oool010000000oooo0?ooo`000006
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1h
0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`1i0?ooo`00403oool00`000000oooo0?ooo`050?ooo`80
0000E`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo07X0oooo000@0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo07/0oooo000A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo07`0oooo000A0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo07d0oooo000A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo07h0oooo000=0?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02`0oooo0P0000210?oo
o`003P3oool3000000L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0840oooo000H0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`220?ooo`00603oool200000540oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`230?ooo`00603oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0Q03oool001P0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo08D0oooo000H0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0:P3oool2000008P0oooo000H0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`280?ooo`00603oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0R@3oool001P0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo08X0oooo000H0?oo
o`800000C03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo08/0oooo000H0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2<0?ooo`00
603oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
S@3oool001P0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo08h0oooo000H0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`2?0?ooo`00603oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0T03oool001P0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`0V0?ooo`800000T`3oool001P0oooo0P0000180?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0T`3oool001P0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo09@0oooo000H0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0903oool2000009L0oooo000H0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool08`3oool2000009T0oooo000H0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`2I0?ooo`00603oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0VP3oool001P0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0Q0?ooo`800000W@3oool001P0oooo0P0000130?ooo`030000003oool0
oooo0200oooo0P00002N0?ooo`00603oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0WP3oool001P0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo09l0oooo000H0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool07@3oool200000:80oooo000=0?ooo`@000001`3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0XP3oool00140oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0X`3oool00140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0Y03oool00140oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0Y@3oool00140oooo00<000000?ooo`3oool0103oool200000400oooo00<000000?ooo`3oool0
6@3oool200000:P0oooo000?0?ooo`8000001`3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo01L0oooo0P00002Z0?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2Z0?ooo`004@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool05@3oool20000
0:d0oooo000=0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo01<0oooo0P00002_0?ooo`003P3oool3000000L0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0A0?ooo`800000/@3oool001P0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;40oooo000H0?ooo`800000@03o
ool2000000h0oooo0P00002d0?ooo`00603oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo00T0oooo0P00002f0?ooo`00603oool00`000000oooo0?ooo`120?ooo`800000103oool50000
0;P0oooo000H0?ooo`030000003oool0oooo04@0oooo1000002m0?ooo`00603oool00`000000oooo
0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003o
ool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo
0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0oooo1P3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool60?oo
o`00303oool6000000H0oooo00<000000?ooo`3oool0o`3oool60?ooo`00303oool01@000000oooo
0?ooo`3oool0000000L0oooo0P00003o0?ooo`L0oooo000=0?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool0o`3oool60?ooo`003P3oool00`000000oooo000000070?ooo`030000
003oool0oooo0?l0oooo1P3oool000h0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000?0?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000@0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000
oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?ooo`00603oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000
003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool2
00000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000
oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000
003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000H0?ooo`800000o`3oool70?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
3@3oool3000000P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00403oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0oooo1P3oool00140oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000A0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0o`3oool60?ooo`004@3oool00`000000oooo0?ooo`040?ooo`800000o`3oool70?ooo`00
403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo1P3oool000d0oooo0`00
00080?ooo`030000003oool0oooo0?l0oooo1P3oool000d0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3oool60?ooo`003P3oool4000000H0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.45903, -2.7154, 0.00792687, \
0.027744}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(317.5150000000001`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ Constant\ Lum . \ Dist . \ Line\ *) \),
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      "\[IndentingNewLine]", \(dl[z_, om_, w1_, w2_] := \((1 + z)\) 
          rr[z, om, w1, w2]\[IndentingNewLine]
      dlo = dl[0.85, omo, w12o, w22o]\[IndentingNewLine]
      implinegold = 
        ImplicitPlot[
            dl[0.85, omo, w1, w2] \[Equal] dlo, {w1, w12o - 1.5, 
              w12o + 1.5}, {w2, w22o - 3.5, w22o + 3.5}, 
            AspectRatio \[Rule] 1, PlotDivision \[Rule] 50] // 
          Timing\)}]], "Input"],

Cell[BoxData[
    \(1.2690668803453602`\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.893041 0.320513 0.292607 0.137363 [
[.09176 -0.0125 -15.625 -17.8125 ]
[.09176 -0.0125 15.625 0 ]
[.25202 -0.0125 -10.375 -17.8125 ]
[.25202 -0.0125 10.375 0 ]
[.41227 -0.0125 -15.625 -17.8125 ]
[.41227 -0.0125 15.625 0 ]
[.57253 -0.0125 -10.375 -17.8125 ]
[.57253 -0.0125 10.375 0 ]
[.73278 -0.0125 -15.625 -17.8125 ]
[.73278 -0.0125 15.625 0 ]
[.89304 -0.0125 -5.53125 -17.8125 ]
[.89304 -0.0125 5.53125 0 ]
[-0.0125 .01788 -20.75 -8.90625 ]
[-0.0125 .01788 0 8.90625 ]
[-0.0125 .15524 -20.75 -8.90625 ]
[-0.0125 .15524 0 8.90625 ]
[-0.0125 .29261 -11.0625 -8.90625 ]
[-0.0125 .29261 0 8.90625 ]
[-0.0125 .42997 -11.0625 -8.90625 ]
[-0.0125 .42997 0 8.90625 ]
[-0.0125 .56733 -11.0625 -8.90625 ]
[-0.0125 .56733 0 8.90625 ]
[-0.0125 .70469 -11.0625 -8.90625 ]
[-0.0125 .70469 0 8.90625 ]
[-0.0125 .84206 -11.0625 -8.90625 ]
[-0.0125 .84206 0 8.90625 ]
[-0.0125 .97942 -11.0625 -8.90625 ]
[-0.0125 .97942 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09176 0 m
.09176 .00625 L
s
gsave
.09176 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.25202 0 m
.25202 .00625 L
s
gsave
.25202 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.41227 0 m
.41227 .00625 L
s
gsave
.41227 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.57253 0 m
.57253 .00625 L
s
gsave
.57253 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.73278 0 m
.73278 .00625 L
s
gsave
.73278 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.89304 0 m
.89304 .00625 L
s
gsave
.89304 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.12381 0 m
.12381 .00375 L
s
.15586 0 m
.15586 .00375 L
s
.18791 0 m
.18791 .00375 L
s
.21996 0 m
.21996 .00375 L
s
.28407 0 m
.28407 .00375 L
s
.31612 0 m
.31612 .00375 L
s
.34817 0 m
.34817 .00375 L
s
.38022 0 m
.38022 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.47637 0 m
.47637 .00375 L
s
.50843 0 m
.50843 .00375 L
s
.54048 0 m
.54048 .00375 L
s
.60458 0 m
.60458 .00375 L
s
.63663 0 m
.63663 .00375 L
s
.66868 0 m
.66868 .00375 L
s
.70073 0 m
.70073 .00375 L
s
.76484 0 m
.76484 .00375 L
s
.79689 0 m
.79689 .00375 L
s
.82894 0 m
.82894 .00375 L
s
.86099 0 m
.86099 .00375 L
s
.05971 0 m
.05971 .00375 L
s
.02766 0 m
.02766 .00375 L
s
.92509 0 m
.92509 .00375 L
s
.95714 0 m
.95714 .00375 L
s
.9892 0 m
.9892 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01788 m
.00625 .01788 L
s
gsave
-0.0125 .01788 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .15524 m
.00625 .15524 L
s
gsave
-0.0125 .15524 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .29261 m
.00625 .29261 L
s
gsave
-0.0125 .29261 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42997 m
.00625 .42997 L
s
gsave
-0.0125 .42997 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .56733 m
.00625 .56733 L
s
gsave
-0.0125 .56733 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .70469 m
.00625 .70469 L
s
gsave
-0.0125 .70469 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .84206 m
.00625 .84206 L
s
gsave
-0.0125 .84206 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .97942 m
.00625 .97942 L
s
gsave
-0.0125 .97942 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04535 m
.00375 .04535 L
s
0 .07283 m
.00375 .07283 L
s
0 .1003 m
.00375 .1003 L
s
0 .12777 m
.00375 .12777 L
s
0 .18272 m
.00375 .18272 L
s
0 .21019 m
.00375 .21019 L
s
0 .23766 m
.00375 .23766 L
s
0 .26513 m
.00375 .26513 L
s
0 .32008 m
.00375 .32008 L
s
0 .34755 m
.00375 .34755 L
s
0 .37502 m
.00375 .37502 L
s
0 .4025 m
.00375 .4025 L
s
0 .45744 m
.00375 .45744 L
s
0 .48491 m
.00375 .48491 L
s
0 .51239 m
.00375 .51239 L
s
0 .53986 m
.00375 .53986 L
s
0 .5948 m
.00375 .5948 L
s
0 .62228 m
.00375 .62228 L
s
0 .64975 m
.00375 .64975 L
s
0 .67722 m
.00375 .67722 L
s
0 .73217 m
.00375 .73217 L
s
0 .75964 m
.00375 .75964 L
s
0 .78711 m
.00375 .78711 L
s
0 .81458 m
.00375 .81458 L
s
0 .86953 m
.00375 .86953 L
s
0 .897 m
.00375 .897 L
s
0 .92448 m
.00375 .92448 L
s
0 .95195 m
.00375 .95195 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.23819 .98077 m
.24696 .96477 L
.25207 .95547 L
.26593 .93016 L
.27227 .9186 L
.2798 .90486 L
.29365 .87955 L
.29757 .87239 L
.3075 .85425 L
.32133 .82895 L
.32287 .82613 L
.33516 .80364 L
.34818 .77981 L
.34898 .77834 L
.36278 .75304 L
.37348 .73341 L
.37658 .72773 L
.39036 .70243 L
.39879 .68694 L
.40412 .67713 L
.41787 .65182 L
.42409 .64037 L
.43161 .62652 L
.44532 .60121 L
.44939 .5937 L
.45902 .57591 L
.4727 .55061 L
.4747 .54691 L
.48636 .5253 L
.5 .5 L
.5 .5 L
.51362 .4747 L
.5253 .45295 L
.52721 .44939 L
.54078 .42409 L
.55061 .40574 L
.55433 .39879 L
.56785 .37348 L
.57591 .35838 L
.58135 .34818 L
.59481 .32287 L
.60121 .31083 L
.60825 .29757 L
.62167 .27227 L
.62652 .2631 L
.63505 .24696 L
.6484 .22166 L
.65182 .21516 L
.66172 .19636 L
.675 .17105 L
Mistroke
.67713 .167 L
.68826 .14575 L
.70147 .12045 L
.70243 .11862 L
.71466 .09514 L
.72773 .06999 L
.72781 .06984 L
.74092 .04453 L
.75304 .0211 L
.754 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00;@3oool500000080oooo00@000000?ooo`3oool0oooo0`00000Q0?ooo`D000008@3oool3
000000<0oooo00@000000?ooo`3oool0oooo0`00000R0?ooo`<000008P3oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`00000N0?ooo`<00000703oool002h0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo00000280oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo0000000K
0?ooo`00;`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0803oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool06@3oool0
1@000000oooo0?ooo`3oool0000001/0oooo000S0?ooo`L000001P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01@0oooo1`0000050?ooo`030000003oool0oooo01D0oooo1`000005
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool7000000@0oooo00<00000
0?ooo`3oool05P3oool7000000<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo01T0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00<03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000001/0
oooo000a0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0P0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0J0?ooo`05
0000003oool0oooo0?ooo`0000006`3oool00340oooo00<000000?ooo`3oool0103oool3000002D0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`<000008`3oool00`000000
oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`0000001P3oool3000001d0oooo00D000000?oo
o`3oool0oooo0000000K0?ooo`00<@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool07@3oool01@000000oooo0?ooo`3oool0000001/0oooo000]0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`000000
8@3oool2000000T0oooo00<000000?ooo`3oool08@3oool200000280oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo0000000K0?oo
o`00;P3oool3000000P0oooo1000000P0?ooo`<000008`3oool00`000000oooo0?ooo`070?ooo`@0
00008@3oool00`000000oooo0?ooo`0Q0?ooo`<00000203oool4000001`0oooo0`00000L0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00603ooooo000000P000000@3oool000d0oooo1@0000060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool000h0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3oool60?ooo`000`3oool7000000H0oooo00<000000?ooo`3oool01@3oool200000?l0
oooo1`3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`320?ooo`800000
@@3oool00140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`310?ooo`030000003o
ool0oooo0440oooo000A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0`@3oool0
0`000000oooo0?ooo`110?ooo`004@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0<00oooo00<000000?ooo`3oool0@P3oool000d0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo0<00oooo00<000000?ooo`3oool0@P3oool000h0oooo0`0000070?ooo`03
0000003oool0oooo0;l0oooo00<000000?ooo`3oool0@`3oool001P0oooo0P0000300?ooo`030000
003oool0oooo04<0oooo000H0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0@`3o
ool001P0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`140?ooo`00603oool00`00
0000oooo0?ooo`2n0?ooo`030000003oool0oooo04@0oooo000H0?ooo`030000003oool0oooo0;d0
oooo00<000000?ooo`3oool0A@3oool001P0oooo00<000000?ooo`3oool0_@3oool00`000000oooo
0?ooo`150?ooo`00603oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo04H0oooo000H
0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0AP3oool001P0oooo0P00002l0?oo
o`030000003oool0oooo04L0oooo000H0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3o
ool0A`3oool001P0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`180?ooo`00603o
ool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo04P0oooo000H0?ooo`030000003oool0
oooo0;T0oooo00<000000?ooo`3oool0B@3oool001P0oooo00<000000?ooo`3oool0^@3oool00`00
0000oooo0?ooo`190?ooo`00603oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo04X0
oooo000H0?ooo`800000^03oool00`000000oooo0?ooo`1;0?ooo`00603oool00`000000oooo0?oo
o`2g0?ooo`030000003oool0oooo04/0oooo000H0?ooo`030000003oool0oooo0;H0oooo00<00000
0?ooo`3oool0C03oool001P0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1<0?oo
o`00603oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo04d0oooo000H0?ooo`030000
003oool0oooo0;D0oooo00<000000?ooo`3oool0C@3oool001P0oooo00<000000?ooo`3oool0]03o
ool00`000000oooo0?ooo`1>0?ooo`00603oool200000;D0oooo00<000000?ooo`3oool0CP3oool0
01P0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`1?0?ooo`00603oool00`000000
oooo0?ooo`2c0?ooo`030000003oool0oooo04l0oooo000H0?ooo`030000003oool0oooo0;80oooo
00<000000?ooo`3oool0D03oool000h0oooo0`0000070?ooo`030000003oool0oooo0;80oooo00<0
00000?ooo`3oool0D03oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2a
0?ooo`030000003oool0oooo0540oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0/03oool00`000000oooo0?ooo`1B0?ooo`000`3oool7000000D0oooo00<000000?ooo`3o
ool01P3oool200000;40oooo00<000000?ooo`3oool0DP3oool000l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo05<0oooo000?0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`1C0?ooo`003`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0E03oool0
00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
05@0oooo000>0?ooo`800000203oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05D0
oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo
0?ooo`1E0?ooo`00603oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo000H
0?ooo`800000[@3oool00`000000oooo0?ooo`1F0?ooo`00603oool00`000000oooo0?ooo`2[0?oo
o`030000003oool0oooo05L0oooo000H0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3o
ool0E`3oool001P0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1H0?ooo`00603o
ool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo05P0oooo000H0?ooo`030000003oool0
oooo0:T0oooo00<000000?ooo`3oool0F@3oool001P0oooo00<000000?ooo`3oool0Z@3oool00`00
0000oooo0?ooo`1I0?ooo`00603oool200000:T0oooo00<000000?ooo`3oool0FP3oool001P0oooo
00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1J0?ooo`00603oool00`000000oooo0?oo
o`2W0?ooo`030000003oool0oooo05/0oooo000H0?ooo`030000003oool0oooo0:L0oooo00<00000
0?ooo`3oool0F`3oool001P0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1L0?oo
o`00603oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo05`0oooo000H0?ooo`030000
003oool0oooo0:D0oooo00<000000?ooo`3oool0G@3oool001P0oooo0P00002U0?ooo`030000003o
ool0oooo05h0oooo000H0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0GP3oool0
01P0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`1O0?ooo`00603oool00`000000
oooo0?ooo`2S0?ooo`030000003oool0oooo05l0oooo000H0?ooo`030000003oool0oooo0:80oooo
00<000000?ooo`3oool0H03oool001P0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?oo
o`1P0?ooo`00603oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo0640oooo000H0?oo
o`800000XP3oool00`000000oooo0?ooo`1Q0?ooo`00603oool00`000000oooo0?ooo`2P0?ooo`03
0000003oool0oooo0680oooo000H0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
HP3oool001P0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1S0?ooo`003P3oool3
000000L0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1S0?ooo`003@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1T
0?ooo`003@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0WP3oool0
0`000000oooo0?ooo`1T0?ooo`003@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00002N
0?ooo`030000003oool0oooo06D0oooo000=0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`2M0?ooo`030000003oool0oooo06D0oooo000=0?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo06H0oooo000=0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0
oooo06H0oooo000=0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2K
0?ooo`030000003oool0oooo06L0oooo000=0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`2K0?ooo`030000003oool0oooo06L0oooo000>0?ooo`<000001`3oool00`00
0000oooo0?ooo`2J0?ooo`030000003oool0oooo06P0oooo000H0?ooo`030000003oool0oooo09X0
oooo00<000000?ooo`3oool0J03oool001P0oooo0P00002J0?ooo`030000003oool0oooo06T0oooo
000H0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0JP3oool001P0oooo00<00000
0?ooo`3oool0V03oool00`000000oooo0?ooo`1Z0?ooo`00603oool00`000000oooo0?ooo`2G0?oo
o`030000003oool0oooo06/0oooo000H0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3o
ool0J`3oool001P0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1/0?ooo`00603o
ool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo06`0oooo000H0?ooo`800000UP3oool0
0`000000oooo0?ooo`1]0?ooo`00603oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo
06d0oooo000H0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0KP3oool001P0oooo
00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1^0?ooo`00603oool00`000000oooo0?oo
o`2C0?ooo`030000003oool0oooo06l0oooo000H0?ooo`030000003oool0oooo09<0oooo00<00000
0?ooo`3oool0K`3oool001P0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1`0?oo
o`00603oool2000009<0oooo00<000000?ooo`3oool0L03oool001P0oooo00<000000?ooo`3oool0
T@3oool00`000000oooo0?ooo`1a0?ooo`00603oool00`000000oooo0?ooo`2A0?ooo`030000003o
ool0oooo0740oooo000H0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0LP3oool0
01P0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1c0?ooo`00603oool00`000000
oooo0?ooo`2?0?ooo`030000003oool0oooo07<0oooo000H0?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool0M03oool001P0oooo0P00002>0?ooo`030000003oool0oooo07D0oooo000H
0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0M@3oool001P0oooo00<000000?oo
o`3oool0S@3oool00`000000oooo0?ooo`1e0?ooo`00603oool00`000000oooo0?ooo`2<0?ooo`03
0000003oool0oooo07H0oooo000>0?ooo`<000001`3oool00`000000oooo0?ooo`2<0?ooo`030000
003oool0oooo07H0oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0R`3o
ool00`000000oooo0?ooo`1g0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08/0oooo00<000000?ooo`3oool0M`3oool000l0oooo00<000000?ooo`3oool01P3oool20000
08/0oooo00<000000?ooo`3oool0N03oool000l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo07P0oooo000?0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1i0?ooo`003`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0N@3oool000l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo07X0oooo000>0?oo
o`800000203oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo07X0oooo000?0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1k0?ooo`00
603oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo07`0oooo000H0?ooo`800000Q`3o
ool00`000000oooo0?ooo`1l0?ooo`00603oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo07d0oooo000H0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0O@3oool001P0
oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1n0?ooo`00603oool00`000000oooo
0?ooo`240?ooo`030000003oool0oooo07h0oooo000H0?ooo`030000003oool0oooo08<0oooo00<0
00000?ooo`3oool0O`3oool001P0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1o
0?ooo`00603oool2000008<0oooo00<000000?ooo`3oool0P03oool001P0oooo00<000000?ooo`3o
ool0PP3oool00`000000oooo0?ooo`200?ooo`00603oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo0840oooo000H0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0P@3o
ool001P0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`220?ooo`00603oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo08<0oooo000H0?ooo`030000003oool0oooo07l0
oooo00<000000?ooo`3oool0P`3oool001P0oooo0P00001o0?ooo`030000003oool0oooo08@0oooo
000H0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0Q@3oool001P0oooo00<00000
0?ooo`3oool0O@3oool00`000000oooo0?ooo`250?ooo`00603oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0oooo08H0oooo000H0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool0Q`3oool001P0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`270?ooo`00603o
ool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo08P0oooo000H0?ooo`800000N`3oool0
0`000000oooo0?ooo`280?ooo`00603oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo
08T0oooo000H0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0R@3oool001P0oooo
00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`290?ooo`003@3oool5000000H0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`2:0?ooo`003P3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0RP3oool000l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo08/0oooo000@0?oo
o`030000003oool0oooo00D0oooo0P00001h0?ooo`030000003oool0oooo08/0oooo000@0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`2<0?ooo`00
4@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0
S03oool00140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1e0?ooo`030000003o
ool0oooo08d0oooo000A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`2>0?ooo`003@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`2>0?ooo`003P3oool3000000L0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`2?0?ooo`00603oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo08l0oooo000H0?ooo`800000L`3oool00`000000oooo0?ooo`2@0?ooo`00603o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0900oooo000H0?ooo`030000003oool0
oooo0740oooo00<000000?ooo`3oool0T@3oool001P0oooo00<000000?ooo`3oool0L@3oool00`00
0000oooo0?ooo`2A0?ooo`00603oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0980
oooo000H0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0TP3oool001P0oooo00<0
00000?ooo`3oool0K`3oool00`000000oooo0?ooo`2C0?ooo`00603oool200000700oooo00<00000
0?ooo`3oool0T`3oool001P0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2D0?oo
o`00603oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo09D0oooo000H0?ooo`030000
003oool0oooo06d0oooo00<000000?ooo`3oool0U@3oool001P0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`2F0?ooo`00603oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo09H0oooo000H0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0U`3oool001P0
oooo0P00001/0?ooo`030000003oool0oooo09L0oooo000H0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0V03oool001P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`2I0?ooo`00603oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09T0oooo000H0?oo
o`030000003oool0oooo06P0oooo00<000000?ooo`3oool0VP3oool001P0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`2J0?ooo`00603oool00`000000oooo0?ooo`1W0?ooo`030000
003oool0oooo09/0oooo000H0?ooo`800000J03oool00`000000oooo0?ooo`2K0?ooo`00603oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo09`0oooo000H0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool0W03oool001P0oooo00<000000?ooo`3oool0I@3oool00`000000
oooo0?ooo`2M0?ooo`003@3oool4000000L0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`2N0?ooo`004@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06@0oooo00<0
00000?ooo`3oool0WP3oool00140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo09l0oooo000A0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`2O0?ooo`004@3oool00`000000oooo0?ooo`040?ooo`80
0000I03oool00`000000oooo0?ooo`2O0?ooo`003`3oool2000000L0oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`2P0?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool0X03oool00140oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0:40oooo000=0?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0:40oooo000>0?oo
o`<000001`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0:80oooo000H0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0XP3oool001P0oooo0P00001P0?ooo`030000
003oool0oooo0:<0oooo000H0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0Y03o
ool001P0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2T0?ooo`00603oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo0:D0oooo000H0?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool0Y@3oool001P0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`2V0?ooo`00603oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0:L0oooo000H
0?ooo`800000G03oool00`000000oooo0?ooo`2W0?ooo`00603oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo0:P0oooo000H0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool0Z03oool001P0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2Y0?ooo`00603o
ool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0:T0oooo000H0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0ZP3oool001P0oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`2[0?ooo`00603oool2000005P0oooo00<000000?ooo`3oool0Z`3oool001P0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2/0?ooo`00603oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo0:`0oooo000H0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool0[@3oool001P0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`2]0?oo
o`00603oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0:h0oooo000H0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0[P3oool001P0oooo0P00001D0?ooo`030000003o
ool0oooo0:l0oooo000H0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0[`3oool0
01P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2`0?ooo`00603oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo0;00oooo000@0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2a0?ooo`00403oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0/@3oool00100oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0;80oooo000<0?oo
o`H000001P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0;80oooo000<0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool200000500oooo00<000000?ooo`3oool0/`3oool000d0
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
0;<0oooo000>0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`2d0?ooo`003P3oool00`000000oooo000000070?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0]03oool000l0oooo0P0000070?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool0]@3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo0;D0oooo000H0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0]P3oool001P0oooo0P00001=0?ooo`030000003oool0oooo0;H0oooo000H0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0]`3oool001P0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`2h0?ooo`00603oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo0;T0oooo000H0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0^@3oool001P0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2j0?ooo`00603oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo0;X0oooo000H0?ooo`800000B03oool00`000000oooo0?oo
o`2k0?ooo`00603oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0;/0oooo000H0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0_03oool001P0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`2m0?ooo`00603oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo0;d0oooo000H0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0_P3o
ool001P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2n0?ooo`00603oool20000
04D0oooo00<000000?ooo`3oool0_P3oool001P0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`2o0?ooo`00603oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0;l0oooo
000H0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0`03oool001P0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`300?ooo`00603oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0<40oooo000H0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0`P3oool001P0oooo0P0000110?ooo`030000003oool0oooo0<80oooo000H0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0``3oool001P0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`330?ooo`00603oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
0<@0oooo000=0?ooo`<00000203oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0<@0
oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`350?ooo`004@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0aP3oool00140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo0<H0oooo000A0?ooo`030000003oool0oooo00@0oooo0P00000l0?oo
o`030000003oool0oooo0<L0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`003@3oool3000000P0oooo00<000000?ooo`3oool0o`3oool60?ooo`003@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo1P3oool000h0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000>0?ooo`@000001P3oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-3.07541, -2.7154, 0.0118903, \
0.027744}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(1.0789999999999509`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Collect\ plots\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(shlineargold = 
          Show[impgold1s[\([2]\)], impgold2s[\([2]\)], implinegold[\([2]\)], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-1\), \(-2.5\)}, {\(-1\), 0}}]}], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-2\), 0}, {\(-1\), 0}}]}], 
            Graphics[{RGBColor[0, 0, 1], Disk[{w12o, w22o}, { .02, 0.1}]}], 
            Graphics[{Text["\<Par. A -\>", {\(-1.5\), 7}], 
                Text["\<FG \>", {\(-1.25\), 7}], 
                Text[\*"\"\<\!\(w\_0\) = -1.23 \[PlusMinus] 0.30\>\"", \
{\(-0.5\), 7.5}], 
                Text[\*"\"\<\!\(w\_1\) = 1.51 \[PlusMinus] 1.09\>\"", \
{\(-0.53\), 7}], 
                Text[\*"\"\<\!\(\[CapitalOmega]\_M\) = 0.24 \>\"", \
{\(-0.64\), 6.5}], Text["\<0.01< z <1.75 \>", {\(-0.57\), 6}], 
                Text["\<157 points \>", {\(-0.65\), 5.5}], 
                Text[\*"\"\<\!\(D\_L\)( z=0.85 ) = 1.27 \>\"", {\(-1.4\), 
                    4.4}, {\(- .05\), 0.2}]}], 
            PlotRange \[Rule] {{\(-2\), 0}, {\(-2.5\), 8}}, 
            AspectRatio \[Rule] 1, Frame \[Rule] True, 
            FrameLabel \[Rule] {w\_0, w\_1}, 
            Axes \[Rule] False];\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.51843 .27281 m
.54003 .27662 L
.53835 .29417 L
.52782 .31171 L
.51843 .32078 L
.51248 .32926 L
.49212 .34607 L
.49172 .3468 L
.47041 .36434 L
.4658 .36809 L
.44749 .38189 L
.43949 .38773 L
.42253 .39943 L
.41317 .40567 L
.39549 .41698 L
.38686 .42223 L
.36598 .43452 L
.36054 .43751 L
.33422 .45184 L
.33319 .45206 L
.30791 .4661 L
.29613 .46961 L
.28159 .47672 L
.25528 .48352 L
.23155 .46961 L
.24107 .45206 L
.25528 .43889 L
.25819 .43452 L
.27866 .41698 L
.28159 .4143 L
.29951 .39943 L
.30791 .39266 L
.32213 .38189 L
.33422 .37296 L
.34629 .36434 L
.36054 .35459 L
.37196 .3468 L
.38686 .33733 L
.39928 .32926 L
.41317 .32117 L
.42886 .31171 L
.43949 .30625 L
.46275 .29417 L
.4658 .29289 L
.49212 .28015 L
.50613 .27662 L
.51843 .27281 L
s
.57107 .20438 m
.59738 .19593 L
.6237 .19142 L
.64263 .20645 L
.6424 .22399 L
.6325 .24154 L
.6237 .25401 L
.62035 .25908 L
.60562 .27662 L
.59738 .28608 L
.58915 .29417 L
.57107 .31129 L
.57053 .31171 L
.55084 .32926 L
.54475 .33451 L
.52977 .3468 L
.51843 .35586 L
.50735 .36434 L
.49212 .37579 L
.48368 .38189 L
.4658 .39462 L
.45884 .39943 L
.43949 .41257 L
.43284 .41698 L
.41317 .42974 L
.40567 .43452 L
.38686 .4462 L
.37724 .45206 L
.36054 .46194 L
.34737 .46961 L
.33422 .47697 L
.3157 .48715 L
.30791 .49125 L
.28163 .50469 L
.28159 .50471 L
.25528 .51764 L
.24633 .52224 L
.22896 .52927 L
.20265 .53939 L
.20127 .53978 L
.17633 .54829 L
.15001 .55231 L
.12573 .53978 L
.12976 .52224 L
.14236 .50469 L
.15001 .49337 L
.15724 .48715 L
.17458 .46961 L
.17633 .46785 L
.19317 .45206 L
Mistroke
.20265 .44347 L
.21312 .43452 L
.22896 .42119 L
.23421 .41698 L
.25528 .40019 L
.25626 .39943 L
.27908 .38189 L
.28159 .37999 L
.30265 .36434 L
.30791 .36051 L
.32697 .3468 L
.33422 .34169 L
.35205 .32926 L
.36054 .32346 L
.37792 .31171 L
.38686 .30582 L
.40467 .29417 L
.41317 .28877 L
.43246 .27662 L
.43949 .27235 L
.46158 .25908 L
.4658 .25665 L
.49212 .24177 L
.4925 .24154 L
.51843 .22784 L
.52515 .22399 L
.54475 .2152 L
.56444 .20645 L
.57107 .20438 L
Mfstroke
0 .69774 m
8e-005 .69768 L
.02171 .68013 L
.03159 .67212 L
.04334 .66259 L
.06495 .64505 L
.07107 .64008 L
.08655 .6275 L
.10814 .60996 L
.11054 .60801 L
.12971 .59241 L
.15001 .57589 L
.15126 .57487 L
.1728 .55733 L
.18949 .54372 L
.19432 .53978 L
.21581 .52224 L
.22896 .5115 L
.23729 .50469 L
.25874 .48715 L
.26843 .47921 L
.28016 .46961 L
.30156 .45206 L
.30791 .44685 L
.32293 .43452 L
.34427 .41698 L
.34738 .41441 L
.36558 .39943 L
.38686 .38189 L
.38686 .38189 L
.4081 .36434 L
.42633 .34926 L
.42931 .3468 L
.45048 .32926 L
.4658 .31654 L
.47161 .31171 L
.4927 .29417 L
.50528 .2837 L
.51376 .27662 L
.53477 .25908 L
.54475 .25073 L
.55573 .24154 L
.57665 .22399 L
.58422 .21763 L
.59753 .20645 L
.61835 .18891 L
.6237 .1844 L
.63913 .17136 L
.65986 .15382 L
.66317 .15101 L
Mistroke
.68053 .13627 L
.70116 .11873 L
.70265 .11746 L
.72173 .10119 L
.74212 .08374 L
.74224 .08364 L
.7627 .0661 L
.78159 .04985 L
.7831 .04855 L
Mfstroke
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
0 0 1 r
.38686 .38189 m
matrix currentmatrix
0.01 0.00952381 scale
38.686 40.0985 1 0 365.73 arc
setmatrix F
0 g
gsave
.25 .90476 -87.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
102.125 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
111.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.375 .90476 -73.6563 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(FG) show
84.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.23) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.30) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.735 .90476 -111.281 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.51) show
122.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.09) show
159.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.24) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.715 .80952 -104.906 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
146.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(157) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.3 .65714 -118.178 -14.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
130.875 17.500 moveto
(L) show
138.875 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
151.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.27) show
179.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{423, 423},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006W0001Yb000`400?l00000o`00003oo`3ooonX
0?ooo`00o`3ooonX0?ooo`00o`3ooonX0?ooo`00o`3ooonX0?ooo`00o`3ooonX0?ooo`00jP3oool2
00000;/0oooo003Y0?ooo`040000003oool0oooo00000;X0oooo003R0?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`00002j0?ooo`00h@3oool200000080oooo0P000002
0?ooo`040000003oool0oooo00000;X0oooo003Q0?ooo`090000003oool000000?ooo`000000oooo
0000003oool000000080oooo00<000000?ooo`3oool0^03oool00>40oooo00T000000?ooo`000000
oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`2h0?ooo`00h03oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`0000000000^`3oool00>00oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0;`0oooo003O0?ooo`<0000000D0oooo
00000000000000000?ooo`0300000;d0oooo003o0?ooojP0oooo003o0?ooojP0oooo003o0?ooojP0
oooo003o0?ooojP0oooo003o0?ooojP0oooo003o0?ooojP0oooo003o0?ooojP0oooo003o0?ooojP0
oooo003o0?ooojP0oooo003o0?ooojP0oooo003o0?ooojP0oooo001F0?ooo`<000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00000N0?ooo`<000000`3oool01000
0000oooo0?ooo`3oool3000001h0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3o
ool3000002<0oooo0`00000R0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo0`00000N0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000001h0oooo
0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool3000001h0oooo0`0000060?ooo`00
E`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0803oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0J
0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo01X0oooo00D000000?ooo`3oool0oooo000000050?ooo`00E`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`00B`3oool7000000D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo1`0000050?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03`3oool7000000D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo1`0000050?ooo`030000003oool0
oooo01L0oooo1`0000020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0100oooo1`0000020?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`0?0?ooo`L000000`3oool01@000000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?oo
o`0000001@3oool005L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo0200oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000001@3oool005L0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0200oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
6P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool06P3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?oo
o`050000003oool0oooo0?ooo`0000001@3oool005L0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`3oool3000001l0oooo00<000000?ooo`3oool01P3oool3000001l0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`03000002@0oooo00<000000?ooo`3oool0803oool0
1@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000M0?ooo`050000
003oool0oooo0?ooo`0000001P3oool3000001d0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo00<000007@3oool01@000000oooo0?ooo`3oool0000000D0oooo001G0?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0
oooo000002H0oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000T0oooo
00D000000?ooo`3oool0oooo0000000O0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`00
000O0?ooo`050000003oool0oooo0?ooo`0000001@3oool005H0oooo0P0000070?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000000O0?ooo`8000002@3oool00`000000oooo
0?ooo`0M0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool08P3oool200000280oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo0000000N0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`0L0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0703oool01@000000oooo0?ooo`3oool00000
00D0oooo001G0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@000007@3oool00`000000
oooo0?ooo`070?ooo`@000007@3oool00`000000oooo0?ooo`070?ooo`<00000103oool400000280
oooo00<000000?ooo`3oool08@3oool3000000L0oooo1@0000030?ooo`@00000703oool3000000P0
oooo1000000L0?ooo`<00000203oool3000000@0oooo1000000L0?ooo`<000001P3oool00?l0oooo
Z03oool00?l0ooooZ03oool00?l0ooooZ03oool00?l0ooooZ03oool00?l0ooooZ03oool00?l0oooo
Z03oool00?l0ooooZ03oool002d0ooooo`00001e000000H0oooo000]0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0;H0oooo
00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`2f0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0103oool002d0oooo00<00000
0?ooo`3oool0]P3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo00@0oooo000]0?oo
o`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`040?oo
o`00;@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3o
ool0103oool002d0oooo00<000000?ooo`3oool0o`3oooma0?ooo`030000003oool0oooo00@0oooo
000]0?ooo`030000003oool0oooo0?l0ooooL@3oool00`000000oooo0?ooo`040?ooo`00;@3oool0
0`000000oooo0?ooo`3o0?ooog40oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?oo
o`3oool0o`3oooma0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0
ooooL@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooog40oooo
00<000000?ooo`3oool0103oool00200oooo1@0000080?ooo`030000003oool0oooo0?l0ooooL@3o
ool00`000000oooo0?ooo`040?ooo`008@3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo0;H0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`040?ooo`008P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0]`3oool0
0`000000oooo0?ooo`040?ooo`005`3oool7000000D0oooo00<000000?ooo`3oool01`3oool30000
0;H0oooo00<000000?ooo`3oool0]@3oool3000000H0oooo000S0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1V0?ooo`800000C`3oool00`000000
oooo0?ooo`040?ooo`00903oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;H0oooo
00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00@0oooo
000T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0103oool002@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0680oooo0P00001C
0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`040?ooo`008@3oool3000000T0oooo00<000000?ooo`3oool0o`3ooolJ0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3o
ool0o`3ooolI0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
103oool002d0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3ooolD0?oo
o`800000F`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2f0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`040?ooo`00
;@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2f0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`040?ooo`00;@3oool0
0`000000oooo0?ooo`2f0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000
oooo0?ooo`2f0?ooo`030000003oool0oooo05<0oooo0P00001R0?ooo`030000003oool0oooo00@0
oooo000]0?ooo`800000]`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0640oooo
0P0000060?ooo`00;@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2f
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo
0P00001Y0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0oooo1@3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0
oooo0?l0oooo103oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00@0oooo000]0?oo
o`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0;H0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00@0oooo
000]0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0A@3oool200000700oooo00<0
00000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?oo
o`3oool0]P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0740oooo00<000000?oo
o`3oool0103oool002d0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`110?ooo`80
0000M03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2f0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`040?ooo`00;@3o
ool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0M@3o
ool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`040?ooo`00;@3oool20000
0?L0oooo00<000000?ooo`3oool0MP3oool2000000H0oooo000]0?ooo`030000003oool0oooo0?D0
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo
0?ooo`3d0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0103oool002d0oooo00<0
00000?ooo`3oool0l`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00@0oooo000]
0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool0103oool002d0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0f0?ooo`80
0000O`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2f0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`040?ooo`00;@3o
ool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0P03o
ool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0
oooo0380oooo0P0000230?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo
0;H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`240?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0;H0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00@0oooo
000]0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0;@3oool2000008P0oooo00<0
00000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?oo
o`3oool0i03oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00@0oooo000]0?ooo`03
0000003oool0oooo0><0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`040?ooo`00
;@3oool200000><0oooo00<000000?ooo`3oool0RP3oool2000000H0oooo000]0?ooo`030000003o
ool0oooo0>00oooo1@00002;0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0
oooo0=X0oooo1`0000040?ooo`800000R@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`00
0000oooo0?ooo`3H0?ooo`800000103oool2000000L0oooo00<000000?ooo`3oool0QP3oool00`00
0000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo01`0
oooo0`0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0Q@3oool00`000000
oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo01X0oooo
0P0000070?ooo`030000003oool0oooo00X0oooo0P0000250?ooo`030000003oool0oooo00@0oooo
000]0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool05@3oool5000000P0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00@0oooo000]
0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool04`3oool2000000`0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00@0oooo000]0?oo
o`030000003oool0oooo0;H0oooo00<000000?ooo`3oool04@3oool2000000`0oooo0P00000A0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3o
ool0]P3oool00`000000oooo0?ooo`0?0?ooo`8000003@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0
]P3oool00`000000oooo0?ooo`0=0?ooo`8000003P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0]P3o
ool00`000000oooo0?ooo`0;0?ooo`8000003`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0`P3oool2
00000100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo00@0oooo000]0?ooo`030000003oool0oooo0;l0oooo0`00000A0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`040?ooo`008@3oool3000000T0
oooo00<000000?ooo`3oool0_@3oool2000001<0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`2k0?ooo`8000004`3oool2000001P0oooo00<000000?ooo`3o
ool0P`3oool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0^@3oool2000001@0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`240?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`2g0?ooo`8000005@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo08@0oooo00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0
oooo000000080?ooo`P000001`3oool8000000L0oooo200000070?ooo`P000001P3oool9000000H0
oooo2@0000060?ooo`P000001`3oool8000000L0oooo200000070?ooo`P000001P3oool9000000H0
oooo2@0000060?ooo`P000005@3oool2000001X0oooo00<000000?ooo`3oool0P`3oool3000000H0
oooo000P0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`2d0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`2b0?ooo`8000005P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo08H0
oooo00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo0;00oooo0P00000G0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0Q`3oool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`040?ooo`008@3oool3000000T0oooo
00<000000?ooo`3oool0[@3oool2000001P0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`280?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0:/0oooo0P00
000I0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?oo
o`040?ooo`00;@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo01L0oooo0P00000M
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?oo
o`3oool0Z03oool2000001T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2:0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0:H0oooo0P00000J0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`040?ooo`00
;@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003o
ool0oooo0:<0oooo0P00000J0?ooo`8000007`3oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo00@0oooo000]0?ooo`030000003oool0oooo0:40oooo0P00000K0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`00
0000oooo0?ooo`2O0?ooo`8000006`3oool5000001h0oooo00<000000?ooo`3oool0SP3oool00`00
0000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2M0?ooo`8000006@3oool5000000@0
oooo1@00000H0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0V`3oool2000001T0oooo0P0000030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo00@0oooo
000]0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool05P3oool3000000<0oooo0P00
000:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?oo
o`040?ooo`00;@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo01D0oooo0P000005
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2A
0?ooo`030000003oool0oooo00@0oooo000]0?ooo`800000V03oool2000001D0oooo0`0000060?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2A0?oo
o`8000001P3oool002d0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0C0?ooo`80
0000203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0T`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2D0?ooo`800000
503oool2000000T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo09@0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0T`3o
ool00`000000oooo0?ooo`0B0?ooo`8000002P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`040?ooo`00;@3oool0
0`000000oooo0?ooo`2A0?ooo`8000004`3oool2000000/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0103oool0
02d0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0A0?ooo`8000002`3oool20000
0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo08h0oooo0P00000B0?ooo`800000303oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo0P00002J0?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0403oool2000000d0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo09X0oooo
00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0R`3oool200000140oooo0P00
000=0?ooo`8000004`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09/0oooo00<0
00000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0R@3oool200000140oooo0P00000>
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2L
0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo08P0oooo00<000000?oo
o`3oool03`3oool2000000l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3o
ool0Q`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3o
ool0103oool002d0oooo00<000000?ooo`3oool0Q@3oool200000100oooo0P00000@0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2O0?ooo`030000
003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303o
ool200000:80oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`0>0?ooo`800000403oool2000001@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo
0840oooo0P00000?0?ooo`8000004@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0Y03oool00`000000
oooo0?ooo`040?ooo`00;@3oool2000007l0oooo0P00000@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0:@0oooo
0P0000060?ooo`00;@3oool00`000000oooo0?ooo`1l0?ooo`800000403oool200000140oooo0P00
000F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?oo
o`040?ooo`00;@3oool00`000000oooo0?ooo`1j0?ooo`8000004@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01@0oooo0P00000=0?ooo`030000003oool0oooo0:L0oooo00<00000
0?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0?0?oo
o`8000004P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo0P00002Z0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo07L0oooo0P00000@0?ooo`80
00004P3oool2000001H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2Z0?ooo`03
0000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0
3P3oool2000001<0oooo00<000000?ooo`3oool0503oool2000000d0oooo00<000000?ooo`3oool0
Z`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1d0?ooo`800000403o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool03P3oool2000001@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0;0?ooo`800000[`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1`0?ooo`8000003`3oool2000001@0
oooo0P00000F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo00d0oooo0P00000E0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool02P3oool200000;@0oooo00<000000?ooo`3oool0103oool002d0oooo00<00000
0?ooo`3oool0K@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;@0oooo00<00000
0?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool2000000`0oooo00<000000?oo
o`3oool0]@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1Z0?ooo`80
00003P3oool2000001H0oooo00<000000?ooo`3oool04`3oool2000000`0oooo0P00002h0?ooo`03
0000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0D0?ooo`8000005@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0;P0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo1@000?l00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?oo
o`040?ooo`00;@3oool00`000000oooo0?ooo`1V0?ooo`8000003P3oool200000180oooo1P000?lD
0?ooo`800000303oool200000;`0oooo00<000000?ooo`3oool0103oool002d0oooo0P00001V0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool70000oa<0oooo00<000000?oo
o`3oool02P3oool200000;d0oooo0P0000060?ooo`00;@3oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo00`0oooo0P00000E0?ooo`H0003o4P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0;h0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0
HP3oool2000000h0oooo00<000000?ooo`3oool05@3oool60000oa40oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003o
ool0oooo0640oooo00<000000?ooo`3oool0303oool2000001P0oooo1@000?lA0?ooo`030000003o
ool0oooo00T0oooo0P0000320?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`800000503oool2
000000/0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`00
0000oooo0?ooo`1N0?ooo`8000003P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo0P00000;0?ooo`800000aP3oool00`000000
oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo00`0oooo0P00000G0?ooo`8000004`3oool2000000/0oooo0P00
00390?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo05T0oooo0P00000>
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool2000000`0oooo00<00000
0?ooo`3oool0b@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?oo
o`8000003@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo00@0oooo000]0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool0303oool2000001L0oooo0P00000B0?ooo`03
0000003oool0oooo00/0oooo0P00003=0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000
003oool0oooo05D0oooo0P00000>0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
403oool2000000d0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`040?ooo`00;@3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo0P00003@0?ooo`030000003o
ool0oooo00@0oooo000P0?ooo`D00000203oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`800000303oool2
00000=80oooo00<000000?ooo`3oool0103oool00240oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0dP3oool0
0`000000oooo0?ooo`040?ooo`008P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00h0oooo0P00000<0?ooo`800000e@3oool00`000000oooo0?ooo`040?ooo`008`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0E0?ooo`800000403oool00`000000oooo0?ooo`0:0?ooo`800000e`3oool00`000000
oooo0?ooo`040?ooo`008`3oool00`000000oooo0?ooo`070?ooo`<00000CP3oool2000000l0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`800000303oool00`000000oooo
0?ooo`3E0?ooo`<000001P3oool002@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0=0?ooo`8000003@3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00@0oooo000T
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0103oool002@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0503oool2000000h0oooo0P00000=0?ooo`800000g03oool00`000000oooo0?ooo`040?oo
o`00803oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0B@3oool20000
0140oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`8000003@3oool20000
0=h0oooo00<000000?ooo`3oool0103oool00240oooo0`0000090?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool03`3oool2000001@0oooo0P00000=0?ooo`8000003@3oool200000>00
oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool2000000h0oooo
00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo00h0oooo0P00000E0?ooo`030000003oool0oooo00X0oooo0P00
000>0?ooo`800000h`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`09
0?ooo`8000003P3oool200000>D0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0203oool2000000h0oooo0P00003W0?ooo`030000003oool0oooo00@0oooo000]0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00L0oooo0P00000?0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3o
ool0103oool002d0oooo00<000000?ooo`3oool0@@3oool200000180oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo0P00003Z0?ooo`030000
003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0A0?ooo`800000203oool2000000l0oooo00<000000?ooo`3oool0jP3o
ool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`8000003`3oool2
00000>d0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool20000
00l0oooo0P00003_0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0
oooo0`00000@0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0D0?ooo`8000003P3oool00`000000oooo
0?ooo`020?ooo`8000004@3oool200000?80oooo00<000000?ooo`3oool0103oool002d0oooo0P00
000m0?ooo`030000003oool0oooo01L0oooo0P00000:0?ooo`8000000`3oool200000140oooo0P00
003c0?ooo`8000001P3oool002d0oooo00<000000?ooo`3oool0>P3oool2000001`0oooo0P000007
0?ooo`030000003oool0000000<000004@3oool200000?H0oooo00<000000?ooo`3oool0103oool0
00H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
01h0oooo0P0000030?ooo`@000004`3oool200000?P0oooo00<000000?ooo`3oool0103oool000H0
oooo0`00000T0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool08@3oool4000001@0
oooo0P00003j0?ooo`030000003oool0oooo00@0oooo00060?ooo`030000003oool0oooo00<00000
8@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
4P3oool200000?`0oooo00<000000?ooo`3oool0103oool000/0oooo0P00000P0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0A0?ooo`800000oP3o
ool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`0200000280oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0oP3oool00`000000oooo0?ooo`040?ooo`001P3oool3000002@0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0100oooo0P00003o0?oo
o`80oooo00<000000?ooo`3oool0103oool000H0oooo00<000000?ooo`3oool00`00000Q0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool08@3oool200000140oooo0P00003o0?ooo`@0
oooo00<000000?ooo`3oool0103oool000/0oooo0P00000P0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0?0?ooo`800000o`3oool60?ooo`030000
003oool0oooo00@0oooo00060?ooo`030000003oool0oooo008000008P3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03P3oool200000?l0oooo203o
ool00`000000oooo0?ooo`040?ooo`001P3oool3000002@0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00d0oooo0P00003o0?ooo`X0oooo00<00000
0?ooo`3oool0103oool000H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo01l0oooo0P00000>0?ooo`800000o`3oool<0?ooo`030000003oool0oooo
00@0oooo00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool200000?l0
oooo3P3oool00`000000oooo0?ooo`040?ooo`00203oool7000001h0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00/0oooo0P00003o0?oooa00oooo
00<000000?ooo`3oool0103oool000h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo01d0oooo0P00000<0?ooo`800000o`3ooolB0?ooo`030000003o
ool0oooo00@0oooo000]0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0:0?ooo`800000o`3ooolD0?ooo`030000003oool0oooo00@0oooo000]0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`080?oo
o`<00000o`3ooolF0?ooo`030000003oool0oooo00@0oooo000]0?ooo`800000;P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo0P00003o0?oooaP0oooo0P0000060?ooo`00
;@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
1P3oool200000?l0oooo6`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool300000?l0oooo7@3o
ool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo01T0oooo0P0000050?ooo`800000o`3ooolP0?ooo`030000003oool0oooo00@0oooo000]0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`020?oo
o`<00000o`3ooolR0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`3oool200000?l0oooo9@3oool00`00
0000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`0000000P00003o0?ooobL0oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0;@3oool2000001@0oooo1000003o0?ooobX0oooo00<000000?ooo`3oool0
103oool002d0oooo00<000000?ooo`3oool0;`3oool2000000l0oooo1000003o0?ooobd0oooo00<0
00000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0<@3oool2000000T0oooo10000000
0`3oool000000?ooo`3o0?ooobh0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?oo
o`3oool0<`3oool2000000<0oooo100000030?ooo`800000o`3oool`0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo03D0oooo0`0000060?ooo`030000003oool0oooo0?l0
oooo<03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo0?l0oooo<@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`040?ooo`00;@3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0?l0oooo=03oool00`00
0000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0h0?ooo`800000o`3ooolg0?ooo`03
0000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
o`3ooolg0?ooo`030000003oool0oooo00@0oooo000]0?ooo`800000=`3oool00`000000oooo0?oo
o`3o0?ooocL0oooo0P0000060?ooo`00;@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo0?l0oooo>@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo0?l0oooo>P3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000
oooo0?ooo`0b0?ooo`800000o`3ooolm0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo00@0oooo
000]0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003o
ool0oooo00@0oooo000]0?ooo`030000003oool0oooo02h0oooo0P00003o0?oood40oooo00<00000
0?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3o0?oo
od40oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool0103oool002d0oooo00<0
00000?ooo`3oool0:@3oool200000?l0ooooAP3oool00`000000oooo0?ooo`040?ooo`00;@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0?l0ooooA`3oool00`00
0000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0
ooooB03oool00`000000oooo0?ooo`040?ooo`008`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooom90?ooo`030000003oool0oooo00@0oooo
000S0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`3o0?ooodX0oooo00<000000?ooo`3oool0103oool002<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0R0?ooo`800000o`3ooom=0?ooo`030000003oool0oooo00@0oooo000O0?oo
o`H00000203oool300000240oooo00<000000?ooo`3oool0o`3ooom;0?ooo`<000001P3oool001l0
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0o`3ooom>0?ooo`030000003oool0oooo00@0oooo000P0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool07P3oool200000?l0ooooD@3oool00`000000oooo0?ooo`040?oo
o`008@3oool00`000000oooo000000090?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0o`3ooomA0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`030000003oool0000000T0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?oooe80oooo00<000000?ooo`3oool0
103oool00280oooo0P0000090?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3o
oomC0?ooo`030000003oool0oooo00@0oooo000S0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool06@3oool2000002h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3d
0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0903oool5000000@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3c0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool09P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0lP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01`0oooo1P0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool6000000/0oooo0`0000030?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<0
0000203oool00`000000oooo0?ooo`0A0?ooo`<000000`3oool010000000oooo0?ooo`3oool50000
00<0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool01P000000
oooo0?ooo`3oool000000?ooo`L000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool7000000L0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0<`0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`00
0000oooo0?ooo`0B0?ooo`8000008P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0
oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool00000008000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`L00000
0P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo1`0000070?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo00h0oooo0P00000V0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`H000002P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000000`3oool3000000P0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0bP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<X0oooo00<00000
0?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?oo
o`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`800000203oool01`000000oooo0?oo
o`3oool000000?ooo`000000103oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo00@0
oooo000]0?ooo`800000303oool00`000000oooo0?ooo`0W0?ooo`H000003P3oool00`000000oooo
0?ooo`0C0?ooo`<00000203oool3000000@0oooo100000040?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool01`3oool3000000<0oooo1@00003:0?ooo`8000001P3oool002d0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooof@0oooo00<000000?ooo`3oool0103o
ool002d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooofD0oooo00<00000
0?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oo
ofH0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool01P3oool200000?l0
ooooJ@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0ooooJ@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?l0ooooJP3oool00`000000oooo0?ooo`040?ooo`00;@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooJ`3oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooK03oool00`00
0000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0200000?l0ooooK`3oool00`000000
oooo0?ooo`040?ooo`00;@3oool00`000000oooo0000003o0?ooog40oooo00<000000?ooo`3oool0
103oool002d0oooo0P00003o0?ooog80oooo00<000000?ooo`3oool0103oool002d0oooo00<00000
0?ooo`3oool0o`3oooma0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo
0?l0ooooL@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooog40
oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3oooma0?ooo`030000
003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0ooooL@3oool00`000000oooo0?oo
o`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooog40oooo00<000000?ooo`3oool0103oool0
02d0oooo0P00003o0?ooog40oooo0P0000060?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooog40
oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3oooma0?ooo`030000
003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0ooooL@3oool00`000000oooo0?oo
o`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooog40oooo00<000000?ooo`3oool0103oool0
02d0oooo00<000000?ooo`3oool0o`3oooma0?ooo`030000003oool0oooo00@0oooo000]0?ooo`03
0000003oool0oooo0?l0ooooL@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo
0?ooo`3o0?ooog40oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3o
ooma0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0ooooL@3oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooog40oooo00<000000?oo
o`3oool0103oool002d0oooo00<000000?ooo`3oool0l@3oool3000007`0oooo00<000000?ooo`3o
ool0103oool002d0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool0N`3o
ool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3J0?ooo`<000000`3oool3
000000D0oooo00<000000?ooo`3oool01`3oool010000000oooo0000000000040?ooo`<000000P3o
ool6000000050?ooo`00000000000000003oool00P0000020?ooo`<00000G`3oool00`000000oooo
0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`8000000P3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo00@0oooo000]0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`040?ooo`00
;@3oool200000=`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo0P00
001N0?ooo`8000001P3oool002d0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`040000003oool0oooo0000
00<0oooo00D000000?ooo`00000000000?ooo`0300000080oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`00001N0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003o
ool0oooo0=/0oooo00<000000?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0000000000040?ooo`<000000`3oool01@000000oooo0?ooo`000000oooo0080
00000P3oool3000000<0oooo0`00001N0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000
003oool0oooo0=/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`040?ooo`00;@3o
ool00`000000oooo0?ooo`3J0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo00@0oooo000]0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool00`3oool4
00000080oooo1@00000D0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0103oool0
02d0oooo00<000000?ooo`3oool0o`3oooma0?ooo`030000003oool0oooo00@0oooo000]0?ooo`03
0000003oool0oooo0?l0ooooL@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo
0?ooo`3o0?ooog40oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3o
ooma0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0ooooL@3oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooog40oooo00<000000?oo
o`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3oooma0?ooo`030000003oool0oooo00@0
oooo000Q0?ooo`<000002@3oool00`000000oooo0?ooo`3N0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`<00000103oool3000000T0oooo00<000000?ooo`3oool00P3oool6000000/0oooo
00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool3000004H0oooo00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo0=d0oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`8000001P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00@0oooo000P
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`3M0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool2000000T0oooo00<000000?ooo`3oool0203oool2000000L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0103oool00200oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0=d0
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`020?ooo`8000002`3oool00`000000oooo0?ooo`060?ooo`8000002@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000P0oooo0`00003M
0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0103oool2000000X0oooo00<000000?ooo`3oool01`3oool2000000L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0400oooo
0`0000060?ooo`00803oool200000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3M0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool01P3oool2000000D0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`8000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`040?ooo`00803oool010000000oooo0000000000090?oo
o`030000003oool0oooo0=d0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo1P00
000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`3oool3000004H0oooo00<000000?ooo`3oool0103oool00240oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3M0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`000000B03oool00`000000oooo0?ooo`040?ooo`008P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0=d0oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`0000000`3oool2000002@0oooo0P0000070?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000170?ooo`030000003oool0oooo00@0oooo000S
0?ooo`800000203oool00`000000oooo0?ooo`3N0?ooo`<00000203oool3000000D0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`060?ooo`D000000`3oool4000004@0oooo00<00000
0?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3oooma0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo0?l0ooooL@3oool00`000000oooo0?ooo`040?ooo`00
;@3oool00`000000oooo0?ooo`3o0?ooog40oooo00<000000?ooo`3oool0103oool002d0oooo00<0
00000?ooo`3oool0o`3oooma0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0
oooo0?l0ooooL@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?oo
og40oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0i03oool300000003
0?ooo`000000oooo00<00000P`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo
0?ooo`3U0?ooo`070000003oool000000?ooo`000000oooo000000240?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo0=X0oooo0`0000020?ooo`<000000`3oool01`000000
oooo0000003oool000000?ooo`0000004`3oool3000000<0oooo00@000000?ooo`3oool0oooo1@00
00050?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0103oool002d0oooo00<00000
0?ooo`3oool0fP3oool00`000000oooo000000020?ooo`030000003oool0000000<0oooo00L00000
0?ooo`000000oooo0000003oool0000000H0oooo1`0000050?ooo`050000003oool0oooo0?ooo`00
00001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool0103oool002d0oooo00<000000?ooo`3oool0f`3oool200000080oooo0P0000040?ooo`80
00000`3oool200000180oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000
oooo0?ooo`3J0?ooo`800000103oool2000000<0oooo0P0000030?ooo`8000004P3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01P00001K0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`800000f`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
00000`3oool3000000D0oooo1`0000050?ooo`050000003oool0oooo0?ooo`0000002@3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo05T0oooo0P0000060?ooo`00;@3oool00`00
0000oooo0?ooo`3J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`1J0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0=X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000G03oool00`000000oooo0?ooo`040?ooo`00
;@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
6P3oool01@000000oooo0?ooo`3oool0000000X0oooo00L000000?ooo`3oool0oooo0000003oool0
000005`0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0f`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`000000103oool2000005`0oooo00<000000?ooo`3oool0103o
ool002d0oooo00<000000?ooo`3oool0g03oool4000001l0oooo0`0000080?ooo`<000001P3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo
0?l0ooooL@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooog40
oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3oooma0?ooo`030000
003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0ooooL@3oool00`000000oooo0?oo
o`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooog40oooo00<000000?ooo`3oool0103oool0
02d0oooo00<000000?ooo`3oool0j03oool3000008D0oooo00<000000?ooo`3oool0103oool002d0
oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0Q03oool00`000000oooo
0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`120?ooo`<000001P3oool800000080oooo00<0
00000?ooo`3oool00`3oool3000000<0oooo0`00000I0?ooo`<00000203oool4000005@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01<0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<000001@3oool3000000H0oooo1`0000060?ooo`<000000`3oool00`000000
oooo0?ooo`020?ooo`<000000`3oool2000003H0oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0D03oool200000080oooo0P0000040?ooo`030000003oool0oooo00D0oooo1`0000080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D03oool01`000000oooo0000003oool0
00000?ooo`0000000`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`040?ooo`00;@3oool2000004@0oooo00<000000?ooo`3oool01@3o
ool400000080oooo00<000000?ooo`3oool02@3oool5000000P0oooo1`00000=0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1@0?ooo`070000003o
ool000000?ooo`000000oooo000000020?ooo`8000005P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`@00000<P3oool20000
00H0oooo000]0?ooo`030000003oool0oooo04<0oooo1@0000060?ooo`040000003oool0oooo0000
00/0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00P3oool300000500oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00P0oooo1`0000080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000c0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000030?ooo`030000003oool00000008000002P3oool01@000000
oooo0?ooo`3oool0000001`0oooo100000040?ooo`030000003oool0oooo05D0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo1`0000070?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
<`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`0000030?ooo`040000003oool00000000000T0oooo
00<000000?ooo`0000007@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05@0
oooo0`0000001@3oool00000000000000000oooo00<00000603oool00`000000oooo0?ooo`060?oo
o`<000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
000c0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000001d0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0103oool002d0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0`3oool200000780oooo0P0000090?ooo`030000003oool0oooo00@0oooo0P00000:0?ooo`030000
003oool0oooo00L0oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3o
ool0@P3oool6000001L0oooo00<000000?ooo`3oool06`3oool7000000@0oooo0`0000000`3oool0
00000?ooo`1b0?ooo`030000003oool0oooo00L0oooo100000040?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool01`3oool3000000@0oooo0`00000d0?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo0?l0ooooL@3oool00`000000oooo0?ooo`040?ooo`00;@3o
ool00`000000oooo0?ooo`3o0?ooog40oooo00<000000?ooo`3oool0103oool002d0oooo00<00000
0?ooo`3oool0o`3oooma0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo
0?l0ooooL@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooog40
oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0jP3oool2000008@0oooo
00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0j@3oool010000000oooo0?oo
o`0000230?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0>40oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000001`0oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`D000000P3oool4000000H0oooo1`0000060?ooo`<000000`3oool01000
0000oooo0?ooo`3oool4000000@0oooo0`00000Z0?ooo`030000003oool0oooo00@0oooo000]0?oo
o`030000003oool0oooo0>00oooo0P0000020?ooo`8000000`3oool010000000oooo0?ooo`000005
0?ooo`L000004@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000H0oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000
003oool0oooo0>00oooo00L000000?ooo`000000oooo0000003oool000000080oooo00@000000?oo
o`3oool000007@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
103oool002d0oooo00<000000?ooo`3oool0h03oool01`000000oooo0000003oool000000?ooo`00
00000P3oool010000000oooo0?ooo`00000B0?ooo`L00000103oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0103oool002d0oooo0P00003P0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02000000H0oooo1`00000A0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool09P3oool2000000H0oooo000]0?ooo`030000003oool0oooo0=l0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool7000000D0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<00000
0?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0gP3oool3000000050?ooo`0000000000
0000003oool00`00000Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0
o`3oool:0?ooo`800000203oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000002T0oooo
00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003o
ool0oooo00L0oooo0`0000040?ooo`<000004`3oool3000000P0oooo0`0000040?ooo`<00000:P3o
ool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooog40oooo00<00000
0?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3oooma0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo0?l0ooooL@3oool00`000000oooo0?ooo`040?ooo`00
;@3oool00`000000oooo0?ooo`3o0?ooog40oooo00<000000?ooo`3oool0103oool002d0oooo00<0
00000?ooo`3oool0o`3oooma0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0
oooo0?l0ooooL@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?oo
og40oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3oooma0?ooo`03
0000003oool0oooo00@0oooo000Q0?ooo`<000002@3oool00`000000oooo0?ooo`3o0?ooog40oooo
00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`040?ooo`00803o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`008@3oool00`000000oooo000000090?ooool00000M@00
00060?ooo`008P3oool00`000000oooo0?ooo`3o0?oooh<0oooo000Q0?ooo`030000003oool00000
0?l0ooooQ03oool00200oooo00D000000?ooo`3oool0oooo0000003o0?oooh<0oooo000P0?ooo`05
0000003oool0oooo0?ooo`000000o`3ooon30?ooo`008@3oool300000?l0ooooQ03oool00?l0oooo
Z03oool00?l0ooooZ03oool00?l0ooooZ03oool00?l0ooooZ03oool00001\
\>"],
  ImageRangeCache->{{{0, 422}, {422, 0}} -> {-2.24542, -3.66632, 0.0053916, \
0.0283059}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      StyleBox["(*",
        FontSize->16,
        FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
        FontSize->16,
        FontColor->RGBColor[1, 0, 0]], 
      StyleBox[\(Parametrization\ B\),
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      StyleBox["*)",
        FontSize->16,
        FontColor->RGBColor[1, 0, 0]]}]], "Input"],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["(*",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[\(SNLS\ dataset\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["*)",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]]}], 
      "\[IndentingNewLine]", \(\(ndat = 115;\)\n (*\ 
        115\ \ SN\ data\ from\ Legacy\ *) \n
      \(datanw = 
          ReadList["\<dataall1.txt\>", {Number, Number, Number, Number, 
              Number, Number, Number}];\)\[IndentingNewLine]
      Do[z[i] = datanw[\([i, 1]\)], {i, 1, ndat}]\n
      Do[mb[i] = datanw[\([i, 2]\)], {i, 1, ndat}]\n
      Do[smb[i] = datanw[\([i, 3]\)], {i, 1, ndat}]\[IndentingNewLine]
      Do[s[i] = datanw[\([i, 4]\)], {i, 1, ndat}]\n
      Do[ss[i] = datanw[\([i, 5]\)], {i, 1, ndat}]\n
      Do[c[i] = datanw[\([i, 6]\)], {i, 1, ndat}]\[IndentingNewLine]
      Do[sc[i] = datanw[\([i, 7]\)], {i, 1, ndat}]\[IndentingNewLine]
      \(Nn = ndat;\)\[IndentingNewLine]
      \(omo = 0.24;\)\n
      \(sint = 0.1384575;\)\n
      \(f[z_, om_, w1_, w2_] := 
          1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                      om)\)*\((1 + z)\)^\((3 \((1 + w1\  + \ w2)\))\) 
                  Exp[3\ w2\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\n
      \(rr[zz_, om_, w1_, w2_] := 
          NIntegrate[f[z, om, w1, w2], {z, 0, zz}];\)\n
      ff[zz_, om_, w1_, w2_] := 5*Log[10, rr[zz, om, w1, w2]*\((1 + zz)\)]\n
      \(par = {w1, w2, M, a, b};\)\n
      \(chi2f2[om_, w1_, w2_, M_, a_, b_, aer_, ber_] := 
          Sum[\((mb[i] - M + a \((s[i] - 1)\) - b\ c[i] - 
                    ff[z[i], om, w1, w2])\)^2/\((smb[i]^2 + aer^2\ ss[i]^2 + 
                  ber^2\ sc[i]^2 + 
                  sint^2 + \((\(\(5*0.001\)\/Log[10]\) \((1\/\(1 + z[i]\) + 
                            f[z[i], om, w1, w2]\/rr[z[i], om, w1, \
w2])\))\)^2)\), {i, 1, ndat}];\)\n
      \(chi2min7 = 109.20330022494007;\)\n
      \(wl1o = \(-0.9919654816377519\);\)\n
      \(wl2o = 0.2497002652984548;\)\n
      \(Mlo = 23.85182616314954;\)\n
      \(alo = 1.5001792725861904;\)\n
      \(blo = 1.4864903226993798;\)\)}]], "Input"],

Cell[CellGroupData[{

Cell[TextData[{
  "(* ",
  StyleBox["1\[Sigma] confidence contour",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  " *)",
  "\nimpl1s=ImplicitPlot[chi2f2[omo,x,y,Mlo,alo,blo,alo,blo]==chi2min7+2.3, \
{x,wl1o-0.9,wl1o+0.9},{y,wl2o-3.5,wl2o+3.5},AspectRatio\[Rule]1]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.0299 0.534188 0.465699 0.137363 [
[.09507 -0.0125 -19.1563 -17.8125 ]
[.09507 -0.0125 19.1563 0 ]
[.22862 -0.0125 -15.625 -17.8125 ]
[.22862 -0.0125 15.625 0 ]
[.36216 -0.0125 -19.1563 -17.8125 ]
[.36216 -0.0125 19.1563 0 ]
[.49571 -0.0125 -10.375 -17.8125 ]
[.49571 -0.0125 10.375 0 ]
[.62926 -0.0125 -19.1563 -17.8125 ]
[.62926 -0.0125 19.1563 0 ]
[.7628 -0.0125 -15.625 -17.8125 ]
[.7628 -0.0125 15.625 0 ]
[.89635 -0.0125 -19.1563 -17.8125 ]
[.89635 -0.0125 19.1563 0 ]
[-0.0125 .05361 -20.75 -8.90625 ]
[-0.0125 .05361 0 8.90625 ]
[-0.0125 .19097 -20.75 -8.90625 ]
[-0.0125 .19097 0 8.90625 ]
[-0.0125 .32834 -20.75 -8.90625 ]
[-0.0125 .32834 0 8.90625 ]
[-0.0125 .4657 -11.0625 -8.90625 ]
[-0.0125 .4657 0 8.90625 ]
[-0.0125 .60306 -11.0625 -8.90625 ]
[-0.0125 .60306 0 8.90625 ]
[-0.0125 .74042 -11.0625 -8.90625 ]
[-0.0125 .74042 0 8.90625 ]
[-0.0125 .87779 -11.0625 -8.90625 ]
[-0.0125 .87779 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09507 0 m
.09507 .00625 L
s
gsave
.09507 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.22862 0 m
.22862 .00625 L
s
gsave
.22862 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.36216 0 m
.36216 .00625 L
s
gsave
.36216 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.49571 0 m
.49571 .00625 L
s
gsave
.49571 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.62926 0 m
.62926 .00625 L
s
gsave
.62926 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.7628 0 m
.7628 .00625 L
s
gsave
.7628 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.89635 0 m
.89635 .00625 L
s
gsave
.89635 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.125 Mabswid
.12178 0 m
.12178 .00375 L
s
.14849 0 m
.14849 .00375 L
s
.1752 0 m
.1752 .00375 L
s
.20191 0 m
.20191 .00375 L
s
.25532 0 m
.25532 .00375 L
s
.28203 0 m
.28203 .00375 L
s
.30874 0 m
.30874 .00375 L
s
.33545 0 m
.33545 .00375 L
s
.38887 0 m
.38887 .00375 L
s
.41558 0 m
.41558 .00375 L
s
.44229 0 m
.44229 .00375 L
s
.469 0 m
.469 .00375 L
s
.52242 0 m
.52242 .00375 L
s
.54913 0 m
.54913 .00375 L
s
.57584 0 m
.57584 .00375 L
s
.60255 0 m
.60255 .00375 L
s
.65597 0 m
.65597 .00375 L
s
.68268 0 m
.68268 .00375 L
s
.70938 0 m
.70938 .00375 L
s
.73609 0 m
.73609 .00375 L
s
.78951 0 m
.78951 .00375 L
s
.81622 0 m
.81622 .00375 L
s
.84293 0 m
.84293 .00375 L
s
.86964 0 m
.86964 .00375 L
s
.06836 0 m
.06836 .00375 L
s
.04165 0 m
.04165 .00375 L
s
.01494 0 m
.01494 .00375 L
s
.92306 0 m
.92306 .00375 L
s
.94977 0 m
.94977 .00375 L
s
.97648 0 m
.97648 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05361 m
.00625 .05361 L
s
gsave
-0.0125 .05361 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .19097 m
.00625 .19097 L
s
gsave
-0.0125 .19097 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .32834 m
.00625 .32834 L
s
gsave
-0.0125 .32834 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .4657 m
.00625 .4657 L
s
gsave
-0.0125 .4657 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .60306 m
.00625 .60306 L
s
gsave
-0.0125 .60306 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .74042 m
.00625 .74042 L
s
gsave
-0.0125 .74042 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .87779 m
.00625 .87779 L
s
gsave
-0.0125 .87779 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .08108 m
.00375 .08108 L
s
0 .10856 m
.00375 .10856 L
s
0 .13603 m
.00375 .13603 L
s
0 .1635 m
.00375 .1635 L
s
0 .21845 m
.00375 .21845 L
s
0 .24592 m
.00375 .24592 L
s
0 .27339 m
.00375 .27339 L
s
0 .30086 m
.00375 .30086 L
s
0 .35581 m
.00375 .35581 L
s
0 .38328 m
.00375 .38328 L
s
0 .41075 m
.00375 .41075 L
s
0 .43823 m
.00375 .43823 L
s
0 .49317 m
.00375 .49317 L
s
0 .52064 m
.00375 .52064 L
s
0 .54812 m
.00375 .54812 L
s
0 .57559 m
.00375 .57559 L
s
0 .63053 m
.00375 .63053 L
s
0 .65801 m
.00375 .65801 L
s
0 .68548 m
.00375 .68548 L
s
0 .71295 m
.00375 .71295 L
s
0 .7679 m
.00375 .7679 L
s
0 .79537 m
.00375 .79537 L
s
0 .82284 m
.00375 .82284 L
s
0 .85031 m
.00375 .85031 L
s
0 .02614 m
.00375 .02614 L
s
0 .90526 m
.00375 .90526 L
s
0 .93273 m
.00375 .93273 L
s
0 .9602 m
.00375 .9602 L
s
0 .98768 m
.00375 .98768 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.67713 .14029 m
.69188 .14575 L
.68617 .17105 L
.6779 .19636 L
.67713 .1996 L
.66849 .22166 L
.65836 .24696 L
.65182 .26594 L
.6477 .27227 L
.63663 .29757 L
.62652 .32111 L
.6252 .32287 L
.61347 .34818 L
.6015 .37348 L
.60121 .374 L
.58918 .39879 L
.57682 .42409 L
.57591 .42566 L
.56391 .44939 L
.55101 .4747 L
.55061 .47537 L
.53774 .5 L
.5253 .52374 L
.52433 .5253 L
.51068 .55061 L
.5 .57068 L
.49681 .57591 L
.48581 .60121 L
.4747 .61595 L
.46831 .62652 L
.45525 .65182 L
.44939 .65947 L
.4387 .67713 L
.42409 .70155 L
.42338 .70243 L
.40763 .72773 L
.39879 .74273 L
.39135 .75304 L
.37434 .77834 L
.37348 .7797 L
.35614 .80364 L
.34818 .81729 L
.33515 .82895 L
.32287 .83901 L
.31625 .82895 L
.32226 .80364 L
.32287 .80168 L
.33101 .77834 L
.34091 .75304 L
.34818 .73554 L
Mistroke
.35151 .72773 L
.36259 .70243 L
.37348 .67762 L
.37406 .67713 L
.38583 .65182 L
.39767 .62652 L
.39879 .62452 L
.41014 .60121 L
.42234 .57591 L
.42409 .57285 L
.4353 .55061 L
.44794 .5253 L
.44939 .52281 L
.45637 .5 L
.47435 .4747 L
.4747 .47412 L
.48362 .44939 L
.5 .42634 L
.50133 .42409 L
.51158 .39879 L
.5253 .37974 L
.52898 .37348 L
.5405 .34818 L
.55061 .33449 L
.55746 .32287 L
.57069 .29757 L
.57591 .29074 L
.58697 .27227 L
.60121 .24834 L
.60224 .24696 L
.61798 .22166 L
.62652 .20737 L
.63438 .19636 L
.65182 .17111 L
.65187 .17105 L
.67186 .14575 L
.67713 .14029 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00:`3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`<000004`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000B0?oo
o`<000000`3oool010000000oooo0?ooo`3oool500000080oooo0`00000H0?ooo`<00000603oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000004P3oool3
000000<0oooo00@000000?ooo`3oool0oooo0`00000C0?ooo`<000000`3oool010000000oooo0?oo
o`3oool500000080oooo0`00000>0?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00/0oooo000/0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00200oooo
1`0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`L000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
1`0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0:0?ooo`L00000103oool00`000000oooo0?ooo`0<0?ooo`L000000`3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`L0
00000P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool70000
00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool002`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0:0?ooo`00;03oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo000/0?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool0oooo0`00000D0?ooo`030000003oool0oooo00H0oooo0`00000C0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`00000I0?ooo`030000003oool0oooo
01H0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo0?ooo`<000004@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0`00000B0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`03000000h0oooo000/0?ooo`030000003oool0oooo00T0oooo
00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000001/0oooo00<000000?oo
o`3oool05P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
000C0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0B0?ooo`050000
003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`00000@0?ooo`00:`3oool2000000L0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001@0oooo0P0000090?oo
o`030000003oool0oooo0140oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`0G0?ooo`800000603oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000180oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0=0?ooo`00;03oool00`00
0000oooo0?ooo`060?ooo`D000000`3oool400000180oooo00<000000?ooo`3oool01`3oool40000
0140oooo00<000000?ooo`3oool01`3oool3000000@0oooo1000000G0?ooo`030000003oool0oooo
01L0oooo0`0000070?ooo`D000000`3oool400000100oooo0`0000080?ooo`@000004@3oool30000
00P0oooo0`0000040?ooo`@00000303oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool001P0ooooo`00000900000000603o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01X0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000
003oool0oooo0?l0oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0
oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000
oooo0?ooo`3o0?ooo`H0oooo000<0?ooo`@00000203oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool60?ooo`00403oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo1P3oool000<0oooo1`0000060?oo
o`030000003oool0oooo00D0oooo0P00003o0?ooo`L0oooo000@0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3oool60?ooo`003P3oool2000000P0oooo00<000000?ooo`3oool0
o`3oool60?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo1P3o
ool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000<0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000=0?oo
o`<00000203oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?ooo`00
603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0
o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool7
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0
oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0
[`3oool2000005@0oooo000H0?ooo`030000003oool0oooo0:d0oooo0P0000020?ooo`800000DP3o
ool001P0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0500oooo000H0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1@0?ooo`00603oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0D03oool001P0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0540oooo000H0?ooo`800000ZP3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0540oooo000H0?ooo`030000003oool0oooo0:T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1A0?ooo`00603oool00`000000oooo0?ooo`2X0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0D@3oool001P0oooo00<000000?ooo`3o
ool0Y`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0540oooo000<0?ooo`D00000
1`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
DP3oool000d0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`2V0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0DP3oool000h0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0DP3o
ool000<0oooo1`0000050?ooo`030000003oool0oooo00H0oooo0P00002U0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0DP3oool000l0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`2T0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0D`3oool00100
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0D`3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0D`3oool00100oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0E03oool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo0:40oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1D0?ooo`003@3oool3
000000P0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo05D0oooo000H0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1E0?ooo`00603oool200000:00oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`1F0?ooo`00603oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0EP3oool001P0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo05L0oooo000H0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1G0?ooo`00603oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0E`3oool001P0oooo00<000000?ooo`3o
ool0W03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05L0oooo000H0?ooo`030000
003oool0oooo09`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1H0?ooo`00603o
ool2000009`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1H0?ooo`00603oool0
0`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0F03oool0
01P0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
05T0oooo000H0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1I0?ooo`00603oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0FP3oool001P0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo05X0oooo000H0?ooo`030000003oool0oooo09P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1K0?ooo`00603oool2000009P0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1K0?ooo`00603oool00`000000oooo0?ooo`2F0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0G03oool001P0oooo00<000000?ooo`3oool0
UP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05`0oooo000H0?ooo`030000003o
ool0oooo09D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1M0?ooo`00603oool0
0`000000oooo0?ooo`2E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0G@3oool0
01P0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
05h0oooo000H0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1N0?ooo`00603oool2000009<0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`1N0?ooo`00603oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0G`3oool001P0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo05l0oooo000H0?ooo`030000003oool0oooo0940oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`1P0?ooo`003@3oool3000000P0oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0600oooo000>0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0640oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0S`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0640oooo00030?ooo`L00000103oool0
0`000000oooo0?ooo`070?ooo`800000S`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0640oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0SP3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0680oooo000>0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0680
oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0S03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo06<0oooo000>0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0S03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06<0oooo000=
0?ooo`8000002@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0I03oool000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0I03oool001P0oooo00<000000?ooo`3o
ool0RP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06D0oooo000H0?ooo`800000
R`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06D0oooo000H0?ooo`030000003o
ool0oooo08T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1V0?ooo`00603oool0
0`000000oooo0?ooo`290?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0IP3oool0
01P0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
06L0oooo000H0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1W0?ooo`00603oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0J03oool001P0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo06P0oooo000H0?ooo`800000Q`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo06T0oooo000H0?ooo`030000003oool0oooo08D0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`1Y0?ooo`00603oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0JP3oool001P0oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo000H0?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1[0?ooo`00603oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0J`3oool0
01P0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
06`0oooo000H0?ooo`800000P`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06`0
oooo000H0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`1]0?ooo`00603oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0K@3oool001P0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo06h0oooo000H0?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`1^0?ooo`00603oool00`000000oooo0?ooo`1o0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0K`3oool001P0oooo00<000000?ooo`3oool0
O`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06l0oooo000H0?ooo`800000O`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0700oooo000H0?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1`0?ooo`00603oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0L@3oool001P0
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0740
oooo000=0?ooo`<00000203oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0LP3oool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1b0?ooo`00303o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo07<0oooo000<0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
L`3oool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`800000N`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo07@0oooo000<0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
M03oool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo07T0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1e0?ooo`00303oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo07D0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`1h0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0MP3oool000d0oooo0`00
00080?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1f0?ooo`00603oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0M`3oool001P0oooo0P00001g0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0M`3oool001P0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo07P0oooo000H0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`1h0?ooo`00603oool00`000000oooo0?ooo`1e0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0N@3oool001P0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07T0oooo000H0?ooo`030000003oool0oooo
07@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1j0?ooo`00603oool00`000000
oooo0?ooo`1d0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0NP3oool001P0oooo
0P00001d0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0N`3oool001P0oooo00<0
00000?ooo`3oool0LP3oool200000180oooo0P00001m0?ooo`00603oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0O03oool001P0oooo00<000000?oo
o`3oool0L@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07d0oooo000H0?ooo`03
0000003oool0oooo0740oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1m0?ooo`00
603oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
OP3oool001P0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo07h0oooo000H0?ooo`800000L03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo07l0oooo000H0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`1o0?ooo`00603oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0P03oool001P0oooo00<000000?ooo`3oool0KP3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0800oooo000H0?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`210?ooo`00603oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0P@3oool001P0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0880oooo000H0?ooo`80
0000K@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo08<0oooo000H0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`230?ooo`00603o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0Q03o
ool001P0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo08@0oooo000=0?ooo`<00000203oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0Q@3oool000h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0Q@3oool000h0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0QP3oool000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0QP3oool000h0oooo00<00000
0?ooo`3oool01`3oool2000006P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`27
0?ooo`003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`280?ooo`003P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo06H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`280?ooo`00
3P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`290?ooo`003@3oool2000000T0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo08T0oooo000>0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo08X0oooo000H0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`2:0?ooo`00603oool2000006D0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`2;0?ooo`00603oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0R`3oool001P0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo08`0oooo000H0?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`2=0?ooo`00603oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0S@3oool001P0oooo00<000000?ooo`3o
ool0HP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08h0oooo000H0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2?0?ooo`00603o
ool200000680oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2?0?ooo`00603oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0T03oool0
01P0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0900oooo000H0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`2A0?ooo`00603oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0T@3oool001P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0980oooo000H0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`2C0?ooo`00603oool2000005l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`2C0?ooo`00603oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0U03oool001P0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo09@0oooo000H0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2E0?ooo`00603oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0U@3oool0
01P0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
09H0oooo000H0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`2G0?ooo`00603oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0U`3oool001P0oooo0P00001K0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0V03oool001P0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo09T0oooo000H0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`2I0?ooo`00303oool5000000L0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09X0oooo000=0?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo09/0oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09`0oooo000?0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo09`0oooo000?0?ooo`030000003oool0oooo00H0oooo0P00001H0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0W@3oool00100oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0WP3oool00100
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0WP3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0W`3oool000`0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`2P0?ooo`003@3oool3000000P0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:00oooo000H0?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2Q0?ooo`00603oool20000
05H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2Q0?ooo`00603oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0XP3oool001P0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:80oooo
000H0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`2S0?ooo`00603oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0Y03oool001P0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0:D0oooo000H0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2V0?ooo`00603oool2000005<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2V0?ooo`00603oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0Y`3oool001P0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0:P0oooo000H0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2Y0?ooo`00603oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Z@3oool001P0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:X0oooo
000H0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2Z0?ooo`00603oool200000540oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2[
0?ooo`00603oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0[03oool001P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0:d0oooo000H0?ooo`030000003oool0oooo0500oooo00D000000?ooo`3oool0
oooo0000002`0?ooo`00603oool00`000000oooo0?ooo`1A0?ooo`<00000/@3oool001P0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`2a0?ooo`00603oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo0P00003o0?ooo`L0
oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`00303oool4000000P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00403oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo1P3oool00100oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000@0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00403oool00`000000oooo0?ooo`050?ooo`800000o`3o
ool70?ooo`003P3oool2000000P0oooo00<000000?ooo`3oool0o`3oool60?ooo`003`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo1P3oool00100oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000<0?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000=0?ooo`<00000203oool00`000000oooo
0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo0P00003o
0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003o
ool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?ooo`00603oool00`000000oooo
0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?oo
o`00603oool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.0991, -4.01511, 0.00711895, \
0.0276847}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(248.65699999999993`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "(* ",
  StyleBox["2\[Sigma] confidence contour",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  " *)\nimpl2s=ImplicitPlot[chi2f2[omo,x,y,Mlo,alo,blo,alo,blo]==chi2min7+6.\
17, {x,wl1o-2,wl1o+2},{y,wl2o-6,wl2o+6},AspectRatio\[Rule]1]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.738454 0.240385 0.479991 0.0801282 [
[.0173 -0.0125 -10.375 -17.8125 ]
[.0173 -0.0125 10.375 0 ]
[.25768 -0.0125 -10.375 -17.8125 ]
[.25768 -0.0125 10.375 0 ]
[.49807 -0.0125 -10.375 -17.8125 ]
[.49807 -0.0125 10.375 0 ]
[.73845 -0.0125 -5.53125 -17.8125 ]
[.73845 -0.0125 5.53125 0 ]
[.97884 -0.0125 -5.53125 -17.8125 ]
[.97884 -0.0125 5.53125 0 ]
[-0.0125 .15948 -20.75 -8.90625 ]
[-0.0125 .15948 0 8.90625 ]
[-0.0125 .31973 -20.75 -8.90625 ]
[-0.0125 .31973 0 8.90625 ]
[-0.0125 .47999 -11.0625 -8.90625 ]
[-0.0125 .47999 0 8.90625 ]
[-0.0125 .64025 -11.0625 -8.90625 ]
[-0.0125 .64025 0 8.90625 ]
[-0.0125 .8005 -11.0625 -8.90625 ]
[-0.0125 .8005 0 8.90625 ]
[-0.0125 .96076 -11.0625 -8.90625 ]
[-0.0125 .96076 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0173 0 m
.0173 .00625 L
s
gsave
.0173 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.25768 0 m
.25768 .00625 L
s
gsave
.25768 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.49807 0 m
.49807 .00625 L
s
gsave
.49807 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.73845 0 m
.73845 .00625 L
s
gsave
.73845 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.97884 0 m
.97884 .00625 L
s
gsave
.97884 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06538 0 m
.06538 .00375 L
s
.11345 0 m
.11345 .00375 L
s
.16153 0 m
.16153 .00375 L
s
.20961 0 m
.20961 .00375 L
s
.30576 0 m
.30576 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.40192 0 m
.40192 .00375 L
s
.44999 0 m
.44999 .00375 L
s
.54615 0 m
.54615 .00375 L
s
.59422 0 m
.59422 .00375 L
s
.6423 0 m
.6423 .00375 L
s
.69038 0 m
.69038 .00375 L
s
.78653 0 m
.78653 .00375 L
s
.83461 0 m
.83461 .00375 L
s
.88268 0 m
.88268 .00375 L
s
.93076 0 m
.93076 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .15948 m
.00625 .15948 L
s
gsave
-0.0125 .15948 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .31973 m
.00625 .31973 L
s
gsave
-0.0125 .31973 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .47999 m
.00625 .47999 L
s
gsave
-0.0125 .47999 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .64025 m
.00625 .64025 L
s
gsave
-0.0125 .64025 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .8005 m
.00625 .8005 L
s
gsave
-0.0125 .8005 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .96076 m
.00625 .96076 L
s
gsave
-0.0125 .96076 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03929 m
.00375 .03929 L
s
0 .07935 m
.00375 .07935 L
s
0 .11941 m
.00375 .11941 L
s
0 .19954 m
.00375 .19954 L
s
0 .23961 m
.00375 .23961 L
s
0 .27967 m
.00375 .27967 L
s
0 .3598 m
.00375 .3598 L
s
0 .39986 m
.00375 .39986 L
s
0 .43993 m
.00375 .43993 L
s
0 .52006 m
.00375 .52006 L
s
0 .56012 m
.00375 .56012 L
s
0 .60018 m
.00375 .60018 L
s
0 .68031 m
.00375 .68031 L
s
0 .72038 m
.00375 .72038 L
s
0 .76044 m
.00375 .76044 L
s
0 .84057 m
.00375 .84057 L
s
0 .88063 m
.00375 .88063 L
s
0 .9207 m
.00375 .9207 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.62652 .15458 m
.64085 .17105 L
.63479 .19636 L
.62774 .22166 L
.62652 .22724 L
.62011 .24696 L
.61203 .27227 L
.60361 .29757 L
.60121 .30548 L
.59489 .32287 L
.58592 .34818 L
.57671 .37348 L
.57591 .37579 L
.56728 .39879 L
.55765 .42409 L
.55061 .44317 L
.54782 .44939 L
.5378 .4747 L
.52759 .5 L
.5253 .50592 L
.51719 .5253 L
.5066 .55061 L
.5 .56691 L
.4958 .57591 L
.4848 .60121 L
.4747 .62453 L
.47357 .62652 L
.4621 .65182 L
.45036 .67713 L
.44939 .67932 L
.43829 .70243 L
.42583 .72773 L
.42409 .73152 L
.41283 .75304 L
.39903 .77834 L
.39879 .77884 L
.38353 .80364 L
.37348 .81637 L
.36642 .80364 L
.37194 .77834 L
.37348 .77255 L
.3791 .75304 L
.38703 .72773 L
.39544 .70243 L
.39879 .69096 L
.4042 .67713 L
.41322 .65182 L
.42153 .62652 L
.42409 .62186 L
.4319 .60121 L
Mistroke
.4415 .57591 L
.44939 .55481 L
.45124 .55061 L
.46112 .5253 L
.46933 .5 L
.4747 .49074 L
.48126 .4747 L
.49151 .44939 L
.5 .42833 L
.50189 .42409 L
.51239 .39879 L
.52184 .37348 L
.5253 .36795 L
.53381 .34818 L
.54475 .32287 L
.55061 .30907 L
.55588 .29757 L
.56723 .27227 L
.57591 .25265 L
.57885 .24696 L
.59083 .22166 L
.60121 .19934 L
.60334 .19636 L
.61675 .17105 L
.62652 .15458 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`007P3oool4000003`0oooo1@00000k0?ooo`<00000=`3oool3000003`0
oooo0`0000060?ooo`008P3oool00`000000oooo0?ooo`0j0?ooo`040000003oool0oooo000003`0
oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000003`0oooo00<000000?oo
o`3oool01@3oool00280oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo03D0oooo00D000000?ooo`3oool0oooo0000000l0?ooo`030000003oool0oooo
00D0oooo000E0?ooo`L000001P3oool00`000000oooo0?ooo`0_0?ooo`L000001P3oool00`000000
oooo0?ooo`0_0?ooo`L000001@3oool00`000000oooo0?ooo`0e0?ooo`050000003oool0oooo0?oo
o`000000?03oool00`000000oooo0?ooo`050?ooo`008P3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool00000
03`0oooo00<000000?ooo`3oool01@3oool00200oooo0P0000100?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000003`0oooo00<000000?oo
o`3oool01@3oool00240oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo03D0oooo00D000000?ooo`3oool0oooo0000000l0?ooo`030000003oool0oooo
00D0oooo000R0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0e0?ooo`050000003oool0oooo0?ooo`000000?03oool00`000000oooo0?ooo`050?oo
o`007P3oool01@000000oooo0?ooo`3oool0000003/0oooo00D000000?ooo`3oool0oooo0000000k
0?ooo`800000=`3oool01@000000oooo0?ooo`3oool0000003/0oooo0P0000070?ooo`007`3oool3
000003d0oooo0`00000m0?ooo`030000003oool0oooo03H0oooo0`00000m0?ooo`030000003oool0
oooo00D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo000H0?ooool000002@00000001P0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool001P0oooo
00D000000?ooo`3oool0oooo0000000n0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00@0oooo000H0?ooo`030000
003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0
o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0
oooo0?l0oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0
oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000
003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?ooo`00603oool00`000000
oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
3`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo1P3oool000l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000?0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oool60?ooo`000`3oool7000000030?ooo`0000000000
00@000001`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo0640oooo000;0?ooo`05
0000003oool0oooo0?ooo`000000203oool200000:40oooo00<000000?ooo`000000HP3oool000`0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`2P0?ooo`040000003oool0oooo
00000640oooo000=0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0W`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo05h0oooo000=0?ooo`030000003oool0000000P0
oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05d0
oooo000>0?ooo`800000203oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0G@3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`2N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0GP3oool001P0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05h0oooo000H0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1N0?oo
o`00603oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0GP3oool001P0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo05l0oooo000H0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1O0?ooo`00603oool2000009/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1O0?ooo`00603oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0G`3oool001P0oooo00<000000?ooo`3oool0V@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0600oooo000H0?ooo`030000003oool0oooo09T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1P0?ooo`00603oool00`000000oooo0?oo
o`2H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0H03oool001P0oooo00<00000
0?ooo`3oool0V03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0600oooo000H0?oo
o`030000003oool0oooo09P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Q0?oo
o`00603oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0H@3oool001P0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0640oooo000H0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1Q0?ooo`00603oool2000009L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1R0?ooo`00603oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0HP3oool001P0oooo00<000000?ooo`3oool0U@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0680oooo000H0?ooo`030000003oool0oooo09@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1R0?ooo`00603oool00`000000oooo0?oo
o`2D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0H`3oool001P0oooo00<00000
0?ooo`3oool0U03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06<0oooo000H0?oo
o`030000003oool0oooo09<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1T0?oo
o`00603oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0I03oool001P0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo06D0oooo000H0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1U0?ooo`00603oool00`000000oooo0?ooo`2A0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0I@3oool001P0oooo0P00002B0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0IP3oool001P0oooo00<000000?ooo`3oool0T03oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo06H0oooo000H0?ooo`030000003oool0oooo0900oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1V0?ooo`00603oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0I`3oool001P0oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06L0oooo000H0?oo
o`030000003oool0oooo08h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1W0?oo
o`00603oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0I`3oool000`0oooo1@0000070?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1W0?ooo`003@3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo08d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1X0?ooo`003P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`1X0?ooo`000`3oool7000000D0oooo00<000000?ooo`3oool01P3oool2
000008d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Y0?ooo`003`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1Y0?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08`0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Y0?ooo`00403oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`1Z0?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00303oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo06X0oooo000=0?ooo`<00000203oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0JP3oool001P0oooo00<000000?ooo`3oool0R@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo06/0oooo000H0?ooo`030000003oool0oooo08T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1[0?ooo`00603oool00`000000oooo
0?ooo`290?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0K03oool001P0oooo00<0
00000?ooo`3oool0R03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06`0oooo000H
0?ooo`800000R@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06d0oooo000H0?oo
o`030000003oool0oooo08L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1]0?oo
o`00603oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0KP3oool001P0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo06h0oooo000H0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`1^0?ooo`00603oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0KP3oool001P0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo06l0oooo000H0?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1_0?ooo`00603oool00`000000oooo
0?ooo`240?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0K`3oool001P0oooo00<0
00000?ooo`3oool0P`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0700oooo000H
0?ooo`800000Q03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0700oooo000H0?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1`0?oo
o`00603oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0L@3oool001P0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0740oooo000H0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`1b0?ooo`00603oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0LP3oool001P0oooo00<000000?ooo`3oool0P@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo07<0oooo000H0?ooo`030000003oool0oooo0840
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1c0?ooo`00603oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0L`3oool001P0oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07@0oooo000H
0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1d
0?ooo`00603oool200000800oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1e0?oo
o`00603oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0M@3oool001P0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo07D0oooo000H0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`1e0?ooo`00603oool00`000000oooo0?ooo`1m0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0MP3oool001P0oooo00<000000?ooo`3oool0O@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo07H0oooo000H0?ooo`030000003oool0oooo07`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1g0?ooo`003@3oool3000000P0oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07L0oooo
000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0N03oool000`0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1h0?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo0P00001k0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0N03oool000`0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1i0?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
N@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07T0oooo000<0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0NP3oool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo07T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1j0?ooo`00303o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0N03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo07/0oooo000=0?ooo`<00000203oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0N`3oool001P0oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07/0oooo000H0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1k0?oo
o`00603oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0O03oool001P0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo07`0oooo000H0?ooo`800000M`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo07d0oooo000H0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1m0?ooo`00603oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0O@3oool001P0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo07h0oooo000H0?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1n0?ooo`00603oool00`000000oooo0?oo
o`1d0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0O`3oool001P0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07l0oooo000H0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`200?oo
o`00603oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0P03oool001P0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0840oooo000H0?ooo`800000M03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0840oooo000H0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`220?ooo`00603oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0PP3oool001P0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0880oooo000H0?ooo`030000003oool0oooo0740oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`230?ooo`00603oool00`000000oooo0?oo
o`1a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P`3oool001P0oooo00<00000
0?ooo`3oool0L03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08@0oooo000H0?oo
o`030000003oool0oooo0700oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`240?oo
o`00603oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0Q@3oool001P0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo08D0oooo000H0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`260?ooo`00603oool2000006l0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`260?ooo`00603oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0Q`3oool001P0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo08L0oooo000H0?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`280?ooo`00603oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0R03oool001P0oooo00<00000
0?ooo`3oool0K03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08T0oooo000H0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`290?oo
o`00303oool5000000L0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo08T0oooo000=0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08X0oooo000>0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo08X0oooo000?0?ooo`030000003oool0oooo00H0oooo0P00001[0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0R`3oool000l0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0R`3oool0
0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0S03oool00100oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0S03oool00100oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0S03oool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2=0?ooo`003@3o
ool3000000P0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo08d0oooo000H0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2>0?ooo`00603oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0SP3oool001P0oooo00<000000?ooo`3oool0I`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo08l0oooo000H0?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2?0?ooo`00603oool2000006L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`2?0?ooo`00603oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0T03oool001P0oooo00<000000?oo
o`3oool0I@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0900oooo000H0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2A0?ooo`00
603oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
T@3oool001P0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0980oooo000H0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`2B0?ooo`00603oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0T`3oool001P0oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo09<0oooo000H0?ooo`030000003oool0oooo06<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2D0?ooo`00603oool2000006@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`2D0?ooo`00603oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0U@3oool001P0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09D0oooo000H0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2F0?ooo`00
603oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
U`3oool001P0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo09L0oooo000H0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2H0?ooo`00603oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0V03oool001P0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo09T0oooo000H0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2I0?ooo`00603oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0VP3oool001P0oooo0P00001Q
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0VP3oool001P0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09/0oooo000H0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2K0?ooo`00
603oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
W03oool001P0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo09`0oooo000H0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2M0?ooo`00603oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0WP3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0WP3oool000l0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0W`3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0X03oool000/0oooo1P000007
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2P
0?ooo`002`3oool01@000000oooo0?ooo`3oool0000000P0oooo0P00001N0?ooo`050000003oool0
oooo0?ooo`000000X`3oool000`0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`1M0?ooo`040000003oool0oooo00000:@0oooo000=0?ooo`030000003oool0000000P0oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo0000002T0?ooo`003@3oool00`000000oooo00000008
0?ooo`030000003oool0oooo05h0oooo0P00002U0?ooo`003P3oool2000000P0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`2S0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool0
01P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?oo
o`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo
1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo
0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo
0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003o
ool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000=
0?ooo`<00000203oool00`000000oooo0?ooo`3o0?ooo`H0oooo000<0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000<0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000<0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000<0?ooo`050000003oool0oooo
0?ooo`0000001`3oool200000?l0oooo1`3oool000`0oooo0P0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3oool60?ooo`00303oool010000000oooo0000000000080?oo
o`030000003oool0oooo0?l0oooo1P3oool000d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3o0?ooo`H0oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3oool60?ooo`003`3oool2000000L0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000H0?ooo`030000003oool0oooo0?l0oooo1P3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-3.45225, -7.06143, 0.0158199, \
0.0474596}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(259.2030000000002`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ Constant\ Lum . \ Dist . \ Line\ *) \),
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      "\[IndentingNewLine]", \(dl[z_, om_, w1_, w2_] := \((1 + z)\) 
          rr[z, om, w1, w2]\n
      dlo = dl[0.6, omo, wl1o, wl2o]\[IndentingNewLine]
      implinela = 
        ImplicitPlot[
            dl[0.6, omo, w1, w2] \[Equal] dlo, {w1, wl1o - 1.5, 
              wl1o + 1.5}, {w2, wl2o - 6, wl2o + 6}, AspectRatio \[Rule] 1, 
            PlotDivision \[Rule] 50] // Timing\)}]], "Input"],

Cell[BoxData[
    \(0.8382400611348801`\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.817938 0.320513 0.479991 0.0801282 [
[.01666 -0.0125 -15.625 -17.8125 ]
[.01666 -0.0125 15.625 0 ]
[.17691 -0.0125 -10.375 -17.8125 ]
[.17691 -0.0125 10.375 0 ]
[.33717 -0.0125 -15.625 -17.8125 ]
[.33717 -0.0125 15.625 0 ]
[.49743 -0.0125 -10.375 -17.8125 ]
[.49743 -0.0125 10.375 0 ]
[.65768 -0.0125 -15.625 -17.8125 ]
[.65768 -0.0125 15.625 0 ]
[.81794 -0.0125 -5.53125 -17.8125 ]
[.81794 -0.0125 5.53125 0 ]
[.97819 -0.0125 -10.7813 -17.8125 ]
[.97819 -0.0125 10.7813 0 ]
[-0.0125 .15948 -20.75 -8.90625 ]
[-0.0125 .15948 0 8.90625 ]
[-0.0125 .31973 -20.75 -8.90625 ]
[-0.0125 .31973 0 8.90625 ]
[-0.0125 .47999 -11.0625 -8.90625 ]
[-0.0125 .47999 0 8.90625 ]
[-0.0125 .64025 -11.0625 -8.90625 ]
[-0.0125 .64025 0 8.90625 ]
[-0.0125 .8005 -11.0625 -8.90625 ]
[-0.0125 .8005 0 8.90625 ]
[-0.0125 .96076 -11.0625 -8.90625 ]
[-0.0125 .96076 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01666 0 m
.01666 .00625 L
s
gsave
.01666 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.17691 0 m
.17691 .00625 L
s
gsave
.17691 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33717 0 m
.33717 .00625 L
s
gsave
.33717 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.49743 0 m
.49743 .00625 L
s
gsave
.49743 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.65768 0 m
.65768 .00625 L
s
gsave
.65768 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.81794 0 m
.81794 .00625 L
s
gsave
.81794 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.97819 0 m
.97819 .00625 L
s
gsave
.97819 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.04871 0 m
.04871 .00375 L
s
.08076 0 m
.08076 .00375 L
s
.11281 0 m
.11281 .00375 L
s
.14486 0 m
.14486 .00375 L
s
.20896 0 m
.20896 .00375 L
s
.24102 0 m
.24102 .00375 L
s
.27307 0 m
.27307 .00375 L
s
.30512 0 m
.30512 .00375 L
s
.36922 0 m
.36922 .00375 L
s
.40127 0 m
.40127 .00375 L
s
.43332 0 m
.43332 .00375 L
s
.46537 0 m
.46537 .00375 L
s
.52948 0 m
.52948 .00375 L
s
.56153 0 m
.56153 .00375 L
s
.59358 0 m
.59358 .00375 L
s
.62563 0 m
.62563 .00375 L
s
.68973 0 m
.68973 .00375 L
s
.72178 0 m
.72178 .00375 L
s
.75384 0 m
.75384 .00375 L
s
.78589 0 m
.78589 .00375 L
s
.84999 0 m
.84999 .00375 L
s
.88204 0 m
.88204 .00375 L
s
.91409 0 m
.91409 .00375 L
s
.94614 0 m
.94614 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .15948 m
.00625 .15948 L
s
gsave
-0.0125 .15948 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .31973 m
.00625 .31973 L
s
gsave
-0.0125 .31973 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .47999 m
.00625 .47999 L
s
gsave
-0.0125 .47999 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .64025 m
.00625 .64025 L
s
gsave
-0.0125 .64025 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .8005 m
.00625 .8005 L
s
gsave
-0.0125 .8005 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .96076 m
.00625 .96076 L
s
gsave
-0.0125 .96076 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03929 m
.00375 .03929 L
s
0 .07935 m
.00375 .07935 L
s
0 .11941 m
.00375 .11941 L
s
0 .19954 m
.00375 .19954 L
s
0 .23961 m
.00375 .23961 L
s
0 .27967 m
.00375 .27967 L
s
0 .3598 m
.00375 .3598 L
s
0 .39986 m
.00375 .39986 L
s
0 .43993 m
.00375 .43993 L
s
0 .52006 m
.00375 .52006 L
s
0 .56012 m
.00375 .56012 L
s
0 .60018 m
.00375 .60018 L
s
0 .68031 m
.00375 .68031 L
s
0 .72038 m
.00375 .72038 L
s
0 .76044 m
.00375 .76044 L
s
0 .84057 m
.00375 .84057 L
s
0 .88063 m
.00375 .88063 L
s
0 .9207 m
.00375 .9207 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.23782 .98077 m
.24696 .96409 L
.25169 .95547 L
.26554 .93016 L
.27227 .91787 L
.27939 .90486 L
.29323 .87955 L
.29757 .87162 L
.30707 .85425 L
.3209 .82895 L
.32287 .82534 L
.33472 .80364 L
.34818 .77901 L
.34854 .77834 L
.36235 .75304 L
.37348 .73263 L
.37615 .72773 L
.38995 .70243 L
.39879 .68621 L
.40374 .67713 L
.41751 .65182 L
.42409 .63974 L
.43128 .62652 L
.44505 .60121 L
.44939 .59322 L
.4588 .57591 L
.47254 .55061 L
.4747 .54664 L
.48628 .5253 L
.5 .5 L
.5 .5 L
.51371 .4747 L
.5253 .4533 L
.52742 .44939 L
.54111 .42409 L
.55061 .40653 L
.55479 .39879 L
.56847 .37348 L
.57591 .35969 L
.58213 .34818 L
.59578 .32287 L
.60121 .31279 L
.60941 .29757 L
.62304 .27227 L
.62652 .2658 L
.63665 .24696 L
.65025 .22166 L
.65182 .21874 L
.66384 .19636 L
.67713 .17159 L
Mistroke
.67742 .17105 L
.69098 .14575 L
.70243 .12436 L
.70453 .12045 L
.71806 .09514 L
.72773 .07704 L
.73158 .06984 L
.74509 .04453 L
.75304 .02963 L
.75858 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006@3oool5
00000080oooo00@000000?ooo`3oool0oooo0`00000P0?ooo`D00000803oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`00000R0?ooo`<000008@3oool3000000<0oooo00@000000?ooo`3oool0
oooo0`00000M0?ooo`<000008@3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000060?oo
o`006P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01h0oooo00@000000?oo
o`3oool000008@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool06@3o
ool01@000000oooo0?ooo`3oool0000001l0oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo00<0oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000007`3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool00P3oool000l0oooo1`0000060?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool04`3oool7000000D0oooo00<000000?ooo`3oool05@3oool70000
00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`L000001@3oool00`00
0000oooo0?ooo`0E0?ooo`L000000`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000001l0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo0080oooo000L0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000007`3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool001d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000000O
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`007@3oool0
0`000000oooo0?ooo`040?ooo`<00000903oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00H0oooo0`00000S0?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`<00000703oool01@000000oooo0?ooo`3oool0000001l0oooo00D000000?ooo`3oool0
oooo000000060?ooo`<000001P3oool001d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`006@3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool000000200oooo0P00
00090?ooo`030000003oool0oooo0240oooo0P00000Q0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000007`3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool001X0oooo0`0000080?ooo`@0
00007`3oool300000280oooo00<000000?ooo`3oool01`3oool400000240oooo00<000000?ooo`3o
ool0803oool3000000P0oooo1000000K0?ooo`<000008@3oool3000000P0oooo100000040?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`005`3ooooo000000@000001P3oool001L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`03
0000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3o
ool00`000000oooo0?ooo`310?ooo`030000003oool0oooo0480oooo000G0?ooo`030000003oool0
oooo0<00oooo00<000000?ooo`3oool0@`3oool001L0oooo00<000000?ooo`3oool0`03oool00`00
0000oooo0?ooo`130?ooo`005`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo04@0
oooo000G0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0A03oool001L0oooo0P00
002o0?ooo`030000003oool0oooo04D0oooo000G0?ooo`030000003oool0oooo0;h0oooo00<00000
0?ooo`3oool0A@3oool001L0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`160?oo
o`005`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo04H0oooo000G0?ooo`030000
003oool0oooo0;`0oooo00<000000?ooo`3oool0A`3oool001L0oooo00<000000?ooo`3oool0_03o
ool00`000000oooo0?ooo`170?ooo`005`3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0
oooo04P0oooo000G0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0B03oool001L0
oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`190?ooo`005`3oool00`000000oooo
0?ooo`2i0?ooo`030000003oool0oooo04X0oooo000G0?ooo`800000^P3oool00`000000oooo0?oo
o`1:0?ooo`005`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo04/0oooo000G0?oo
o`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0B`3oool001L0oooo00<000000?ooo`3o
ool0]`3oool00`000000oooo0?ooo`1<0?ooo`005`3oool00`000000oooo0?ooo`2g0?ooo`030000
003oool0oooo04`0oooo000G0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0C@3o
ool001L0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1=0?ooo`005`3oool00`00
0000oooo0?ooo`2e0?ooo`030000003oool0oooo04h0oooo000G0?ooo`030000003oool0oooo0;D0
oooo00<000000?ooo`3oool0CP3oool001L0oooo00<000000?ooo`3oool0]03oool00`000000oooo
0?ooo`1?0?ooo`005`3oool200000;D0oooo00<000000?ooo`3oool0C`3oool001L0oooo00<00000
0?ooo`3oool0/`3oool00`000000oooo0?ooo`1@0?ooo`005`3oool00`000000oooo0?ooo`2c0?oo
o`030000003oool0oooo0500oooo000G0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3o
ool0D@3oool001L0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`1A0?ooo`005`3o
ool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0580oooo000G0?ooo`030000003oool0
oooo0;40oooo00<000000?ooo`3oool0DP3oool000l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2`0?ooo`030000003oool0oooo05<0oooo000?0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`1D0?ooo`003`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0E03oool000<0oooo1`00
00000`3oool0000000000004000000H0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`1E0?ooo`002`3oool01@000000oooo0?ooo`3oool0000000L0oooo0`00002^0?ooo`030000003o
ool0oooo05D0oooo000<0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`1F0?ooo`003@3oool00`000000oooo000000070?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0EP3oool000d0oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`2/0?ooo`030000003oool0oooo05L0oooo000>0?ooo`8000001`3oool00`000000
oooo0?ooo`2[0?ooo`030000003oool0oooo05P0oooo000?0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`1H0?ooo`005`3oool00`000000oooo0?oo
o`2Z0?ooo`030000003oool0oooo05T0oooo000G0?ooo`030000003oool0oooo0:X0oooo00<00000
0?ooo`3oool0F@3oool001L0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1J0?oo
o`005`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo05X0oooo000G0?ooo`800000
Z@3oool00`000000oooo0?ooo`1K0?ooo`005`3oool00`000000oooo0?ooo`2X0?ooo`030000003o
ool0oooo05/0oooo000G0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0G03oool0
01L0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1L0?ooo`005`3oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo05d0oooo000G0?ooo`030000003oool0oooo0:H0oooo
00<000000?ooo`3oool0G@3oool001L0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?oo
o`1N0?ooo`005`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo05l0oooo000G0?oo
o`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0G`3oool001L0oooo00<000000?ooo`3o
ool0X`3oool00`000000oooo0?ooo`1P0?ooo`005`3oool200000:@0oooo00<000000?ooo`3oool0
H03oool001L0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`1Q0?ooo`005`3oool0
0`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0640oooo000G0?ooo`030000003oool0oooo
0:40oooo00<000000?ooo`3oool0HP3oool001L0oooo00<000000?ooo`3oool0X@3oool00`000000
oooo0?ooo`1R0?ooo`005`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo06<0oooo
000G0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0H`3oool001L0oooo00<00000
0?ooo`3oool0W`3oool00`000000oooo0?ooo`1T0?ooo`005`3oool00`000000oooo0?ooo`2N0?oo
o`030000003oool0oooo06D0oooo000G0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3o
ool0I@3oool001L0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`1V0?ooo`005`3o
ool2000009h0oooo00<000000?ooo`3oool0IP3oool001L0oooo00<000000?ooo`3oool0W03oool0
0`000000oooo0?ooo`1W0?ooo`005`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo
06L0oooo000G0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0J03oool001L0oooo
00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`1X0?ooo`005`3oool00`000000oooo0?oo
o`2J0?ooo`030000003oool0oooo06T0oooo000<0?ooo`D000001P3oool00`000000oooo0?ooo`2J
0?ooo`030000003oool0oooo06T0oooo000=0?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool0V@3oool00`000000oooo0?ooo`1Z0?ooo`003P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo09T0oooo00<000000?ooo`3oool0JP3oool000<0oooo1`0000050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1[0?ooo`00
3`3oool00`000000oooo0?ooo`050?ooo`<00000V03oool00`000000oooo0?ooo`1[0?ooo`00403o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0K03o
ool00100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2F0?ooo`030000003oool0
oooo06d0oooo000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`1]0?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0U@3oool00`000000oooo0?ooo`1^0?ooo`003@3oool3000000L0oooo00<000000?ooo`3o
ool0U@3oool00`000000oooo0?ooo`1^0?ooo`005`3oool00`000000oooo0?ooo`2D0?ooo`030000
003oool0oooo06l0oooo000G0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0K`3o
ool001L0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1`0?ooo`005`3oool00`00
0000oooo0?ooo`2C0?ooo`030000003oool0oooo0700oooo000G0?ooo`800000T`3oool00`000000
oooo0?ooo`1a0?ooo`005`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo0780oooo
000G0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0LP3oool001L0oooo00<00000
0?ooo`3oool0T03oool00`000000oooo0?ooo`1c0?ooo`005`3oool00`000000oooo0?ooo`2@0?oo
o`030000003oool0oooo07<0oooo000G0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3o
ool0M03oool001L0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1d0?ooo`005`3o
ool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo07D0oooo000G0?ooo`030000003oool0
oooo08h0oooo00<000000?ooo`3oool0M@3oool001L0oooo00<000000?ooo`3oool0S@3oool00`00
0000oooo0?ooo`1f0?ooo`005`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo07H0
oooo000G0?ooo`800000S@3oool00`000000oooo0?ooo`1g0?ooo`005`3oool00`000000oooo0?oo
o`2;0?ooo`030000003oool0oooo07P0oooo000G0?ooo`030000003oool0oooo08/0oooo00<00000
0?ooo`3oool0N03oool001L0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1i0?oo
o`005`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo07T0oooo000G0?ooo`030000
003oool0oooo08T0oooo00<000000?ooo`3oool0NP3oool001L0oooo00<000000?ooo`3oool0R@3o
ool00`000000oooo0?ooo`1j0?ooo`005`3oool00`000000oooo0?ooo`280?ooo`030000003oool0
oooo07/0oooo000G0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0N`3oool001L0
oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1l0?ooo`005`3oool2000008L0oooo
00<000000?ooo`3oool0O@3oool001L0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?oo
o`1m0?ooo`005`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo07h0oooo000G0?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0OP3oool001L0oooo00<000000?ooo`3o
ool0Q03oool00`000000oooo0?ooo`1o0?ooo`005`3oool00`000000oooo0?ooo`240?ooo`030000
003oool0oooo07l0oooo000G0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0P03o
ool000d0oooo0`0000070?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0P03oool0
00`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool0P@3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo0880oooo00<000000?ooo`3oool0P@3oool000`0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`<00000P@3oool00`000000oooo0?ooo`220?ooo`00303oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`220?ooo`00303oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`23
0?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P03oool0
0`000000oooo0?ooo`230?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0O`3oool00`000000oooo0?ooo`240?ooo`00303oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`240?ooo`003@3oool30000
00L0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`250?ooo`005`3oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo08H0oooo000G0?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool0QP3oool001L0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`270?ooo`005`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo08L0oooo000G0?oo
o`800000O03oool00`000000oooo0?ooo`280?ooo`005`3oool00`000000oooo0?ooo`1k0?ooo`03
0000003oool0oooo08P0oooo000G0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
R@3oool001L0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`290?ooo`005`3oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo08X0oooo000G0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool0RP3oool001L0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`2;0?ooo`005`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo08/0oooo
000G0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0S03oool001L0oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`2=0?ooo`005`3oool2000007L0oooo00<000000?oo
o`3oool0S@3oool001L0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`2>0?ooo`00
5`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo08h0oooo000G0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool0S`3oool001L0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`2?0?ooo`005`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo
0900oooo000G0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0T03oool001L0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2A0?ooo`005`3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo0940oooo000G0?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool0TP3oool001L0oooo0P00001a0?ooo`030000003oool0oooo09<0oooo000G0?ooo`03
0000003oool0oooo0700oooo00<000000?ooo`3oool0T`3oool001L0oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`2D0?ooo`005`3oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo09@0oooo000G0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0U@3oool0
01L0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2E0?ooo`005`3oool00`000000
oooo0?ooo`1]0?ooo`030000003oool0oooo09H0oooo000<0?ooo`D000001P3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo09H0oooo000=0?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`2G0?ooo`003P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0U`3oool000l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo09P0oooo000?0?oo
o`030000003oool0oooo00D0oooo0`00001[0?ooo`030000003oool0oooo09P0oooo000@0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2I0?ooo`00
403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
V@3oool00100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo09X0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo09/0oooo000=0?ooo`<000001`3oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo09/0oooo000G0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool0W03oool001L0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`2L0?ooo`00
5`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo09d0oooo000G0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool0W@3oool001L0oooo0P00001V0?ooo`030000003oool0
oooo09h0oooo000G0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0WP3oool001L0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2O0?ooo`005`3oool00`000000oooo
0?ooo`1S0?ooo`030000003oool0oooo0:00oooo000G0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0X03oool001L0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`2Q
0?ooo`005`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0:40oooo000G0?ooo`03
0000003oool0oooo0640oooo00<000000?ooo`3oool0XP3oool001L0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`2R0?ooo`005`3oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo0:<0oooo000G0?ooo`800000H03oool00`000000oooo0?ooo`2T0?ooo`005`3oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo0:@0oooo000G0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0Y@3oool001L0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`2U0?ooo`005`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0:D0oooo000G
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0YP3oool001L0oooo00<000000?oo
o`3oool0G@3oool00`000000oooo0?ooo`2V0?ooo`005`3oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo0:L0oooo000G0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
Y`3oool001L0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2X0?ooo`005`3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:T0oooo000G0?ooo`800000F`3oool00`00
0000oooo0?ooo`2Y0?ooo`005`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0:X0
oooo000G0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0Z`3oool001L0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`2[0?ooo`005`3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo0:`0oooo000G0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0[03oool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo0:d0oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`2]0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool0[P3oool000/0oooo1P0000060?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool0[P3oool000/0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`<00000E03oool00`000000oooo0?ooo`2_0?ooo`00303oool010000000oooo0?ooo`000007
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0[`3oool000d0oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0;00oooo000=0?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2`0?ooo`00
3P3oool2000000L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2a0?ooo`003`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0/@3o
ool001L0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2b0?ooo`005`3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo0;<0oooo000G0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0/`3oool001L0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`2d0?ooo`005`3oool200000500oooo00<000000?ooo`3oool0]03oool001L0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`2e0?ooo`005`3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo0;D0oooo000G0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0]P3oool001L0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2f0?ooo`005`3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0;L0oooo000G0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0^03oool001L0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`2h0?ooo`005`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0;T0
oooo000G0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0^P3oool001L0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`2j0?ooo`005`3oool2000004X0oooo00<00000
0?ooo`3oool0^P3oool001L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2k0?oo
o`005`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0;/0oooo000G0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool0_03oool001L0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`2l0?ooo`005`3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo0;d0oooo000G0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0_@3oool001L0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2n0?ooo`005`3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo0;h0oooo000G0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool0_`3oool001L0oooo0P0000140?ooo`030000003oool0oooo0<00oooo000G0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0`03oool001L0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`310?ooo`005`3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0<80oooo000G0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0`P3o
ool001L0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`330?ooo`005`3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo0<<0oooo000=0?ooo`<000001`3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo0<@0oooo000<0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0<@0oooo000<0?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0<D0
oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool3000003d0oooo00<000000?ooo`3o
ool0aP3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0aP3oool000`0oooo0P0000020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`370?ooo`00303oool010000000oooo0000
000000070?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0a`3oool000d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0<P0oooo000>
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`38
0?ooo`003`3oool2000000H0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.84204, -7.2043, 0.0120993, \
0.0483971}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(1.125`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Collect\ plots\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(shla = 
          Show[impl1s[\([2]\)], impl2s[\([2]\)], implinela[\([2]\)], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-1\), \(-2.5\)}, {\(-1\), 0}}]}], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-2\), 0}, {\(-1\), 0}}]}], 
            Graphics[{RGBColor[0, 0, 1], Disk[{wl1o, wl2o}, { .02, 0.1}]}], 
            Graphics[{Text["\<Par. B -\>", {\(-1.55\), 7}], 
                Text["\<SNLS \>", {\(-1.25\), 7}], 
                Text[\*"\"\<\!\(w\_0\) = -0.99 \[PlusMinus] 0.30\>\"", \
{\(-0.5\), 7.5}], 
                Text[\*"\"\<\!\(w\_1\) = 0.25 \[PlusMinus] 2.45\>\"", \
{\(-0.53\), 7}], 
                Text[\*"\"\<\!\(\[CapitalOmega]\_M\) = 0.24 \>\"", \
{\(-0.64\), 6.5}], Text["\<0.01< z <1.015 \>", {\(-0.55\), 6}], 
                Text["\<115 points \>", {\(-0.65\), 5.5}], 
                Text[\*"\"\<\!\(D\_L\)( z=0.6 ) = 0.84 \>\"", {\(-1.6\), 
                    5.8}, {\(- .05\), 0.2}, {0.45, \(-0.55\)}]}], 
            PlotRange \[Rule] {{\(-2\), 0}, {\(-2.5\), 8}}, 
            AspectRatio \[Rule] 1, Frame \[Rule] True, 
            FrameLabel \[Rule] {w\_0, w\_1}, 
            Axes \[Rule] False];\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.66981 .01248 m
.68362 .01626 L
.67827 .03381 L
.67053 .05135 L
.66981 .0536 L
.66172 .06889 L
.65224 .08644 L
.64612 .0996 L
.64227 .10398 L
.6319 .12153 L
.62244 .13785 L
.62121 .13907 L
.61022 .15661 L
.59902 .17416 L
.59875 .17452 L
.58749 .1917 L
.57592 .20925 L
.57507 .21034 L
.56384 .22679 L
.55176 .24433 L
.55138 .2448 L
.53934 .26188 L
.5277 .27834 L
.52679 .27942 L
.51402 .29696 L
.50402 .31088 L
.50103 .31451 L
.49074 .33205 L
.48033 .34227 L
.47436 .3496 L
.46213 .36714 L
.45665 .37244 L
.44664 .38468 L
.43296 .40162 L
.4323 .40223 L
.41756 .41977 L
.40928 .43017 L
.40232 .43732 L
.3864 .45486 L
.38559 .4558 L
.36936 .4724 L
.36191 .48186 L
.34972 .48995 L
.33823 .49692 L
.33202 .48995 L
.33765 .4724 L
.33823 .47104 L
.34584 .45486 L
.35511 .43732 L
.36191 .42518 L
Mistroke
.36503 .41977 L
.3754 .40223 L
.38559 .38503 L
.38613 .38468 L
.39716 .36714 L
.40824 .3496 L
.40928 .34821 L
.41991 .33205 L
.43133 .31451 L
.43296 .31238 L
.44346 .29696 L
.45529 .27942 L
.45665 .27769 L
.46318 .26188 L
.48001 .24433 L
.48033 .24393 L
.48868 .22679 L
.50402 .2108 L
.50526 .20925 L
.51486 .1917 L
.5277 .17849 L
.53114 .17416 L
.54192 .15661 L
.55138 .14712 L
.5578 .13907 L
.57018 .12153 L
.57507 .11679 L
.58542 .10398 L
.59875 .08739 L
.59971 .08644 L
.61444 .06889 L
.62244 .05899 L
.6298 .05135 L
.64612 .03385 L
.64616 .03381 L
.66487 .01626 L
.66981 .01248 L
Mfstroke
.73192 0 m
.71952 .02128 L
.71454 .03068 L
.70139 .05135 L
.68272 .08143 L
.66357 .1115 L
.66191 .11425 L
.64396 .14158 L
.62393 .17165 L
.60928 .19433 L
.60349 .20173 L
.58264 .2318 L
.56141 .26188 L
.55665 .26891 L
.53977 .29195 L
.51773 .32203 L
.50402 .3414 L
.49528 .3521 L
.4724 .38218 L
.45138 .40989 L
.44905 .41225 L
.42519 .44233 L
.40076 .4724 L
.39875 .47501 L
.37566 .50248 L
.34974 .53255 L
.34612 .53705 L
.32271 .56263 L
.294 .5927 L
.29349 .59329 L
.26176 .62278 L
.24086 .6379 L
.22616 .62278 L
.23764 .5927 L
.24086 .58582 L
.25255 .56263 L
.26904 .53255 L
.28653 .50248 L
.29349 .48885 L
.30475 .4724 L
.32352 .44233 L
.3408 .41225 L
.34612 .40672 L
.36237 .38218 L
.38233 .3521 L
.39875 .32702 L
.4026 .32203 L
.42314 .29195 L
.44022 .26188 L
.45138 .25087 L
Mistroke
.46503 .2318 L
.48636 .20173 L
.50402 .17669 L
.50795 .17165 L
.52979 .14158 L
.54944 .1115 L
.55665 .10493 L
.57434 .08143 L
.5971 .05135 L
.60928 .03494 L
.62025 .02128 L
Mfstroke
.62025 .02128 m
.63694 0 L
s
.09502 .83331 m
.10928 .81348 L
.11664 .80323 L
.13826 .77316 L
.14875 .75855 L
.15986 .74308 L
.18146 .713 L
.18823 .70358 L
.20305 .68293 L
.22462 .65285 L
.2277 .64856 L
.24619 .62278 L
.26717 .5935 L
.26774 .5927 L
.28929 .56263 L
.30665 .53838 L
.31082 .53255 L
.33234 .50248 L
.34612 .4832 L
.35384 .4724 L
.37534 .44233 L
.38559 .42797 L
.39682 .41225 L
.41829 .38218 L
.42507 .37267 L
.43974 .3521 L
.46118 .32203 L
.46454 .31731 L
.48261 .29195 L
.50402 .26188 L
.50402 .26188 L
.52541 .2318 L
.54349 .20637 L
.54679 .20173 L
.56815 .17165 L
.58296 .15078 L
.5895 .14158 L
.61082 .1115 L
.62244 .09511 L
.63213 .08143 L
.65343 .05135 L
.66191 .03936 L
.6747 .02128 L
s
.6747 .02128 m
.68974 0 L
s
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
0 0 1 r
.50402 .26188 m
matrix currentmatrix
0.01 0.00952381 scale
50.402 27.4974 1 0 365.73 arc
setmatrix F
0 g
gsave
.225 .90476 -86.7188 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
101.438 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
110.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.375 .90476 -81.8125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(SNLS) show
100.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.99) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.30) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.735 .90476 -111.281 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
122.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.45) show
159.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.24) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.725 .80952 -108.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.015) show
153.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(115) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2 .79048 -115.518 -20.5482 Mabsadd m
1 1 Mabs scale
currentpoint translate
117.656 12.9063 translate
309.289 rotate
-117.656 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.813 17.500 moveto
(L) show
131.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
144.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.84) show
172.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{410, 410},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006J0001VR000`400?l00000o`00003oo`3ooonK
0?ooo`00o`3ooonK0?ooo`00o`3ooonK0?ooo`00o`3ooonK0?ooo`00h`3oool200000;D0oooo003R
0?ooo`040000003oool0oooo00000;@0oooo003R0?ooo`040000003oool0oooo00000;@0oooo003K
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00002d0?ooo`00fP3o
ool200000080oooo0P0000020?ooo`040000003oool0oooo00000;@0oooo003J0?ooo`090000003o
ool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool0/P3oool00=X0
oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P00002e0?ooo`00f@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0]P3oool00=T0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0;H0oooo003H0?ooo`<0000000D0oooo0000
0000000000000?ooo`0300000;L0oooo003o0?oooi/0oooo003o0?oooi/0oooo003o0?oooi/0oooo
003o0?oooi/0oooo003o0?oooi/0oooo003o0?oooi/0oooo003o0?oooi/0oooo003o0?oooi/0oooo
003o0?oooi/0oooo003o0?oooi/0oooo003o0?oooi/0oooo001D0?ooo`<000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00000L0?ooo`<000000`3oool010000000
oooo0?ooo`3oool3000001d0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool3
00000240oooo0`00000Q0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0`00000L0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000001d0oooo0`00
00030?ooo`040000003oool0oooo0?ooo`D000000P3oool3000001`0oooo0`0000060?ooo`00E@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
7`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0I0?oo
o`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo01P0oooo00D000000?ooo`3oool0oooo000000050?ooo`00E@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00D000000?oo
o`3oool0oooo000000050?ooo`00B@3oool7000000D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo1`0000040?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03P3oool7000000D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo1`0000040?ooo`030000003oool0oooo
01D0oooo1`0000030?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo1`0000020?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`0>0?ooo`L000000`3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`00
00001@3oool005D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01l0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool0603oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`0000001@3oool005D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool06@3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool005D0oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`3oool3000001d0oooo00<000000?ooo`3oool01P3oool3000001h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0300000280oooo00<000000?ooo`3oool07`3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000K0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool3000001`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo00<000006`3oool01@000000oooo0?ooo`3oool0000000D0oooo001E0?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo
000002@0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D0
00000?ooo`3oool0oooo0000000M0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`0L0?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`00000M
0?ooo`050000003oool0oooo0?ooo`0000001@3oool005@0oooo0P0000070?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0000000M0?ooo`8000002@3oool00`000000oooo0?oo
o`0L0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
803oool200000240oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000L0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000D0
oooo001E0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@000006`3oool00`000000oooo
0?ooo`070?ooo`@00000703oool00`000000oooo0?ooo`070?ooo`<00000103oool400000200oooo
00<000000?ooo`3oool0803oool3000000L0oooo1@0000030?ooo`@000006P3oool3000000P0oooo
1000000K0?ooo`<00000203oool3000000@0oooo1000000J0?ooo`<000001P3oool00?l0ooooV`3o
ool00?l0ooooV`3oool00?l0ooooV`3oool00?l0ooooV`3oool00?l0ooooV`3oool00?l0ooooV`3o
ool00?l0ooooV`3oool002d0ooooo`00001X000000H0oooo000]0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0000000H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`0000004P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2`0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0303oool3000000030?ooo`000000oooo00h0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`2`0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02`3oool2000000<0oooo0`00
000=0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0103oool002d0oooo00<00000
0?ooo`3oool0/03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
000=0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0103oool002d0oooo00<00000
0?ooo`3oool0fP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0103o
ool002d0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?oo
o`3oool0f03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo0000000;0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0103oool0
02d0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool0103oool00200oooo1@0000080?ooo`030000003oool0oooo0=H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`040?oo
o`008P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3o
ool0103oool001L0oooo1`0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
/03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`040?ooo`008`3oool00`000000oooo0?ooo`070?ooo`<00000/03o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0I@3o
ool3000000H0oooo000T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0/03oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`040?ooo`00903oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0;00oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool0103oool002@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`2`0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`<00000
2@3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3?0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`040?ooo`00;@3oool0
0`000000oooo0?ooo`3?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000
oooo0?ooo`3=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`2`0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0;00oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`040?oo
o`00;@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000
003oool0oooo0;00oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0/03o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0LP3o
ool00`000000oooo0?ooo`040?ooo`00;@3oool200000;40oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0780oooo0P0000060?ooo`00;@3oool00`00
0000oooo0?ooo`2`0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0<D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0<<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00@0oooo000]
0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1f
0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00@0oooo000]0?ooo`03
0000003oool0oooo0<40oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1g0?ooo`03
0000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003o
ool0oooo0;00oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0/03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`2`0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0;00oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00@0oooo000]0?ooo`80
0000^`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07d0oooo0P0000060?ooo`00
;@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
OP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2i0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`040?ooo`00;@3oool0
0`000000oooo0?ooo`2h0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0P03oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000
oooo0?ooo`2g0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00@0oooo
000]0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0103oool002d0oooo00<00000
0?ooo`3oool0/03oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0P`3o
ool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2`0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00@0oooo000]
0?ooo`030000003oool0oooo0;00oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0;00oooo00<00000
0?ooo`000000203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00@0oooo000]0?oo
o`030000003oool0oooo0;00oooo0P0000080?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08D0oooo00<000000?oo
o`3oool0103oool002d0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo08H0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0
/03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0
103oool002d0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo08L0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0103oool0
02d0oooo0P00002_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Q`3oool20000
00H0oooo000]0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`290?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0:`0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00@0oooo
000]0?ooo`030000003oool0oooo0:`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0Z`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0
103oool002d0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000`0oooo0P00000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0S03o
ool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`00
0000oooo0?ooo`2Y0?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2>0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool01@3oool2000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0103oool002d0oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08l0oooo00<0
00000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?oo
o`3oool0Y@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0940oooo00<000000?oo
o`3oool0103oool00240oooo0`0000090?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo09<0oooo00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2D0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`00
0000203oool8000000H0oooo200000060?ooo`T000001P3oool8000000H0oooo200000060?ooo`T0
00001P3oool8000000H0oooo200000060?ooo`T000001P3oool8000000H0oooo200000060?ooo`T0
00001P3oool8000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0980oooo0`0000060?ooo`00803oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09D0
oooo00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo0:00oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2F0?ooo`03
0000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`2O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0U`3oool00`000000
oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool0WP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3o
ool0103oool00240oooo0`0000090?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003o
ool0oooo09`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`D0003o2`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0103o
ool002d0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00P0oooo1P000?l:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0V@3oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0203oool70000o`T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2J0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo09T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`H0003o203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo
1P000?l80?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0V`3oool00`000000oooo
0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02`3oool50000o`P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2L0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo09P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00@0oooo000]0?oo
o`030000003oool0oooo09L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2N0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000
003oool0oooo09H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2O0?ooo`030000
003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo00@0oooo000]0?ooo`800000UP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0:00oooo0P0000060?ooo`00;@3oool00`00
0000oooo0?ooo`2E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0X@3oool00`00
0000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo
0?ooo`2C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0X`3oool00`000000oooo
0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0X`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2B
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0Y@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2A0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`040?ooo`00
;@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
YP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2@0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`040?ooo`00;@3oool0
0`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Z03oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000
oooo0?ooo`2>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Z@3oool00`000000
oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`2<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?oo
o`040?ooo`00;@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0Z`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`040?oo
o`00;@3oool2000008`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2/0?ooo`80
00001P3oool002d0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0R@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0103o
ool002d0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0:l0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0R03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0103oool002d0
oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;40
oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0103oool002d0oooo00<0
00000?ooo`3oool0QP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;80oooo00<0
00000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;@0oooo00<000000?oo
o`3oool0103oool002d0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0;@0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0
103oool002d0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0;H0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0103oool0
02d0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0;P0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0P03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;T0oooo
00<000000?ooo`3oool0103oool002d0oooo0P0000200?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0^@3oool2000000H0oooo000]0?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo00@0oooo000]0?oo
o`030000003oool0oooo07h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2l0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000
003oool0oooo07`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2m0?ooo`030000
003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0
oooo07/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0
oooo00@0oooo000]0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`300?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`310?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo00@0oooo000]
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`32
0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo07H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo00@0oooo000P0?ooo`D0
0000203oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0a03oool00`000000oooo0?ooo`040?ooo`008@3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`340?ooo`03
0000003oool0oooo00@0oooo000R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
M@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0
103oool002<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`040?ooo`008`3oool0
0`000000oooo0?ooo`070?ooo`<00000M03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0<D0oooo0`0000060?ooo`00903oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo
00@0oooo000T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0103oool002@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0<X0oooo00<000000?ooo`3oool0103oool00240oooo0`0000090?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3;0?ooo`030000003o
ool0oooo00@0oooo000]0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3<0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo
0700oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3=0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo00@0oooo
000]0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3?0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo00@0oooo000]0?oo
o`030000003oool0oooo06d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3A0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3B0?ooo`030000
003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3D0?ooo`030000003oool0
oooo00@0oooo000]0?ooo`800000JP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0=<0oooo0P0000060?ooo`00;@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`3F0?ooo`03
0000003oool0oooo00@0oooo00060?ooo`<00000903oool00`000000oooo0?ooo`1W0?ooo`030000
003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo
0?ooo`0300000240oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0:0?ooo`050000
003oool0oooo0?ooo`0000000P3oool2000000/0oooo00<000000?ooo`3oool0f03oool00`000000
oooo0?ooo`040?ooo`002`3oool200000200oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`0;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`3I0?ooo`030000003oool0oooo00@0oooo00060?ooo`030000003oool0oooo00800000
8P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00d0oooo0P0000000`3oool00000
0000000<0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0103oool000H0oooo0`00
000T0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool03`3oool2000000d0oooo00<0
00000?ooo`3oool0f`3oool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`03
00000240oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`040?ooo`002`3oool20000
0200oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`040?ooo`001P3oool00`000000
oooo0?ooo`0200000280oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`040?ooo`00
1P3oool3000002@0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`040?ooo`001P3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0103o
ool000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0>00oooo00<000000?ooo`3oool0103oool000P0oooo1`00000N0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0>40oooo00<000000?ooo`3oool0103oool000h0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0><0oooo
00<000000?ooo`3oool0103oool002d0oooo0P00001P0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3S0?ooo`8000001P3oool002d0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0i03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3U0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3o
ool0103oool002d0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`040?ooo`00;@3o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0>P0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0j@3oool00`00
0000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0103oool002d0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0k03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3]
0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>h0oooo00<000000?oo
o`3oool0103oool002d0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`040?ooo`00
;@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?40oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0lP3oool0
0`000000oooo0?ooo`040?ooo`00;@3oool2000005H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0?80oooo0P0000060?ooo`00;@3oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3d0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?D0oooo
00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?oo
o`040?ooo`00;@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00@0oooo000]0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0n03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3i0?ooo`030000
003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool01`3o
ool2000000P0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`040?ooo`00;@3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0?`0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o@3oool00`000000
oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00@0oooo
000]0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0103oool002<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0103oool0
02<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?oo
o`3oool0103oool002<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00<000000?ooo`3oool0103oool001l0oooo1P0000080?ooo`<00000C`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool20?ooo`<00000
1P3oool001l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
1@3oool00`000000oooo0?ooo`040?ooo`00803oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`040?ooo`008@3oool00`000000oooo0000
00090?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`800000o`3oool90?ooo`030000003oool0oooo00@0oooo000Q0?ooo`030000003oool0
000000T0oooo00<000000?ooo`3oool0D03oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`040?ooo`008P3oool2000000T0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo000000020?ooo`800000o`3oool<0?ooo`030000003oool0
oooo00@0oooo000S0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0DP3oool01000
0000oooo00000000003o0?ooo`h0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0000003o0?oooa00oooo00<000000?ooo`3oool0103oool002d0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3o
ool0103oool002d0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?oooa40oooo
00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`3o0?oooa80oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0103oool002d0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3o
ool0103oool002d0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0C0?ooo`040000
003oool0000000000?d0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0E0?ooo`800000oP3oool00`000000oooo0?ooo`040?ooo`00;@3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01H0oooo0`00003m0?ooo`030000003o
ool0oooo00@0oooo000]0?ooo`800000B`3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0
000000000?/0oooo0P0000060?ooo`00;@3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo01H0oooo00@000000?ooo`3oool0oooo0P00003k0?ooo`030000003oool0oooo00@0oooo000]
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool04@3oool=00000?T0oooo00<00000
0?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0A0?oo
o`050000003oool0oooo0?ooo`000000o`3oool30?ooo`030000003oool0oooo00@0oooo000]0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`3oool2
00000?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo0180oooo00@000000?ooo`3oool0oooo0`00003o0?ooo`40oooo00<00000
0?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0D0?oo
o`D0000000<0oooo000000000000oP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool200000080
oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`00003n0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool06P3oool300000?l0oooo00<000000?ooo`3oool0103oool002d0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool0103o
ool002d0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0A0?ooo`<00000o`3oool;
0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool04@3oool010000000oooo0?ooo`3oool200000?l0oooo2@3oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool300000?l0oooo1`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0D0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo
00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`0E0?ooo`800000103oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool0103o
ool002d0oooo0P00000o0?ooo`030000003oool0oooo01L0oooo0P0000030?ooo`030000003oool0
oooo0?l0oooo0`3oool2000000H0oooo000]0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool06@3oool400000?l0oooo1`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo0140oooo0P00003o0?oooa40oooo00<000000?ooo`3o
ool0103oool002d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0A0?ooo`800000
o`3ooolB0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0200000?l0oooo3`3oool00`000000oooo0?oo
o`040?ooo`00;@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0180oooo0P000000
0`3oool000000000003o0?oooa00oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0A0?ooo`80000000<0oooo000000000000o`3ooolA0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo
4@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo00/0oooo0`00003o0?oooa`0oooo00<000000?ooo`3oool0103oool0
02d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0?0?ooo`<00000W@3oool30000
07P0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0B0?ooo`<00000W03oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool05@3oool2000009/0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0P@3oool3000000@0oooo0`00
00030?ooo`<00000203oool010000000oooo0000000000040?ooo`<000000P3oool6000000050?oo
o`00000000000000003oool00P0000020?ooo`<00000F`3oool00`000000oooo0?ooo`040?ooo`00
;@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
P@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool200000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`800000<P3oool00`000000oooo0?ooo`0@0?ooo`<000001`3oool00`000000
oooo0?ooo`210?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?ooo`800000
FP3oool2000000H0oooo000]0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`02000008X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool0oooo0P000029
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`050000003oool000000000003oool0
0`0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000FP3oool00`00
0000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool3000000P0oooo00@000000?ooo`0000000000103oool30000
00<0oooo00D000000?ooo`3oool000000?ooo`0200000080oooo0`0000030?ooo`<00000FP3oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0180oooo0P0000020?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0P`3oool2000000D0
oooo0P0000050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool00`3oool6000008L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`@00000503oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00@0oooo
000]0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooole0?ooo`030000003o
ool0oooo00@0oooo000]0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool03P3oool300000?l0oooo9@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool0oooo0P00003o0?oo
ob<0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo0`00003o0?ooob40oooo00<000000?ooo`3o
ool0103oool002d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo00@0oooo
000]0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04@3oool2000000D0oooo00<0
00000?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`<000002@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000040?ooo`030000003oool0
oooo08l0oooo0`0000030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<000002@3oool0
0`000000oooo0?ooo`020?ooo`H000002`3oool010000000oooo0?ooo`3oool3000000<0oooo00<0
00000?ooo`3oool00P3oool3000000@0oooo0`0000030?ooo`<00000>`3oool00`000000oooo0?oo
o`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0?0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0SP3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00H0oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000002@3oool20000
00D0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00@0oooo000P0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00l0oooo0P0000050?ooo`@00000T@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000
003oool0oooo00P0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000P0oooo0`00000U0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00P00002G0?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool2
000000/0oooo00<000000?ooo`3oool01P3oool2000000T0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0e0?ooo`<000001P3oool00200oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool03`3oool2000000030?ooo`000000000009P0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0103oool00200oooo0P0000020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0080000000<0oooo000000000000V@3oool01@000000oooo0?ooo`3oool00000
00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo0P000005
0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000000D0oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo00@0oooo000P0?ooo`040000003oool00000000000T0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`800000103oool00`000000oooo
0?ooo`2H0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`H000002`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo0080oooo0`00000k0?ooo`030000003oool0oooo00@0oooo000Q0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0V@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00@0oooo000R0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0:00oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`00
00000`3oool2000002@0oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool20000
00D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`040?ooo`008`3oool2000000P0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0<0?ooo`T00000W03oool3000000P0
oooo0`0000050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool3000000D0
oooo00<000000?ooo`3oool00`3oool4000003T0oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo
:P3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo00@0oooo000]
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool04P3oool200000?l0oooo;P3oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0?l0oooo=@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0?l0oooo=@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo
0?ooo`0/0?ooo`800000[@3oool3000000030?ooo`000000oooo00<00000O`3oool00`000000oooo
0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0X0?ooo`8000000`3oool200000:d0oooo00L0
00000?ooo`000000oooo0000003oool000000800oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`800000X@3oool300000080oooo
0`0000030?ooo`070000003oool000000?ooo`000000oooo0000000C0?ooo`<000000`3oool01000
0000oooo0?ooo`3oool5000000D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo0P00002P0?oo
o`030000003oool000000080oooo00<000000?ooo`0000000`3oool01`000000oooo0000003oool0
00000?ooo`0000001P3oool7000000D0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`040?ooo`00
;@3oool00`000000oooo0?ooo`0U0?ooo`<00000203oool6000009`0oooo0P0000020?ooo`800000
103oool2000000<0oooo0P00000B0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2V0?ooo`800000103oool2000000<0oooo
0P0000030?ooo`8000004P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool01P00001G0?ooo`030000003oool0oooo00@0oooo000]0?ooo`800000:P3oool00`000000oooo
0?ooo`2U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`0000030?ooo`<00000
1@3oool7000000D0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0E@3oool2000000H0oooo000]0?ooo`030000003oool0oooo02X0
oooo0P00002U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool01@000000
oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo02H0oooo0P0000020?oo
o`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?oo
o`050000003oool0oooo0?ooo`0000002P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
F03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0S0?ooo`L00000Y`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`070000003oool0oooo0?ooo`000000oooo0000001H0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0103oool200000:L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00001H0?ooo`030000003oool0
oooo00@0oooo000]0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2V0?ooo`@000007`3oool3000000P0oooo0`0000060?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool08@3oool2000000L0
oooo0P00003o0?ooocP0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0
803oool010000000oooo0000000000060?ooo`800000o`3ooolh0?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo02<0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo
=`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0T0?ooo`800000103o
ool00`000000oooo0?ooo`3o0?ooocL0oooo00<000000?ooo`3oool0103oool002d0oooo00<00000
0?ooo`3oool09P3oool2000000030?ooo`000000oooo0?l0oooo>@3oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`0W0?ooo`800000]P3oool300000840oooo00<000000?oo
o`3oool0103oool002d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2f0?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0<0?ooo`<000001P3oool800000080oooo00<000000?ooo`3oool0
0`3oool6000001`0oooo00<000000?ooo`0000000P0000020?ooo`<000001@3oool00`000000oooo
0000000600000080oooo00<000000?ooo`0000000P0000170?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`0B0?ooo`<000000`3oool010000000oooo0?ooo`3oool50000
0080oooo0`0000070?ooo`L000001P3oool500000080oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`3oool300000340oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool2
000000<0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo008000000`3oool00`000000oooo0?ooo`130?ooo`8000000P3oool2000000@0oooo
00<000000?ooo`3oool01@3oool7000000D0oooo00D000000?ooo`3oool0oooo000000070?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3o
ool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo000000040?ooo`030000003o
ool0oooo04<0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3o
ool04@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0103oool002d0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`050?ooo`@000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool700000180
oooo00@000000?ooo`3oool00000103oool00`000000oooo000000020?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0@`3oool01`000000oooo0000003oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`H000001P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00@0oooo
000]0?ooo`800000>03oool5000000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01`0oooo0P0000030?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`00000:0?ooo`800000A@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`00000000001`3oool7000000D0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo02`0oooo0P0000060?ooo`00;@3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo00000002000000T0oooo
1@00000M0?ooo`8000001@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00P0oooo0P0000170?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0D
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo1`00000:0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000<0oooo00@0
00000?ooo`00000000001`3oool01@000000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000040?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool0AP3oool3000000050?ooo`00000000000000003oool00`00000E0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`03000000X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo0`00000a0?ooo`030000003o
ool0oooo00@0oooo000]0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000703oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo008000001@3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0H@3oool01@000000oooo0?ooo`3oool0000000X0
oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000703oool010000000oooo0?ooo`3oool2
00000080oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000070?ooo`040000003o
ool0oooo0?ooo`800000H`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo0P0000040?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0=P3oool6000001<0oooo1@00000N0?oo
o`<0000000<0oooo0000003oool00P0000050?ooo`H000001`3oool3000000030?ooo`000000oooo
06<0oooo0`0000080?ooo`<00000103oool4000001<0oooo0`00000:0?ooo`030000003oool0oooo
0080oooo1000000_0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0
ooooI03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooof@0oooo
00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`030000003o
ool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0ooooI03oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooof@0oooo00<000000?ooo`3oool0103oool002d0
oooo00<000000?ooo`3oool0h03oool200000840oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0g`3oool010000000oooo0?ooo`0000200?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo0=P0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo000001`0oooo0`0000030?ooo`040000003oool0oooo0?ooo`8000001@3oool2
000000P0oooo1`0000070?ooo`<000000`3oool010000000oooo0?ooo`3oool4000000@0oooo0`00
000V0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0=L0oooo0P000002
0?ooo`8000000P3oool010000000oooo0?ooo`0000060?ooo`L000003P3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`050000
003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0e`3oool02@000000
oooo0000003oool000000?ooo`000000oooo000000020?ooo`030000003oool0oooo01T0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool002d0
oooo00<000000?ooo`3oool0e`3oool02@000000oooo0000003oool000000?ooo`000000oooo0000
00020?ooo`030000003oool0oooo0100oooo1`0000020?ooo`050000003oool0oooo0?ooo`000000
1`3oool4000000<0oooo100000080?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`040?ooo`00;@3oool200000=L0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool00000000000L0oooo1`00000>0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool08P3oool2000000H0oooo000]0?ooo`030000003oool0oooo
0=H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01d0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000000D0oooo1`0000060?ooo`050000003oool0oooo0?ooo`000000203oool20000
00<0oooo00D000000?ooo`3oool0oooo0000000U0?ooo`030000003oool0oooo00@0oooo000]0?oo
o`030000003oool0oooo0=D0oooo0`0000001@3oool00000000000000000oooo00<000007P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`0000002@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3n0?ooo`050000003oool0oooo
0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`040?oo
o`00;@3oool00`000000oooo0?ooo`3n0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000002D0oooo00<000000?ooo`3oool0103oool002d0
oooo00<000000?ooo`3oool0o`3oool3000000P0oooo0`0000040?ooo`<00000503oool3000000P0
oooo0`0000040?ooo`<000009P3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo
0?ooo`3o0?ooof@0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3o
oomT0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0ooooI03oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooof@0oooo00<000000?oo
o`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo0?l0ooooI03oool00`000000oooo0?ooo`040?ooo`00;@3o
ool00`000000oooo0?ooo`3o0?ooof@0oooo00<000000?ooo`3oool0103oool00240oooo0`000009
0?ooo`030000003oool0oooo0?l0ooooI03oool00`000000oooo0?ooo`040?ooo`00803oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo000Q0?oo
o`030000003oool0000000T0ooooo`00001X000000H0oooo000R0?ooo`030000003oool0oooo0?l0
ooooMP3oool00240oooo00<000000?ooo`000000o`3ooomg0?ooo`00803oool01@000000oooo0?oo
o`3oool000000?l0ooooMP3oool00200oooo00D000000?ooo`3oool0oooo0000003o0?ooogH0oooo
000Q0?ooo`<00000o`3ooomg0?ooo`00o`3ooonK0?ooo`00o`3ooonK0?ooo`00o`3ooonK0?ooo`00
o`3ooonK0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 409}, {409, 0}} -> {-2.25283, -3.70202, 0.00558368, \
0.0293143}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["(*",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[\(TG\ dataset\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["*)",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]]}], 
      "\[IndentingNewLine]", \(\(ndat1 = 140;\)\n
      \(Nn1 = ndat1;\)\[IndentingNewLine] (*\ 
        140\ Gold\ SN\ data\ from\ Riess\ *) \n
      \(datanw1 = 
          ReadList["\<newdata_sel140.txt\>", {Number, Number, 
              Number}];\)\n (*\ 
        Prepare\ for\ construction\ of\ chi - square\ *) \n
      Do[z1[i] = datanw1[\([i, 1]\)], {i, 1, ndat1}]\n
      Do[mi1[i] = datanw1[\([i, 2]\)], {i, 1, ndat1}]\n
      Do[smi1[i] = datanw1[\([i, 3]\)], {i, 1, ndat1}]\[IndentingNewLine]
      \(ci1 = Sum[1/smi1[i]^2, {i, 1, ndat1}];\)\n
      f[z_, om_, w1_, w2_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                    om)\)*\((1 + z)\)^\((3 \((1 + w1\  + \ w2)\))\) 
                Exp[3\ w2\ \((\((1/\((1 + z)\))\) - 1)\)]]; \n
      rr[zz_, om_, w1_, w2_] := NIntegrate[f[z, om, w1, w2], {z, 0, zz}]; \n
      ff[zz_, om_, w1_, w2_] := 5*Log[10, rr[zz, om, w1, w2]*\((1 + zz)\)]\n
      chi2f2[om_, w1_, w2_] := 
        Sum[\((mi1[i] - ff[z1[i], om, w1, w2])\)^2/smi1[i]^2, {i, 1, 
              Nn1}] - \((Sum[\((mi1[i] - ff[z1[i], om, w1, w2])\)/
                    smi1[i]^2, {i, 1, Nn1}])\)^2/ci1\n
      chi2min71 = 
        FindMinimum[
          chi2f2[omo, w1, w2], {{w1, \(-1\), \(-1.1\)}, {w2, 1, 1.1}}]\n
      \(wl11o = chi2min71[\([2, 1, 2]\)];\)\n
      \(wl21o = chi2min71[\([2, 2, 2]\)];\)\)}]], "Input"],

Cell[BoxData[
    \({156.11924697447103`, {w1 \[Rule] \(-1.8380852003198758`\), 
        w2 \[Rule] 5.981234050612536`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["(* 1\[Sigma] confidence contour *)",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  "\nimpgtla1s=ImplicitPlot[chi2f2[omo,x,y]==chi2min71[[1]] + 2.3, \
{x,wl11o-1.2,wl11o+1.2},{y,wl21o-4.5,wl21o+4.5},AspectRatio\[Rule]1]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.23641 0.400641 -0.139021 0.106838 [
[.03449 -0.0125 -10.375 -17.8125 ]
[.03449 -0.0125 10.375 0 ]
[.23481 -0.0125 -15.625 -17.8125 ]
[.23481 -0.0125 15.625 0 ]
[.43513 -0.0125 -10.375 -17.8125 ]
[.43513 -0.0125 10.375 0 ]
[.63545 -0.0125 -15.625 -17.8125 ]
[.63545 -0.0125 15.625 0 ]
[.83577 -0.0125 -10.375 -17.8125 ]
[.83577 -0.0125 10.375 0 ]
[-0.0125 .07465 -11.0625 -8.90625 ]
[-0.0125 .07465 0 8.90625 ]
[-0.0125 .28833 -11.0625 -8.90625 ]
[-0.0125 .28833 0 8.90625 ]
[-0.0125 .502 -11.0625 -8.90625 ]
[-0.0125 .502 0 8.90625 ]
[-0.0125 .71568 -11.0625 -8.90625 ]
[-0.0125 .71568 0 8.90625 ]
[-0.0125 .92936 -18.125 -8.90625 ]
[-0.0125 .92936 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03449 0 m
.03449 .00625 L
s
gsave
.03449 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.23481 0 m
.23481 .00625 L
s
gsave
.23481 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.43513 0 m
.43513 .00625 L
s
gsave
.43513 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.63545 0 m
.63545 .00625 L
s
gsave
.63545 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.83577 0 m
.83577 .00625 L
s
gsave
.83577 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07455 0 m
.07455 .00375 L
s
.11462 0 m
.11462 .00375 L
s
.15468 0 m
.15468 .00375 L
s
.19475 0 m
.19475 .00375 L
s
.27487 0 m
.27487 .00375 L
s
.31494 0 m
.31494 .00375 L
s
.355 0 m
.355 .00375 L
s
.39507 0 m
.39507 .00375 L
s
.47519 0 m
.47519 .00375 L
s
.51526 0 m
.51526 .00375 L
s
.55532 0 m
.55532 .00375 L
s
.59539 0 m
.59539 .00375 L
s
.67551 0 m
.67551 .00375 L
s
.71558 0 m
.71558 .00375 L
s
.75564 0 m
.75564 .00375 L
s
.79571 0 m
.79571 .00375 L
s
.87584 0 m
.87584 .00375 L
s
.9159 0 m
.9159 .00375 L
s
.95596 0 m
.95596 .00375 L
s
.99603 0 m
.99603 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07465 m
.00625 .07465 L
s
gsave
-0.0125 .07465 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .28833 m
.00625 .28833 L
s
gsave
-0.0125 .28833 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .502 m
.00625 .502 L
s
gsave
-0.0125 .502 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .71568 m
.00625 .71568 L
s
gsave
-0.0125 .71568 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
0 .92936 m
.00625 .92936 L
s
gsave
-0.0125 .92936 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .12807 m
.00375 .12807 L
s
0 .18149 m
.00375 .18149 L
s
0 .23491 m
.00375 .23491 L
s
0 .34175 m
.00375 .34175 L
s
0 .39517 m
.00375 .39517 L
s
0 .44859 m
.00375 .44859 L
s
0 .55542 m
.00375 .55542 L
s
0 .60884 m
.00375 .60884 L
s
0 .66226 m
.00375 .66226 L
s
0 .7691 m
.00375 .7691 L
s
0 .82252 m
.00375 .82252 L
s
0 .87594 m
.00375 .87594 L
s
0 .02124 m
.00375 .02124 L
s
0 .98277 m
.00375 .98277 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.70243 .14064 m
.72773 .12894 L
.73188 .14575 L
.72773 .165 L
.72592 .17105 L
.71694 .19636 L
.70759 .22166 L
.70243 .23267 L
.69505 .24696 L
.68395 .27227 L
.67713 .2849 L
.67359 .29757 L
.6577 .32287 L
.65182 .33316 L
.64567 .34818 L
.62977 .37348 L
.62652 .37897 L
.61676 .39879 L
.60121 .42309 L
.60095 .42409 L
.58666 .44939 L
.57591 .46606 L
.57201 .4747 L
.55542 .5 L
.55061 .50734 L
.54069 .5253 L
.5253 .54764 L
.52422 .55061 L
.50772 .57591 L
.5 .58694 L
.49218 .60121 L
.4747 .625 L
.47435 .62652 L
.45729 .65182 L
.44939 .66231 L
.44121 .67713 L
.42409 .69841 L
.42104 .70243 L
.40335 .72773 L
.39879 .73324 L
.38669 .75304 L
.37348 .76713 L
.36441 .77834 L
.34818 .79924 L
.3441 .80364 L
.32287 .82869 L
.32252 .82895 L
.29857 .85425 L
.29757 .85532 L
.27227 .87506 L
Mistroke
.25972 .85425 L
.2672 .82895 L
.27227 .81542 L
.27704 .80364 L
.2855 .77834 L
.29757 .756 L
.30006 .75304 L
.31107 .72773 L
.32287 .70698 L
.32391 .70243 L
.33821 .67713 L
.34818 .65996 L
.35154 .65182 L
.36658 .62652 L
.37348 .61491 L
.38033 .60121 L
.39604 .57591 L
.39879 .57139 L
.4103 .55061 L
.42409 .52889 L
.42577 .5253 L
.44133 .5 L
.44939 .48752 L
.45651 .4747 L
.47335 .44939 L
.4747 .44734 L
.48889 .42409 L
.5 .40784 L
.50492 .39879 L
.52257 .37348 L
.5253 .36957 L
.5388 .34818 L
.55061 .33206 L
.55537 .32287 L
.57467 .29757 L
.57591 .29593 L
.59175 .27227 L
.60121 .26066 L
.60809 .24696 L
.62652 .22696 L
.63084 .22166 L
.65087 .19636 L
.65182 .1954 L
.6727 .17105 L
.67713 .16591 L
.69731 .14575 L
.70243 .14064 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00803oool4000002`0oooo1@0000020?ooo`040000003oool0oooo0?ooo`<00000;@3oool5
000002`0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000;@3oool3000002L0oooo000T
0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0[0?ooo`040000003oool0oooo000002d0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo02H0oooo000T0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02H0oooo000G
0?ooo`L000001P3oool00`000000oooo0?ooo`0P0?ooo`L000001@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01l0oooo1`0000060?ooo`030000003oool0oooo0200oooo1`000005
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07`3oool7000000@0oooo00<00000
0?ooo`3oool09P3oool002@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool09P3oool00280oooo0P00000`0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0V0?ooo`00
8`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00@0oooo0`00000a0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool01P3oool3000002h0oooo00<000000?ooo`3oool0
9P3oool002@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool09P3oool00200oooo00D000000?ooo`3oool0oooo0000
000[0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0/0?ooo`050000
003oool0oooo0?ooo`000000;03oool2000000T0oooo00<000000?ooo`3oool0;03oool2000002P0
oooo000Q0?ooo`<00000;@3oool3000000P0oooo1000000/0?ooo`<00000;P3oool00`000000oooo
0?ooo`070?ooo`@00000;03oool00`000000oooo0?ooo`0V0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3ooooo
000000`00000000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`40oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000:0?ooo`D000001P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000;0?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool0o`3oool90?ooo`00303oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo2@3oool000d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000=0?ooo`030000003oool0oooo00D0oooo0`00
003o0?ooo`T0oooo000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`003P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo2@3oool000h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`T0oooo000:0?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000;0?ooo`<00000
1`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000;h0
oooo0P0000190?ooo`005@3oool00`000000oooo0?ooo`2k0?ooo`80000000<0oooo0000003oool0
B03oool001D0oooo00<000000?ooo`3oool0^@3oool2000000<0oooo00<000000?ooo`3oool0A`3o
ool001D0oooo00<000000?ooo`3oool0]`3oool2000000H0oooo00<000000?ooo`3oool0AP3oool0
01D0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
04H0oooo000E0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`160?ooo`005@3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0AP3oool001D0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo04L0oooo000E0?ooo`030000003oool0oooo0;<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`170?ooo`005@3oool00`000000oooo0?ooo`2b0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0A`3oool001D0oooo00<000000?ooo`3o
ool0/@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04L0oooo000E0?ooo`030000
003oool0oooo0;00oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`170?ooo`005@3o
ool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0A`3o
ool001D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo04P0oooo000E0?ooo`800000[P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
04P0oooo000E0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`190?ooo`005@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0B@3oool001D0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo04X0oooo000E0?ooo`030000003oool0oooo0:X0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`1:0?ooo`005@3oool00`000000oooo0?ooo`2Y0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0BP3oool001D0oooo00<000000?ooo`3o
ool0Z03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04/0oooo000E0?ooo`030000
003oool0oooo0:L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1;0?ooo`005@3o
ool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0B`3o
ool001D0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo04/0oooo000E0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`1<0?ooo`005@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0C03oool001D0oooo00<000000?ooo`3oool0X`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo04d0oooo000E0?ooo`030000003oool0oooo0:80oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`1=0?ooo`005@3oool200000:80oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`1>0?ooo`005@3oool00`000000oooo0?ooo`2P0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0CP3oool001D0oooo00<000000?ooo`3o
ool0W`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo04l0oooo000E0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1?0?ooo`005@3o
ool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0C`3o
ool001D0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0500oooo000E0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`1@0?ooo`005@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0D@3oool001D0oooo00<000000?ooo`3oool0W03oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0540oooo000E0?ooo`030000003oool0oooo09/0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`1B0?ooo`005@3oool00`000000oooo0?ooo`2J
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0DP3oool000d0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0D`3oool000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2I0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0D`3oool000d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
E03oool000T0oooo1P0000060?ooo`<00000U`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo05@0oooo00090?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`2G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0E@3oool000X0oooo00@00000
0?ooo`3oool000001`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0E@3oool000/0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0E@3oool000/0oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0EP3oool000`0oooo0P0000070?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`1F0?ooo`003@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo09<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1G0?ooo`005@3o
ool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0E`3o
ool001D0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo05P0oooo000E0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`1H0?ooo`005@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0F@3oool001D0oooo00<000000?ooo`3oool0S`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo05X0oooo000E0?ooo`030000003oool0oooo08l0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`1K0?ooo`005@3oool00`000000oooo0?ooo`2>
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0G03oool001D0oooo00<000000?oo
o`3oool0S@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05`0oooo000E0?ooo`80
0000SP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05d0oooo000E0?ooo`030000
003oool0oooo08`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1M0?ooo`005@3o
ool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0GP3o
ool001D0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo05h0oooo000E0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`1O0?ooo`005@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0G`3oool001D0oooo00<000000?ooo`3oool0R@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0600oooo000E0?ooo`030000003oool0oooo08P0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1P0?ooo`005@3oool00`000000oooo0?ooo`28
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0H@3oool001D0oooo00<000000?oo
o`3oool0Q`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0680oooo000E0?ooo`03
0000003oool0oooo08L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1R0?ooo`00
5@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
H`3oool001D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo06<0oooo000E0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`1S0?ooo`005@3oool2000008D0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1T0?ooo`005@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0I03oool001D0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo06D0oooo000E0?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`1U0?ooo`005@3oool00`000000oooo0?ooo`21
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0IP3oool001D0oooo00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06L0oooo000E0?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1W0?ooo`00
5@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
J03oool001D0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo06T0oooo000E0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`1Y0?ooo`005@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0JP3oool001D0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo06X0oooo000E0?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1[0?ooo`005@3oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0J`3oool001D0oooo0P00001l
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0K03oool001D0oooo00<000000?oo
o`3oool0NP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06d0oooo000E0?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1]0?ooo`00
5@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
KP3oool001D0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo06h0oooo000E0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`1_0?ooo`005@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0L03oool001D0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0700oooo000E0?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1a0?ooo`005@3oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0L@3oool001D0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0780oooo000;0?oo
o`<000001`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0L`3oool000X0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1d0?ooo`002P3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo07@0oooo000:0?ooo`050000003oool0oooo0?ooo`0000001P3oool30000
0780oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1e0?ooo`002P3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo07H0oooo000:0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0740oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1f0?ooo`00
2P3oool010000000oooo0000000000070?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`1g0?ooo`002`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo06l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1g0?ooo`00303o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`1h0?ooo`003@3oool2000000H0oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo07P0oooo000E0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1i0?ooo`005@3oool00`000000
oooo0?ooo`1]0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0NP3oool001D0oooo
00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07/0oooo
000E0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`1k0?ooo`005@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0O03oool001D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo07d0oooo000E0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`1m0?ooo`005@3oool2000006X0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`1n0?ooo`005@3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0OP3oool001D0oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo07l0oooo000E0?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1o0?ooo`005@3oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0P03oool001D0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0800oooo
000E0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`210?ooo`005@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0PP3oool001D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0880oooo000E0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`230?ooo`005@3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0Q03oool001D0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo08@0oooo000E0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`250?ooo`005@3oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0QP3oool001D0
oooo0P00001R0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0QP3oool001D0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo08L0oooo
000E0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`280?ooo`005@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0R@3oool001D0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo08T0oooo000E0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`2:0?ooo`005@3oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0R`3oool001D0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo08/0oooo000E0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2<0?ooo`005@3oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0S@3oool001D0
oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo08h0
oooo000E0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`2>0?ooo`005@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0S`3oool001D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0900oooo000E0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`2@0?ooo`005@3oool2000005X0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`2A0?ooo`005@3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0TP3oool001D0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0980oooo000E0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2C0?ooo`005@3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0T`3oool001D0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo09@0
oooo000E0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`2E0?ooo`005@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0U@3oool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo09H0oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`2G0?ooo`002`3oool3000000L0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09P0oooo000:0?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0V@3oool000X0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2I0?ooo`00
2P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo09X0oooo000;0?ooo`030000003oool0000000L0oooo
0`00001B0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0V`3oool000`0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0W03oool000/0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0W03oool000X0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`2M0?ooo`002P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09h0oooo000;0?oo
o`<000001`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0WP3oool001D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo09l0oooo000E0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`2O0?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0X03oool001D0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:00oooo000E0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2Q0?ooo`005@3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0XP3oool001D0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:<0oooo
000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`2T0?ooo`005@3oool2000004/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2U
0?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0YP3oool001D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0:L0oooo000E0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`2X0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0Z@3oool001D0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0:X0oooo000E0?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2Z0?ooo`005@3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0Z`3oool001D0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0:`0oooo
000E0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`2]0?ooo`005@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0[P3oool001D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0:h0oooo000E0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`2_0?ooo`005@3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0/03oool001D0oooo0P0000150?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;40oooo000E0?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0/`3oool001D0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;@0oooo
000E0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`2e0?ooo`005@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0]P3oool001D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0;L0oooo000E0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`2h0?ooo`005@3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0^@3oool001D0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`040?ooo`800000_03oool001D0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0;`0oooo000E0?ooo`030000003oool0oooo
04@0oooo00D000000?ooo`3oool0oooo0000002o0?ooo`005@3oool00`000000oooo0?ooo`140?oo
o`040000003oool0000000000<00oooo000E0?ooo`800000AP3oool00`000000oooo0?ooo`300?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo00040?ooo`<00000103oool3000000L0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00050?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0?l0oooo2@3oool000D0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00001P3oool300000?l0oooo2@3oool000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0o`3oool90?ooo`001@3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo00050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo0?l0oooo2@3oool000@0oooo0P0000040?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00050?ooo`030000003oool0oooo00<0oooo
0`0000070?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`80
0000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-3.28765, 0.550839, 0.00939926, \
0.0352471}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(309.34299999999985`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["(* 2\[Sigma] confidence contour *)",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  "\nimpgtla2s=ImplicitPlot[chi2f2[omo,x,y]==chi2min71[[1]] + 6.17, \
{x,wl11o-3,wl11o+3},{y,wl21o-6,wl21o+6},AspectRatio\[Rule]1]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.794565 0.160256 0.0207345 0.0801282 [
[.15354 -0.0125 -10.375 -17.8125 ]
[.15354 -0.0125 10.375 0 ]
[.3138 -0.0125 -10.375 -17.8125 ]
[.3138 -0.0125 10.375 0 ]
[.47405 -0.0125 -10.375 -17.8125 ]
[.47405 -0.0125 10.375 0 ]
[.63431 -0.0125 -10.375 -17.8125 ]
[.63431 -0.0125 10.375 0 ]
[.79456 -0.0125 -5.53125 -17.8125 ]
[.79456 -0.0125 5.53125 0 ]
[.95482 -0.0125 -5.53125 -17.8125 ]
[.95482 -0.0125 5.53125 0 ]
[-0.0125 .02073 -11.0625 -8.90625 ]
[-0.0125 .02073 0 8.90625 ]
[-0.0125 .18099 -11.0625 -8.90625 ]
[-0.0125 .18099 0 8.90625 ]
[-0.0125 .34125 -11.0625 -8.90625 ]
[-0.0125 .34125 0 8.90625 ]
[-0.0125 .5015 -11.0625 -8.90625 ]
[-0.0125 .5015 0 8.90625 ]
[-0.0125 .66176 -11.0625 -8.90625 ]
[-0.0125 .66176 0 8.90625 ]
[-0.0125 .82202 -18.125 -8.90625 ]
[-0.0125 .82202 0 8.90625 ]
[-0.0125 .98227 -18.125 -8.90625 ]
[-0.0125 .98227 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15354 0 m
.15354 .00625 L
s
gsave
.15354 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.3138 0 m
.3138 .00625 L
s
gsave
.3138 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.47405 0 m
.47405 .00625 L
s
gsave
.47405 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.63431 0 m
.63431 .00625 L
s
gsave
.63431 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.79456 0 m
.79456 .00625 L
s
gsave
.79456 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.95482 0 m
.95482 .00625 L
s
gsave
.95482 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.02533 0 m
.02533 .00375 L
s
.05739 0 m
.05739 .00375 L
s
.08944 0 m
.08944 .00375 L
s
.12149 0 m
.12149 .00375 L
s
.18559 0 m
.18559 .00375 L
s
.21764 0 m
.21764 .00375 L
s
.24969 0 m
.24969 .00375 L
s
.28174 0 m
.28174 .00375 L
s
.34585 0 m
.34585 .00375 L
s
.3779 0 m
.3779 .00375 L
s
.40995 0 m
.40995 .00375 L
s
.442 0 m
.442 .00375 L
s
.5061 0 m
.5061 .00375 L
s
.53815 0 m
.53815 .00375 L
s
.57021 0 m
.57021 .00375 L
s
.60226 0 m
.60226 .00375 L
s
.66636 0 m
.66636 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.73046 0 m
.73046 .00375 L
s
.76251 0 m
.76251 .00375 L
s
.82662 0 m
.82662 .00375 L
s
.85867 0 m
.85867 .00375 L
s
.89072 0 m
.89072 .00375 L
s
.92277 0 m
.92277 .00375 L
s
.98687 0 m
.98687 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02073 m
.00625 .02073 L
s
gsave
-0.0125 .02073 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .18099 m
.00625 .18099 L
s
gsave
-0.0125 .18099 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .34125 m
.00625 .34125 L
s
gsave
-0.0125 .34125 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .5015 m
.00625 .5015 L
s
gsave
-0.0125 .5015 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .66176 m
.00625 .66176 L
s
gsave
-0.0125 .66176 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
0 .82202 m
.00625 .82202 L
s
gsave
-0.0125 .82202 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .98227 m
.00625 .98227 L
s
gsave
-0.0125 .98227 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0608 m
.00375 .0608 L
s
0 .10086 m
.00375 .10086 L
s
0 .14093 m
.00375 .14093 L
s
0 .22105 m
.00375 .22105 L
s
0 .26112 m
.00375 .26112 L
s
0 .30118 m
.00375 .30118 L
s
0 .38131 m
.00375 .38131 L
s
0 .42138 m
.00375 .42138 L
s
0 .46144 m
.00375 .46144 L
s
0 .54157 m
.00375 .54157 L
s
0 .58163 m
.00375 .58163 L
s
0 .6217 m
.00375 .6217 L
s
0 .70182 m
.00375 .70182 L
s
0 .74189 m
.00375 .74189 L
s
0 .78195 m
.00375 .78195 L
s
0 .86208 m
.00375 .86208 L
s
0 .90214 m
.00375 .90214 L
s
0 .94221 m
.00375 .94221 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.62652 .0637 m
.65053 .06984 L
.64707 .09514 L
.64243 .12045 L
.6371 .14575 L
.6313 .17105 L
.62652 .19182 L
.62514 .19636 L
.61867 .22166 L
.61195 .24696 L
.60502 .27227 L
.60121 .28628 L
.5979 .29757 L
.59059 .32287 L
.58314 .34818 L
.57591 .37231 L
.57554 .37348 L
.56778 .39879 L
.5599 .42409 L
.55227 .44939 L
.55061 .45351 L
.54376 .4747 L
.53551 .5 L
.52769 .5253 L
.5253 .53093 L
.51866 .55061 L
.51005 .57591 L
.50174 .60121 L
.5 .60514 L
.49249 .62652 L
.48352 .65182 L
.4747 .67642 L
.47443 .67713 L
.46518 .70243 L
.4558 .72773 L
.44939 .74495 L
.44625 .75304 L
.43651 .77834 L
.42658 .80364 L
.42409 .81001 L
.41638 .82895 L
.4059 .85425 L
.39879 .87129 L
.39504 .87955 L
.38363 .90486 L
.37348 .92659 L
.3714 .93016 L
.3573 .95547 L
.34818 .96768 L
.33838 .95547 L
Mistroke
.34105 .93016 L
.34557 .90486 L
.34818 .8874 L
.35094 .87955 L
.35684 .85425 L
.36312 .82895 L
.36791 .80364 L
.37348 .78898 L
.3765 .77834 L
.38352 .75304 L
.38744 .72773 L
.39789 .70243 L
.39879 .69985 L
.40552 .67713 L
.40931 .65182 L
.42024 .62652 L
.42409 .6159 L
.42868 .60121 L
.43263 .57591 L
.4438 .55061 L
.44939 .53577 L
.4528 .5253 L
.45692 .5 L
.46838 .4747 L
.4747 .45857 L
.47779 .44939 L
.48196 .42409 L
.49395 .39879 L
.5 .38397 L
.50365 .37348 L
.50772 .34818 L
.52061 .32287 L
.5253 .31197 L
.5305 .29757 L
.53448 .27227 L
.5487 .24696 L
.55061 .24285 L
.55861 .22166 L
.56836 .19636 L
.57591 .1771 L
.57836 .17105 L
.58867 .14575 L
.59942 .12045 L
.60121 .1163 L
.6108 .09514 L
.6233 .06984 L
.62652 .0637 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00A03oool00`000000oooo0?ooo`0T0?ooo`@000009P3oool5000002H0oooo0`00000R0?oo
o`<000009`3oool3000000h0oooo00140?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0903oool010000000oooo0?ooo`00000W0?ooo`030000003oool0oooo0200oooo00D000000?oo
o`3oool0oooo0000000W0?ooo`030000003oool0oooo00d0oooo00140?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
0200oooo00D000000?ooo`3oool0oooo0000000W0?ooo`030000003oool0oooo00d0oooo000h0?oo
o`L0000000<0oooo0000000000001000000L0?ooo`L000001P3oool00`000000oooo0?ooo`0J0?oo
o`L000001@3oool00`000000oooo0?ooo`0J0?ooo`L000001@3oool00`000000oooo0?ooo`0P0?oo
o`050000003oool0oooo0?ooo`0000009`3oool00`000000oooo0?ooo`0=0?ooo`00@03oool01@00
0000oooo0?ooo`3oool0000002X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000000W0?ooo`030000003o
ool0oooo00d0oooo00110?ooo`040000003oool0oooo000002P0oooo0P00000Z0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000002L0oooo
00<000000?ooo`3oool03@3oool00480oooo00<000000?ooo`000000:@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0803oool01@000000oooo0?oo
o`3oool0000002L0oooo00<000000?ooo`3oool03@3oool00480oooo00<000000?ooo`000000:P3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0803o
ool01@000000oooo0?ooo`3oool0000002L0oooo00<000000?ooo`3oool03@3oool004<0oooo0P00
000V0?ooo`050000003oool0oooo0?ooo`0000009@3oool01@000000oooo0?ooo`3oool0000002H0
oooo0P00000R0?ooo`050000003oool0oooo0?ooo`0000009P3oool2000000l0oooo00140?ooo`03
0000003oool0oooo02D0oooo0`00000W0?ooo`<00000:03oool00`000000oooo0?ooo`0Q0?ooo`<0
0000:03oool00`000000oooo0?ooo`0=0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005`3ooooo000000P000000P3o
ool000d0oooo0`0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
00`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0?l0oooo1`3oool0
00`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0?l0oooo1`3oool0
00`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0?l0oooo1`3oool0
00`0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000o`3oool70?ooo`00303oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0o`3oool70?ooo`00303oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0o`3oool70?ooo`00303oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0o`3oool70?ooo`00303oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0o`3oool70?ooo`003@3oool30000
00L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`800000o`3oool80?oo
o`005`3oool00`000000oooo0?ooo`2Q0?ooo`800000H`3oool001L0oooo00<000000?ooo`3oool0
X03oool00`000000oooo0?ooo`0300000600oooo000G0?ooo`030000003oool0oooo0:00oooo00<0
00000?ooo`3oool00`3oool2000005h0oooo000G0?ooo`030000003oool0oooo09l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1L0?ooo`005`3oool00`000000oooo0?ooo`2O0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0G03oool001L0oooo00<000000?ooo`3o
ool0WP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05d0oooo000G0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1M0?ooo`005`3o
ool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0G@3o
ool001L0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo05d0oooo000G0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1M0?ooo`005`3oool2000009d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1M0?ooo`005`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0G@3oool001L0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo05h0oooo000G0?ooo`030000003oool0oooo09X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`1N0?ooo`005`3oool00`000000oooo0?ooo`2J0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0GP3oool001L0oooo00<000000?ooo`3o
ool0VP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05h0oooo000G0?ooo`030000
003oool0oooo09X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1N0?ooo`005`3o
ool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0GP3o
ool001L0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo05h0oooo000G0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1O0?ooo`005`3oool2000009T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1O0?ooo`005`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0G`3oool001L0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo05l0oooo000G0?ooo`030000003oool0oooo09H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1O0?ooo`005`3oool00`000000oooo0?ooo`2F0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0H03oool001L0oooo00<000000?ooo`3o
ool0U@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0600oooo000G0?ooo`030000
003oool0oooo09D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1P0?ooo`00303o
ool5000000H0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0640oooo000=0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0U03o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0640oooo000>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0640oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0U03oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0640oooo000?0?ooo`030000003oool0oooo00D0
oooo0`00002D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0HP3oool00100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0HP3oool00100oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0HP3oool00100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0HP3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo0980oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1S0?ooo`003@3oool30000
00L0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06<0oooo000G0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1S0?ooo`005`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0H`3oool001L0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo06@0oooo000G0?ooo`030000003oool0oooo0900oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1T0?ooo`005`3oool200000900oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1T0?ooo`005`3oool00`000000oooo0?ooo`2?0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0I03oool001L0oooo00<000000?ooo`3oool0
S`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06@0oooo000G0?ooo`030000003o
ool0oooo08h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1U0?ooo`005`3oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0I@3oool0
01L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
06D0oooo000G0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1V0?ooo`005`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0IP3oool001L0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo06H0oooo000G0?ooo`030000003oool0oooo08/0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`1W0?ooo`005`3oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0I`3oool001L0oooo0P00002;0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0I`3oool001L0oooo00<000000?ooo`3oool0
RP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06L0oooo000G0?ooo`030000003o
ool0oooo08T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1X0?ooo`005`3oool0
0`000000oooo0?ooo`290?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0J03oool0
01L0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
06P0oooo000G0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1Y0?ooo`005`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0J@3oool001L0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo06T0oooo000G0?ooo`030000003oool0oooo08P0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`1Z0?ooo`005`3oool00`000000oooo0?ooo`280?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0JP3oool001L0oooo0P0000280?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0JP3oool001L0oooo00<000000?ooo`3oool0
Q`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06/0oooo000G0?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1[0?ooo`005`3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool0
01L0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
06/0oooo000G0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`1/0?ooo`005`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0K03oool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`250?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0K03oool000l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0K@3oool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`240?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0K@3oool000/0oooo1P0000060?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1]0?ooo`00
2`3oool01@000000oooo0?ooo`3oool0000000L0oooo0`0000230?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0K@3oool000`0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`220?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0KP3oool000d0oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0KP3oool000d0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0KP3oool000h0oooo0P000007
0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1^
0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0840oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`1_0?ooo`005`3oool00`000000oooo0?ooo`210?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0K`3oool001L0oooo00<000000?ooo`3oool0
P@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06l0oooo000G0?ooo`030000003o
ool0oooo0840oooo00<000000?ooo`3oool03`3oool200000740oooo000G0?ooo`030000003oool0
oooo0840oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1`0?ooo`005`3oool20000
0840oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1a0?ooo`005`3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0L@3oool001L0oooo
00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0740oooo
000G0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1a0?ooo`005`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0LP3oool001L0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0780oooo000G0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`1b0?ooo`005`3oool00`000000oooo0?ooo`1m0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0L`3oool001L0oooo00<000000?ooo`3oool0O@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07<0oooo000G0?ooo`030000003oool0
oooo07`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1c0?ooo`005`3oool00`00
0000oooo0?ooo`1l0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0L`3oool001L0
oooo0P00001l0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0M03oool001L0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07@0oooo
000G0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1d0?ooo`005`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0M@3oool001L0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo07D0oooo000G0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`1e0?ooo`005`3oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0MP3oool001L0oooo00<000000?ooo`3oool0NP3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07H0oooo000G0?ooo`030000003oool0
oooo07X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1f0?ooo`005`3oool00`00
0000oooo0?ooo`1i0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0MP3oool001L0
oooo0P00001j0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0M`3oool001L0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07L0oooo
000G0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1g0?ooo`005`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0N03oool001L0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo07P0oooo000G0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`1h0?ooo`005`3oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0N@3oool000d0oooo0`0000070?ooo`030000003o
ool0oooo07D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1i0?ooo`00303oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo07T0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0NP3o
ool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo07@0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`1j0?ooo`00303oool01@000000oooo0?ooo`3o
ool0000000H0oooo0`00001d0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0NP3o
ool000`0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07/0oooo000<0?ooo`040000003oool00000
000000L0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo07/0oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo07/0oooo000>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07/0
oooo000?0?ooo`8000001P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0O03oool001L0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo07`0oooo000G0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`1m0?ooo`005`3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0O@3oool001L0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07d0oooo000G0?ooo`800000
L`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07h0oooo000G0?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1n0?ooo`005`3oool0
0`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0OP3oool0
01L0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
07h0oooo000G0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1o0?ooo`005`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0O`3oool001L0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0800oooo000G0?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`200?ooo`005`3oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0P@3oool001L0oooo00<000000?ooo`3o
ool0KP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0840oooo000G0?ooo`030000
003oool0oooo06h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`210?ooo`005`3o
ool2000006l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`220?ooo`005`3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0PP3oool0
01L0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0880oooo000G0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`220?ooo`005`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0P`3oool001L0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo08<0oooo000G0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`230?ooo`005`3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0P`3oool001L0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo08@0oooo000G0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`240?ooo`005`3o
ool2000006d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`240?ooo`005`3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0Q@3oool0
01L0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
08D0oooo000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`260?ooo`005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0QP3oool001L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo08L0oooo000G0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`270?ooo`003@3oool3000000L0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo08P0oooo000<0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0R03oool000`0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo06P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`280?oo
o`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo08T0oooo000=0?ooo`030000003oool0000000L0
oooo0`00001X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0R@3oool000h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0R@3oool000d0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0R@3oool000`0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`2:0?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08X0oooo000=
0?ooo`<000001`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0RP3oool001L0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo08/0oooo000G0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`2;0?ooo`005`3oool00`000000oooo0?ooo`1V0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0R`3oool001L0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08`0oooo000G0?ooo`800000IP3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08`0oooo000G0?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2<0?ooo`005`3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0S@3oool001L0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08d0oooo
000G0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`2>0?ooo`005`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0SP3oool001L0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo08l0oooo000G0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`2?0?ooo`005`3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0T03oool001L0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0900oooo000G0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2A0?ooo`005`3oool20000
0680oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2A0?ooo`005`3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0T@3oool001L0oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0940oooo
000G0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`2A0?ooo`005`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0TP3oool001L0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0980oooo000G0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`2C0?ooo`005`3oool00`000000oooo0?ooo`1P0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0T`3oool001L0oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09@0oooo000G0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2D0?ooo`005`3oool20000
0600oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2D0?ooo`005`3oool00`000000
oooo0?ooo`1O0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0U@3oool001L0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09D0oooo
000G0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`2F0?ooo`005`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0UP3oool001L0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo09L0oooo000G0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`2G0?ooo`001P3oool3000000@0oooo0`0000070?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2G0?ooo`001`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0U`3oool000L0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09P0oooo00070?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2H0?ooo`001`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000001P3oool3000005`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`2I0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0V@3oool000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo09T0oooo00070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`2J0?ooo`001P3oool2000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2J0?ooo`001`3o
ool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0V`3oool001L0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09/0oooo000G0?ooo`030000003oool0oooo
05X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2L0?ooo`005`3oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0W03oool001L0oooo
00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09`0oooo
000G0?ooo`800000F`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo09d0oooo000G
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2M
0?ooo`005`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0WP3oool001L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo09h0oooo000G0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`2O0?ooo`005`3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0W`3oool001L0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0:00oooo000G0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2P0?ooo`005`3oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0X@3oool001L0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:40oooo
000G0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2R0?ooo`005`3oool2000005P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2R
0?ooo`005`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0XP3oool001L0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0:<0oooo000G0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2S0?ooo`005`3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0X`3oool001L0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0:@0oooo000G0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2T0?ooo`005`3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y@3oool001L0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:H0oooo
000G0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2V0?ooo`005`3oool2000005L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2W
0?ooo`005`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0Y`3oool001L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0:P0oooo000G0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2X0?ooo`005`3oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0Z@3oool001L0oooo00<000000?ooo`3oool0EP3oool0
10000000oooo0?ooo`00002/0?ooo`005`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
00000:`0oooo00060?ooo`<000000`3oool5000000H0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`2[0?ooo`001`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool0o`3oool70?ooo`001`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool70?ooo`001`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool70?ooo`001`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0`00003o0?ooo`L0oooo0007
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o
0?ooo`L0oooo00070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo00070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3o0?ooo`L0oooo00060?ooo`800000103oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0o`3oool70?ooo`001`3oool00`000000oooo
0?ooo`030?ooo`<00000o`3ooolA0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.51555, -1.26445, 0.023849, \
0.0476978}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(323.1410000000001`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ Constant\ Lum . \ Dist . \ Line\ *) \),
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      "\[IndentingNewLine]", \(dl[z_, om_, w1_, w2_] := \((1 + z)\) 
          rr[z, om, w1, w2]\n
      dlo = dl[0.6, omo, wl11o, wl21o]\n
      implinetgla = 
        ImplicitPlot[
            dl[0.6, omo, w1, w2] \[Equal] dlo, {w1, wl11o - 1.5, 
              wl11o + 1.5}, {w2, wl21o - 6, wl21o + 6}, 
            AspectRatio \[Rule] 1, PlotDivision \[Rule] 50] // 
          Timing\)}]], "Input"],

Cell[BoxData[
    \(0.8495203340856969`\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.08913 0.320513 0.0207345 0.0801282 [
[.12759 -0.0125 -10.375 -17.8125 ]
[.12759 -0.0125 10.375 0 ]
[.28785 -0.0125 -15.625 -17.8125 ]
[.28785 -0.0125 15.625 0 ]
[.4481 -0.0125 -10.375 -17.8125 ]
[.4481 -0.0125 10.375 0 ]
[.60836 -0.0125 -15.625 -17.8125 ]
[.60836 -0.0125 15.625 0 ]
[.76862 -0.0125 -10.375 -17.8125 ]
[.76862 -0.0125 10.375 0 ]
[.92887 -0.0125 -15.625 -17.8125 ]
[.92887 -0.0125 15.625 0 ]
[-0.0125 .02073 -11.0625 -8.90625 ]
[-0.0125 .02073 0 8.90625 ]
[-0.0125 .18099 -11.0625 -8.90625 ]
[-0.0125 .18099 0 8.90625 ]
[-0.0125 .34125 -11.0625 -8.90625 ]
[-0.0125 .34125 0 8.90625 ]
[-0.0125 .5015 -11.0625 -8.90625 ]
[-0.0125 .5015 0 8.90625 ]
[-0.0125 .66176 -11.0625 -8.90625 ]
[-0.0125 .66176 0 8.90625 ]
[-0.0125 .82202 -18.125 -8.90625 ]
[-0.0125 .82202 0 8.90625 ]
[-0.0125 .98227 -18.125 -8.90625 ]
[-0.0125 .98227 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12759 0 m
.12759 .00625 L
s
gsave
.12759 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.28785 0 m
.28785 .00625 L
s
gsave
.28785 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.4481 0 m
.4481 .00625 L
s
gsave
.4481 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.60836 0 m
.60836 .00625 L
s
gsave
.60836 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.76862 0 m
.76862 .00625 L
s
gsave
.76862 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.92887 0 m
.92887 .00625 L
s
gsave
.92887 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.15964 0 m
.15964 .00375 L
s
.19169 0 m
.19169 .00375 L
s
.22375 0 m
.22375 .00375 L
s
.2558 0 m
.2558 .00375 L
s
.3199 0 m
.3199 .00375 L
s
.35195 0 m
.35195 .00375 L
s
.384 0 m
.384 .00375 L
s
.41605 0 m
.41605 .00375 L
s
.48016 0 m
.48016 .00375 L
s
.51221 0 m
.51221 .00375 L
s
.54426 0 m
.54426 .00375 L
s
.57631 0 m
.57631 .00375 L
s
.64041 0 m
.64041 .00375 L
s
.67246 0 m
.67246 .00375 L
s
.70451 0 m
.70451 .00375 L
s
.73657 0 m
.73657 .00375 L
s
.80067 0 m
.80067 .00375 L
s
.83272 0 m
.83272 .00375 L
s
.86477 0 m
.86477 .00375 L
s
.89682 0 m
.89682 .00375 L
s
.09554 0 m
.09554 .00375 L
s
.06349 0 m
.06349 .00375 L
s
.03144 0 m
.03144 .00375 L
s
.96092 0 m
.96092 .00375 L
s
.99298 0 m
.99298 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02073 m
.00625 .02073 L
s
gsave
-0.0125 .02073 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .18099 m
.00625 .18099 L
s
gsave
-0.0125 .18099 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .34125 m
.00625 .34125 L
s
gsave
-0.0125 .34125 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .5015 m
.00625 .5015 L
s
gsave
-0.0125 .5015 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .66176 m
.00625 .66176 L
s
gsave
-0.0125 .66176 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
0 .82202 m
.00625 .82202 L
s
gsave
-0.0125 .82202 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .98227 m
.00625 .98227 L
s
gsave
-0.0125 .98227 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0608 m
.00375 .0608 L
s
0 .10086 m
.00375 .10086 L
s
0 .14093 m
.00375 .14093 L
s
0 .22105 m
.00375 .22105 L
s
0 .26112 m
.00375 .26112 L
s
0 .30118 m
.00375 .30118 L
s
0 .38131 m
.00375 .38131 L
s
0 .42138 m
.00375 .42138 L
s
0 .46144 m
.00375 .46144 L
s
0 .54157 m
.00375 .54157 L
s
0 .58163 m
.00375 .58163 L
s
0 .6217 m
.00375 .6217 L
s
0 .70182 m
.00375 .70182 L
s
0 .74189 m
.00375 .74189 L
s
0 .78195 m
.00375 .78195 L
s
0 .86208 m
.00375 .86208 L
s
0 .90214 m
.00375 .90214 L
s
0 .94221 m
.00375 .94221 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.5 .5 m
.5 .5 L
s
.23613 .98077 m
.24696 .96108 L
.25005 .95547 L
.26397 .93016 L
.27227 .91508 L
.27789 .90486 L
.2918 .87955 L
.29757 .86906 L
.30571 .85425 L
.31962 .82895 L
.32287 .82303 L
.33352 .80364 L
.34742 .77834 L
.34818 .77697 L
.36132 .75304 L
.37348 .73088 L
.37521 .72773 L
.3891 .70243 L
.39879 .68477 L
.40298 .67713 L
.41686 .65182 L
.42409 .63863 L
.43073 .62652 L
.4446 .60121 L
.44939 .59246 L
.45846 .57591 L
.47231 .55061 L
.4747 .54625 L
.48616 .5253 L
.5 .5 L
.5 .5 L
.51384 .4747 L
.5253 .45371 L
.52766 .44939 L
.54148 .42409 L
.55061 .40738 L
.5553 .39879 L
.5691 .37348 L
.57591 .361 L
.5829 .34818 L
.59669 .32287 L
.60121 .31457 L
.61047 .29757 L
.62424 .27227 L
.62652 .26809 L
.63801 .24696 L
.65176 .22166 L
.65182 .22155 L
.66551 .19636 L
.67713 .17495 L
Mistroke
.67924 .17105 L
.69296 .14575 L
.70243 .12829 L
.70668 .12045 L
.72038 .09514 L
.72773 .08156 L
.73408 .06984 L
.74776 .04453 L
.75304 .03477 L
.76143 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00>`3oool400000200oooo1@0000020?ooo`040000003oool0oooo0?ooo`<000008@3oool5
00000240oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000008P3oool300000280oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000002`3oool003l0oooo00<000000?ooo`3oool07P3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3oool0
00008P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0803oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool003l0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool01`3oool00340oooo1`0000070?ooo`030000003oool0oooo01@0oooo1`0000050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool7000000D0oooo00<000000?ooo`3o
ool05@3oool7000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`L0
0000103oool00`000000oooo0?ooo`0F0?ooo`L000000`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool01`3oool003l0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01`3oool003d0oooo0P00000T0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`00?P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo0`00000U0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool01P3oool3000002<0oooo00<000000?ooo`3oool0803oool01@000000
oooo0?ooo`3oool0000000H0oooo0`00000;0?ooo`00?`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0P0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0;0?ooo`00>`3oool01@000000
oooo0?ooo`3oool0000001l0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo0200oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`8000002@3oool00`000000oooo0?oo
o`0Q0?ooo`8000008P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
2P3oool003`0oooo0`00000Q0?ooo`<00000203oool400000200oooo0`00000S0?ooo`030000003o
ool0oooo00L0oooo1000000Q0?ooo`030000003oool0oooo0240oooo0`0000080?ooo`@000002@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool001L0ooooo`00000800000080oooo000=0?ooo`<000001`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo000<0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000<0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000<0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000<0?ooo`050000003oool0oooo0?ooo`00
00001P3oool300000<@0oooo00<000000?ooo`3oool0?`3oool000`0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0@03oool000`0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3o
ool0@03oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0<80
oooo00<000000?ooo`3oool0@@3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo0<80oooo00<000000?ooo`3oool0@@3oool000d0oooo0`0000070?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0@P3oool001L0oooo00<000000?ooo`3oool0`@3o
ool00`000000oooo0?ooo`120?ooo`005`3oool00`000000oooo0?ooo`300?ooo`030000003oool0
oooo04<0oooo000G0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0@`3oool001L0
oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`140?ooo`005`3oool200000<00oooo
00<000000?ooo`3oool0A03oool001L0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?oo
o`150?ooo`005`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo04D0oooo000G0?oo
o`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0AP3oool001L0oooo00<000000?ooo`3o
ool0_03oool00`000000oooo0?ooo`170?ooo`005`3oool00`000000oooo0?ooo`2l0?ooo`030000
003oool0oooo04L0oooo000G0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0B03o
ool001L0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`190?ooo`005`3oool00`00
0000oooo0?ooo`2j0?ooo`030000003oool0oooo04T0oooo000G0?ooo`030000003oool0oooo0;T0
oooo00<000000?ooo`3oool0BP3oool001L0oooo00<000000?ooo`3oool0^@3oool00`000000oooo
0?ooo`1:0?ooo`005`3oool200000;T0oooo00<000000?ooo`3oool0B`3oool001L0oooo00<00000
0?ooo`3oool0^03oool00`000000oooo0?ooo`1;0?ooo`005`3oool00`000000oooo0?ooo`2g0?oo
o`030000003oool0oooo04`0oooo000G0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3o
ool0C03oool001L0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1=0?ooo`005`3o
ool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo04d0oooo000G0?ooo`030000003oool0
oooo0;D0oooo00<000000?ooo`3oool0CP3oool001L0oooo00<000000?ooo`3oool0]@3oool00`00
0000oooo0?ooo`1>0?ooo`005`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo04l0
oooo000G0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0C`3oool001L0oooo0P00
002d0?ooo`030000003oool0oooo0500oooo000G0?ooo`030000003oool0oooo0;<0oooo00<00000
0?ooo`3oool0D03oool001L0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`1A0?oo
o`005`3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0580oooo000G0?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool0DP3oool001L0oooo00<000000?ooo`3oool0/03o
ool00`000000oooo0?ooo`1C0?ooo`005`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0
oooo05<0oooo000<0?ooo`D000001P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
05@0oooo000=0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`1D0?ooo`003P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool0E@3oool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2]0?ooo`030000003oool0oooo05H0oooo000?0?ooo`030000003oool0oooo00D0oooo0`00
002]0?ooo`030000003oool0oooo05H0oooo000@0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0[03oool00`000000oooo0?ooo`1G0?ooo`00403oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00100oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo05P0oooo000<0?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo05P0
oooo000=0?ooo`<000001`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo05T0oooo
000G0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0F@3oool001L0oooo00<00000
0?ooo`3oool0Z@3oool00`000000oooo0?ooo`1J0?ooo`005`3oool00`000000oooo0?ooo`2Y0?oo
o`030000003oool0oooo05X0oooo000G0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3o
ool0F`3oool001L0oooo0P00002Y0?ooo`030000003oool0oooo05/0oooo000G0?ooo`030000003o
ool0oooo0:L0oooo00<000000?ooo`3oool0G03oool001L0oooo00<000000?ooo`3oool0YP3oool0
0`000000oooo0?ooo`1M0?ooo`005`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo
05d0oooo000G0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0GP3oool001L0oooo
00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1N0?ooo`005`3oool00`000000oooo0?oo
o`2T0?ooo`030000003oool0oooo05l0oooo000G0?ooo`030000003oool0oooo0:@0oooo00<00000
0?ooo`3oool0G`3oool001L0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`1P0?oo
o`005`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0600oooo000G0?ooo`030000
003oool0oooo0:80oooo00<000000?ooo`3oool0H@3oool001L0oooo0P00002S0?ooo`030000003o
ool0oooo0640oooo000G0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0HP3oool0
01L0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`1R0?ooo`005`3oool00`000000
oooo0?ooo`2P0?ooo`030000003oool0oooo06<0oooo000G0?ooo`030000003oool0oooo09l0oooo
00<000000?ooo`3oool0I03oool001L0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?oo
o`1T0?ooo`005`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo06D0oooo000G0?oo
o`030000003oool0oooo09h0oooo00<000000?ooo`3oool0I@3oool001L0oooo00<000000?ooo`3o
ool0W@3oool00`000000oooo0?ooo`1V0?ooo`005`3oool00`000000oooo0?ooo`2M0?ooo`030000
003oool0oooo06H0oooo000G0?ooo`800000W@3oool00`000000oooo0?ooo`1W0?ooo`005`3oool0
0`000000oooo0?ooo`2L0?ooo`030000003oool0oooo06L0oooo000G0?ooo`030000003oool0oooo
09/0oooo00<000000?ooo`3oool0J03oool001L0oooo00<000000?ooo`3oool0V`3oool00`000000
oooo0?ooo`1X0?ooo`005`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo06T0oooo
000G0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0JP3oool001L0oooo00<00000
0?ooo`3oool0V@3oool00`000000oooo0?ooo`1Z0?ooo`003`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo09P0oooo00<000000?ooo`3oool0J`3oool000l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo06/0oooo000?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1/0?ooo`002`3o
ool6000000H0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1/0?ooo`002`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo0`00002F0?ooo`030000003oool0oooo06d0oooo000<
0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?oo
o`1]0?ooo`003@3oool00`000000oooo000000070?ooo`030000003oool0oooo09D0oooo00<00000
0?ooo`3oool0KP3oool000d0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2E0?oo
o`030000003oool0oooo06h0oooo000>0?ooo`8000001`3oool00`000000oooo0?ooo`2D0?ooo`03
0000003oool0oooo06l0oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
U03oool00`000000oooo0?ooo`1_0?ooo`005`3oool00`000000oooo0?ooo`2C0?ooo`030000003o
ool0oooo0700oooo000G0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0L03oool0
01L0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1a0?ooo`005`3oool00`000000
oooo0?ooo`2A0?ooo`030000003oool0oooo0780oooo000G0?ooo`800000TP3oool00`000000oooo
0?ooo`1b0?ooo`005`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo07<0oooo000G
0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0L`3oool001L0oooo00<000000?oo
o`3oool0S`3oool00`000000oooo0?ooo`1d0?ooo`005`3oool00`000000oooo0?ooo`2?0?ooo`03
0000003oool0oooo07@0oooo000G0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0
M@3oool001L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1f0?ooo`005`3oool0
0`000000oooo0?ooo`2=0?ooo`030000003oool0oooo07H0oooo000G0?ooo`030000003oool0oooo
08d0oooo00<000000?ooo`3oool0MP3oool001L0oooo00<000000?ooo`3oool0S03oool00`000000
oooo0?ooo`1g0?ooo`005`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07L0oooo
000G0?ooo`800000S03oool00`000000oooo0?ooo`1h0?ooo`005`3oool00`000000oooo0?ooo`2;
0?ooo`030000003oool0oooo07P0oooo000G0?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool0N@3oool001L0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1i0?ooo`00
5`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo07X0oooo000G0?ooo`030000003o
ool0oooo08P0oooo00<000000?ooo`3oool0N`3oool001L0oooo00<000000?ooo`3oool0R03oool0
0`000000oooo0?ooo`1k0?ooo`005`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo
07`0oooo000G0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0O@3oool001L0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1n0?ooo`005`3oool2000008H0oooo00<0
00000?ooo`3oool0OP3oool001L0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1o
0?ooo`005`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo07l0oooo000G0?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0P03oool001L0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`200?ooo`005`3oool00`000000oooo0?ooo`220?ooo`030000003o
ool0oooo0840oooo000G0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0P@3oool0
00d0oooo0`0000070?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0PP3oool000`0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0840oooo00<000000?oo
o`3oool0PP3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
0800oooo00<000000?ooo`3oool0P`3oool000`0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool0P`3oool000`0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`<00000O`3oool00`000000oooo0?ooo`240?ooo`00303oool200000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo08@0
oooo000<0?ooo`040000003oool00000000000L0oooo00<000000?ooo`3oool0OP3oool00`000000
oooo0?ooo`250?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07h0oooo
00<000000?ooo`3oool0Q@3oool000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1m0?ooo`030000003oool0oooo08H0oooo000?0?ooo`8000001P3oool00`000000oooo0?ooo`1m
0?ooo`030000003oool0oooo08H0oooo000G0?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool0Q`3oool001L0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`280?ooo`00
5`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo08P0oooo000G0?ooo`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool0R@3oool001L0oooo0P00001k0?ooo`030000003oool0
oooo08T0oooo000G0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0RP3oool001L0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`2:0?ooo`005`3oool00`000000oooo
0?ooo`1h0?ooo`030000003oool0oooo08/0oooo000G0?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`3oool0S03oool001L0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`2<
0?ooo`005`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo08d0oooo000G0?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool0S@3oool001L0oooo00<000000?ooo`3oool0
M@3oool00`000000oooo0?ooo`2>0?ooo`005`3oool00`000000oooo0?ooo`1e0?ooo`030000003o
ool0oooo08h0oooo000G0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0S`3oool0
01L0oooo0P00001e0?ooo`030000003oool0oooo08l0oooo000G0?ooo`030000003oool0oooo07<0
oooo00<000000?ooo`3oool0T03oool001L0oooo00<000000?ooo`3oool0L`3oool00`000000oooo
0?ooo`2@0?ooo`005`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0940oooo000G
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0TP3oool001L0oooo00<000000?oo
o`3oool0L@3oool00`000000oooo0?ooo`2B0?ooo`005`3oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo0980oooo000G0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0
T`3oool001L0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`2C0?ooo`005`3oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo09@0oooo000G0?ooo`800000L03oool00`00
0000oooo0?ooo`2D0?ooo`005`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo09D0
oooo000G0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0U@3oool001L0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`2F0?ooo`005`3oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo09H0oooo000G0?ooo`030000003oool0oooo06`0oooo00<000000?oo
o`3oool0U`3oool001L0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2H0?ooo`00
3@3oool3000000L0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2H0?ooo`00303o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`2I0?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`2J0?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2J0?ooo`003@3oool00`000000oooo0000
00070?ooo`<00000J03oool00`000000oooo0?ooo`2K0?ooo`003P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0V`3oool000d0oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo09`0oooo000<0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
09`0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo09d0oooo000=0?ooo`<000001`3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo09h0oooo000G0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
WP3oool001L0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2O0?ooo`005`3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo09l0oooo000G0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool0X03oool001L0oooo0P00001T0?ooo`030000003oool0oooo0:00
oooo000G0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0X@3oool001L0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`2Q0?ooo`005`3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo0:80oooo000G0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0XP3oool001L0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2S0?ooo`00
5`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0:<0oooo000G0?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool0Y03oool001L0oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`2T0?ooo`005`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo
0:D0oooo000G0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0Y@3oool001L0oooo
0P00001N0?ooo`030000003oool0oooo0:H0oooo000G0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool0Y`3oool001L0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2W
0?ooo`005`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0:P0oooo000G0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool0Z@3oool001L0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`2Y0?ooo`005`3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo0:X0oooo000G0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0ZP3oool0
01L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`2[0?ooo`005`3oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo0:/0oooo000G0?ooo`800000F03oool00`000000oooo
0?ooo`2/0?ooo`005`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0:`0oooo000G
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0[@3oool001L0oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`2]0?ooo`005`3oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo0:h0oooo000G0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
[P3oool001L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2_0?ooo`001P3oool3
000000@0oooo0`0000070?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0/03oool0
00L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`2`0?ooo`001`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo0;40oooo00070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0/@3oool000L0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`00001A0?ooo`030000003oool0
oooo0;80oooo00070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0/P3oool000L0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`2c0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0;<0oooo00060?oo
o`800000103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`2d0?ooo`001`3oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo0;@0oooo000G0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0]@3oool001L0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`2e0?ooo`005`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0;H0oooo000G
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0]`3oool001L0oooo0P00001=0?oo
o`030000003oool0oooo0;L0oooo000G0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0^03oool001L0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2h0?ooo`005`3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0;T0oooo000G0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0^@3oool001L0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`2j0?ooo`005`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0;/0
oooo000G0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0^`3oool001L0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`2l0?ooo`005`3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo0;`0oooo000G0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0_@3oool001L0oooo0P0000170?ooo`030000003oool0oooo0;d0oooo000G0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0_P3oool001L0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`2n0?ooo`005`3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo0;l0oooo000G0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0`03oool001L0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`300?ooo`005`3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo0<40oooo000G0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0`@3oool001L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`32
0?ooo`005`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0<80oooo000G0?ooo`80
0000@@3oool00`000000oooo0?ooo`330?ooo`005`3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo0<<0oooo000G0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0a03o
ool001L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`340?ooo`005`3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo0<D0oooo000G0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0aP3oool001L0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`360?ooo`001P3oool3000000<0oooo1@0000060?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0a`3oool000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0a`3oool000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0b03oool000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0b03oool000L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`<00000o`3oool70?ooo`001`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool70?ooo`001`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`001P3oool2000000@0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0?l0oooo1`3oool000L0oooo00<000000?ooo`3oool00`3oool30000
0?l0oooo4@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-3.67681, -1.26445, 0.0119245, \
0.0476978}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(1.1720000000000255`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Collect\ plots\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(shlatg = 
          Show[impgtla1s[\([2]\)], impgtla2s[\([2]\)], implinetgla[\([2]\)], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-1\), \(-2.5\)}, {\(-1\), 0}}]}], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-2\), 0}, {\(-1\), 0}}]}], 
            Graphics[{RGBColor[0, 0, 1], Disk[{wl11o, wl21o}, { .02, 0.1}]}], 
            Graphics[{Text["\<Par. B -\>", {\(-1.45\), 7}], 
                Text["\<TG \>", {\(-1.15\), 7}], 
                Text[\*"\"\<\!\(w\_0\) = -1.84 \[PlusMinus] 0.59\>\"", \
{\(-0.5\), 7.5}], 
                Text[\*"\"\<\!\(w\_1\) = 5.98 \[PlusMinus] 3.48\>\"", \
{\(-0.53\), 7}], 
                Text[\*"\"\<\!\(\[CapitalOmega]\_M\) = 0.24 \>\"", \
{\(-0.64\), 6.5}], Text["\<0.01< z <1.015 \>", {\(-0.55\), 6}], 
                Text["\<140 points \>", {\(-0.65\), 5.5}], 
                Text[\*"\"\<\!\(D\_L\)( z=0.6 ) = 0.85 \>\"", {\(- .95\),  \
.9}, {\(- .05\), 0.2}, {0.45, \(-0.60\)}]}], 
            PlotRange \[Rule] {{\(-2\), 0}, {\(-2.5\), 8}}, 
            AspectRatio \[Rule] 1, Frame \[Rule] True, 
            FrameLabel \[Rule] {w\_0, w\_1}, 
            Axes \[Rule] False];\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.33359 .4874 m
.36517 .47696 L
.37035 .49195 L
.36517 .50911 L
.36291 .5145 L
.3517 .53706 L
.34003 .55962 L
.33359 .56943 L
.32438 .58217 L
.31053 .60473 L
.30201 .61599 L
.29759 .62729 L
.27777 .64984 L
.27043 .65901 L
.26275 .6724 L
.24291 .69495 L
.23885 .69984 L
.22667 .71751 L
.20727 .73918 L
.20695 .74007 L
.18911 .76262 L
.17569 .77749 L
.17083 .78518 L
.15012 .80774 L
.14412 .81428 L
.13174 .83029 L
.11254 .8502 L
.11118 .85285 L
.09059 .87541 L
.08096 .88524 L
.0712 .89796 L
.04938 .91916 L
.04894 .92052 L
.02766 .94307 L
.0178 .95243 L
.00759 .96563 L
s
.00759 .96563 m
0 .97237 L
s
0 .81673 m
.00774 .80774 L
.0178 .79661 L
.02668 .78518 L
.04769 .76262 L
.04938 .7608 L
.06709 .74007 L
.08096 .72558 L
.0871 .71751 L
.10912 .69495 L
.11254 .69147 L
.12938 .6724 L
.14412 .65803 L
.15006 .64984 L
.17414 .62729 L
.17569 .62582 L
.19546 .60473 L
.20727 .59438 L
.21586 .58217 L
.23885 .56434 L
.24425 .55962 L
.26924 .53706 L
.27043 .53621 L
.29649 .5145 L
.30201 .50992 L
.3272 .49195 L
.33359 .4874 L
s
.47569 .28916 m
.55062 .29646 L
.53981 .32653 L
.52533 .35661 L
.50871 .38668 L
.49061 .41676 L
.47569 .44144 L
.47138 .44683 L
.4512 .47691 L
.43024 .50698 L
.40863 .53706 L
.39675 .55371 L
.3864 .56714 L
.36361 .59721 L
.34034 .62729 L
.3178 .65597 L
.31663 .65736 L
.29243 .68744 L
.26784 .71751 L
.24404 .74759 L
.23885 .75249 L
.2175 .77766 L
.19175 .80774 L
.16734 .83781 L
.1599 .8445 L
.13918 .86789 L
.11233 .89796 L
.08638 .92804 L
.08096 .9327 L
.05753 .95811 L
.02955 .98819 L
s
.02955 .98819 m
.01842 1 L
s
0 .76045 m
.00201 .75849 L
.01165 .74759 L
.02467 .71751 L
.06208 .68744 L
.08096 .66983 L
.09235 .65736 L
.10506 .62729 L
.14525 .59721 L
.1599 .58425 L
.17612 .56714 L
.18853 .53706 L
.2329 .50698 L
.23885 .50209 L
.26383 .47691 L
.29424 .44683 L
.3178 .42395 L
.32545 .41676 L
.35761 .38668 L
.39116 .35661 L
.39675 .35168 L
.42664 .32653 L
.46565 .29646 L
.47569 .28916 L
s
.08096 .80774 m
.08096 .80774 L
.08096 .80774 L
s
0 .92042 m
.00201 .91763 L
.01615 .89796 L
.03776 .86789 L
.04148 .86271 L
.05936 .83781 L
.08096 .80774 L
.08096 .80774 L
.10254 .77766 L
.12043 .75272 L
.12411 .74759 L
.14567 .71751 L
.1599 .69765 L
.16722 .68744 L
.18876 .65736 L
.19938 .64252 L
.21028 .62729 L
.23179 .59721 L
.23885 .58734 L
.25329 .56714 L
.27478 .53706 L
.27833 .53209 L
.29625 .50698 L
.3177 .47691 L
.3178 .47678 L
.33915 .44683 L
.35727 .42139 L
.36057 .41676 L
.38198 .38668 L
.39675 .36593 L
.40338 .35661 L
.42475 .32653 L
.43622 .31039 L
.44612 .29646 L
.46746 .26638 L
.47569 .25477 L
.48879 .23631 L
s
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
0 0 1 r
.08096 .80774 m
matrix currentmatrix
0.01 0.00952381 scale
8.096 84.8127 1 0 365.73 arc
setmatrix F
0 g
gsave
.275 .90476 -86.7188 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
101.438 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
110.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.425 .90476 -74 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(TG) show
85.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.84) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.59) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.735 .90476 -111.281 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.98) show
122.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.48) show
159.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.24) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.725 .80952 -108.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.015) show
153.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(140) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.525 .32381 -115.6 -20.9025 Mabsadd m
1 1 Mabs scale
currentpoint translate
117.656 12.9063 translate
306.87 rotate
-117.656 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.813 17.500 moveto
(L) show
131.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
144.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
172.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00Y@3oool2000007T0oooo002T
0?ooo`040000003oool0oooo000007P0oooo002M0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`00001h0?ooo`00W03oool200000080oooo0P0000020?ooo`040000003o
ool0oooo000007P0oooo002L0?ooo`090000003oool000000?ooo`000000oooo0000003oool00000
0080oooo00<000000?ooo`3oool0MP3oool009`0oooo00T000000?ooo`000000oooo0000003oool0
00000?ooo`0000000P3oool00`000000oooo0?ooo`1f0?ooo`00V`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`0000000000N@3oool009/0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo07X0oooo002J0?ooo`<0000000D0oooo0000000000000000
0?ooo`03000007/0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo00130?ooo`<000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0`00000=0?ooo`<000000`3oool010000000oooo0?ooo`3o
ool3000000d0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool3000001<0oooo
0`00000B0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0`00000=0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000h0oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`D000000P3oool3000000d0oooo0`0000060?ooo`00A03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0:0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo000000050?ooo`00A03oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
000000050?ooo`00>03oool7000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0000000H00000103oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0000000H00000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool7000000D0oooo00<000000?ooo`3oool01P3oool7000000<0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000
1P0000020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo00000006000000<0
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0203oool01@000000oooo0?ooo`3oool0000000D0oooo00140?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool01@000000oooo
0?ooo`3oool0000000D0oooo00140?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000D0oooo0014
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000>0?ooo`030000003o
ool0oooo00H0oooo0`00000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`00
000D0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000090?ooo`040000
003oool0oooo0?ooo`<00000303oool01@000000oooo0?ooo`3oool0000000H0oooo0`00000=0?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`03000000`0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`00A03oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`000000403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo0100oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000003P3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00@000000?ooo`3oool000003P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00130?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00003P3oool2000000T0oooo00<000000?ooo`3oool0303oool2000000P0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo0180oooo0P00000B0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000003@3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0303oool01@000000oooo
0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo000000050?ooo`00A03oool00`000000oooo0?ooo`060?oo
o`D000000`3oool4000000`0oooo00<000000?ooo`3oool01`3oool4000000`0oooo00<000000?oo
o`3oool01`3oool3000000@0oooo1000000B0?ooo`030000003oool0oooo0140oooo0`0000070?oo
o`D000000`3oool4000000/0oooo0`0000080?ooo`@00000303oool3000000P0oooo0`0000040?oo
o`@000002`3oool3000000H0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000[0?ooonl000001P3oool002/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`3oool0M03oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00@0oooo000[0?ooo`03
0000003oool0oooo07@0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`040?ooo`00
:`3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003o
ool0oooo0>/0oooo00<000000?ooo`3oool0103oool00200oooo1@0000060?ooo`030000003oool0
oooo0>/0oooo00<000000?ooo`3oool0103oool00240oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00@0oooo000R0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
00@0oooo000F0?ooo`L000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`040?ooo`008`3oool00`000000oooo
0?ooo`050?ooo`800000M@3oool00`000000oooo0?ooo`1b0?ooo`<000001P3oool002@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo07@0oooo00<0
00000?ooo`3oool0103oool002@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0103oool002@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo07@0oooo00<000000?oo
o`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
0>/0oooo00<000000?ooo`3oool0103oool00240oooo0`0000070?ooo`030000003oool0oooo0>/0
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0j`3oool00`000000oooo
0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00@0oooo000[
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`04
0?ooo`00:`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo07@0oooo00<000000?oo
o`3oool0103oool002/0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0
L`3oool2000000H0oooo000[0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0
oooo07@0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0j`3oool00`00
0000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00@0
oooo000[0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0103oool002/0oooo00<0
00000?ooo`3oool0M03oool00`000000oooo0?ooo`0N0?ooo`@00000DP3oool00`000000oooo0?oo
o`040?ooo`00:`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00@0oooo000[0?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00800000C@3oool00`000000
oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0280oooo
00@000000?ooo`3oool00000CP3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo
0?ooo`1d0?ooo`030000003oool0oooo01X0oooo0`0000040?ooo`@00000C`3oool00`000000oooo
0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`2@0?ooo`050000003oool0oooo0?ooo`000000
E@3oool2000000H0oooo000[0?ooo`030000003oool0oooo0900oooo00D000000?ooo`3oool0oooo
0000001F0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo0900oooo00@0
00000?ooo`3oool0oooo1000001C0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003o
ool0oooo0940oooo100000030?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0103o
ool002/0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo0000001B0?ooo`030000003oool0oooo00@0oooo000[
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo00000580oooo00<000000?ooo`3oool0103oool002/0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`0N0?ooo`<00000D`3oool00`000000oooo0?ooo`04
0?ooo`00:`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo07@0oooo00<000000?oo
o`3oool0103oool002/0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0C0?ooo`<0
0000GP3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo0180oooo00@000000?ooo`3oool0oooo0P00001L0?ooo`030000003oool0oooo00@0
oooo000[0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool00P3oool2000005/0oooo
00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo05L0oooo0P0000060?ooo`00:`3oool00`000000oooo0?ooo`2:
0?ooo`8000001@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00@0oooo000[0?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool0503oool2000000@0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo01D0oooo0`0000000`3oool000000000001I0?ooo`030000003oool0oooo00@0
oooo000[0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo07@0oooo00<0
00000?ooo`3oool0M03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`04
0?ooo`00:`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00h0oooo0P0000000`3o
ool000000?ooo`1Q0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`<000001`3oool00`000000
oooo0?ooo`240?ooo`80000000<0oooo000000000000HP3oool00`000000oooo0?ooo`040?ooo`00
803oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0Q03oool010000000
oooo0?ooo`00001S0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`230?ooo`040000003oool0oooo000006@0oooo00<00000
0?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000060?ooo`D00000103oool6
000000@0oooo1@0000040?ooo`H00000103oool5000000@0oooo1P0000040?ooo`D00000103oool6
000000@0oooo1P0000030?ooo`H00000103oool6000000<0oooo1P0000040?ooo`H00000403oool2
00000680oooo0`0000060?ooo`00803oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0L03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`040?ooo`00803oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`09
0?ooo`800000KP3oool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00<00000J`3oool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0?0?ooo`<00000J@3oool0
0`000000oooo0?ooo`040?ooo`008@3oool3000000L0oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`0A0?ooo`800000J03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`040?ooo`00:`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00/0oooo10000007
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`800000KP3oool0
0`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1[0?ooo`8000001P3oool002/0
oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`030?ooo`T0000000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool00P3oool2000000T0oooo2P00001Z0?ooo`030000
003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo06H0oooo00@000000?ooo`3oool0oooo
0P0000080?ooo`030000003oool0oooo0080oooo0`0000020?ooo`<00000JP3oool00`000000oooo
0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1V0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool0103oool3000000030?ooo`000000oooo06X0oooo00<000000?ooo`3oool0
103oool002/0oooo00<000000?ooo`3oool0I@3oool010000000oooo0?ooo`00000F0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0I@3o
ool3000001H0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`040?ooo`00:`3oool0
0`000000oooo0?ooo`1T0?ooo`8000002`3oool3000000X0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1S0?ooo`8000002`3oool01000
0000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`04
0?ooo`00:`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool2000000H0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`040?oo
o`00:`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool0103oool002/0oooo00<000000?ooo`3oool0H03oool2000000l0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`000000K@3oool2000000H0oooo000[0?ooo`030000003oool0oooo05h0oooo
0`00000A0?ooo`800000103oool01@000000oooo0?ooo`3oool0000006h0oooo00<000000?ooo`3o
ool0103oool002/0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0000000?0?ooo`040000
003oool0oooo0?ooo`<0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`1]0?ooo`03
0000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo05`0oooo00@000000?ooo`3oool0
00003P3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1]0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo05/0oooo
00@000000?ooo`3oool000003P3oool2000000030?ooo`000000000000T0oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1J0?ooo`050000
003oool0oooo0?ooo`0000003P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0FP3oool010000000
oooo0?ooo`00000>0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1I0?ooo`040000003oool0oooo
000000/0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0
oooo00@0oooo000[0?ooo`030000003oool0oooo05P0oooo00@000000?ooo`3oool00000303oool0
0`000000oooo000000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0K`3oool0
0`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1G0?ooo`040000003oool0oooo
000000`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo00@0oooo000[0?ooo`030000003oool0oooo05D0oooo0P0000030?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo
00@0oooo000[0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`P000002@3oool00`000000oooo0?ooo`1`0?ooo`8000001P3oool002/0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00@0oooo
000[0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0?0?ooo`8000002P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00@0oooo000[
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`04
0?ooo`00:`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool0103oool002/0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo04d0oooo0P0000060?ooo`030000
003oool0oooo00X0oooo0P00000@0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0
103oool002/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo0`0000030?ooo`8000003P3oool00`000000oooo0?ooo`1e0?ooo`030000003o
ool0oooo00@0oooo000P0?ooo`D000001P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`8000003@3oool0
0`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool300000080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00@0oooo000R0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo0`0000090?ooo`<000001`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo
00@0oooo000S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo00@0oooo000S0?ooo`030000003oool0oooo00D0oooo
0P0000180?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool3000000h0oooo
00<000000?ooo`3oool0MP3oool3000000H0oooo000T0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00@0oooo000T
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1i
0?ooo`030000003oool0oooo00@0oooo000T0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo0`00000?0?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0:0?ooo`80000000<0oooo0000000000000P00000<0?ooo`030000003oool0oooo
07/0oooo00<000000?ooo`3oool0103oool00240oooo0`0000070?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0
oooo0P00000;0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0103oool002/0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01@3oool2000000X0oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02P3oool2000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1m0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo03h0oooo0P00000:
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0103oool002/0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo0P000005
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`04
0?ooo`001P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`8000000P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo07l0oooo00<000000?ooo`3oool0103oool000H0oooo0`00000R0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`80
0000203oool3000000P0oooo00<000000?ooo`3oool0O`3oool2000000H0oooo00060?ooo`030000
003oool0oooo00<000007`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01`3oool2000000030?ooo`000000oooo00P0oooo0P0000070?ooo`030000
003oool0oooo0840oooo00<000000?ooo`3oool0103oool000/0oooo0P00000N0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`<000000`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P@3o
ool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`0200000200oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo0P000007
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`04
0?ooo`001P3oool300000280oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool0103oool000H0oooo00<000000?ooo`3o
ool00`00000O0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0303oool010000000
oooo0?ooo`3oool2000000X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo00@0oooo000;0?ooo`8000007P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`040?ooo`001P3oool00`000000
oooo0?ooo`0200000200oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0=0?ooo`04
0000003oool00000000000`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`240?oo
o`030000003oool0oooo00@0oooo00060?ooo`<000008P3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo08D0oooo00<000000?ooo`3oool0103oool000H0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0b0?ooo`8000003P3oool3000000h0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00@0oooo00080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00d0oooo0P00000?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0QP3o
ool00`000000oooo0?ooo`040?ooo`00203oool7000001`0oooo00<000000?ooo`3oool0;`3oool2
00000100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo08L0oooo00<000000?ooo`3oool0103oool000h0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0]0?ooo`800000403oool200000100oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`270?ooo`8000001P3oool002/0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0?0?ooo`8000004@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08T0
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0:P3oool200000140oooo
0P00000A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0R@3oool00`000000oooo
0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0140oooo0P00
000A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?oo
o`040?ooo`00:`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0100oooo0P00000B
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`04
0?ooo`00:`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`0000004@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08`0oooo00<000000?oo
o`3oool0103oool002/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0>0?ooo`80
000000<0oooo0000003oool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08`0
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0=0?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`2=0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000C0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00/0oooo0P0000030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00@0oooo
000[0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool02@3oool2000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo08l0oooo0P0000060?ooo`00:`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`040?oo
o`00:`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0TP3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`040?ooo`00:`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0T`3o
ool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0P0?ooo`800000303oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2D0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo
00@0oooo000[0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`2F0?ooo`030000003oool0oooo00@0oooo000S0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0703oool2000000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0UP3oool00`000000oooo
0?ooo`040?ooo`008`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo00@0oooo000S
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0103oool001l0oooo1P0000060?oo
o`8000006@3oool2000000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0U`3oool3000000H0oooo000O0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`040?ooo`00803oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`2J0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`030000003oool0000000L0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09/0
oooo00<000000?ooo`3oool0103oool00240oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0W03oool00`000000oooo
0?ooo`040?ooo`008P3oool2000000L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0103oool002<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`040?oo
o`00:`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0W`3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`040?ooo`00:`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0X@3o
ool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo0P00000:0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2Q0?ooo`8000001P3oool002/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:<0
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0103oool002/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:D0oooo00<0
00000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:H0oooo00<000000?oo
o`3oool0103oool002/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0:L0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0
203oool2000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`040?ooo`00:`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Z@3o
ool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`00
0000oooo0?ooo`040?ooo`8000003@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo
00@0oooo000[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`2Z0?ooo`8000001P3oool002/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0103oool002/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool0103oool002/0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0103oool002/0oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0103oool002/0oooo00@00000
0?ooo`3oool000003@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1K0?ooo`<00000D@3oool00`000000oooo0?oo
o`040?ooo`00:`3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0000000<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`04
0?ooo`00:`3oool00`000000oooo0000000;0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04H0oooo0`0000060?oo
o`030000003oool0oooo0080oooo0`0000070?ooo`040000003oool00000000000@0oooo0`000002
0?ooo`H0000000D0oooo00000000000000000?ooo`0200000080oooo0`00000d0?ooo`030000003o
ool0oooo00@0oooo000[0?ooo`8000002`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01P3oool2000004X0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool200000080oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0B`3oool010000000oooo0?ooo`3oool600000080oooo00D000000?oo
o`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?oo
o`800000<`3oool2000000H0oooo000[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0C03oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000001@3oool300000080oooo00@00000
0?ooo`3oool000000`3oool01@000000oooo000000000000oooo00<000000P3oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo000003<0oooo00<000000?ooo`3oool0103oool002/0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?oo
o`0000000000103oool3000000<0oooo00D000000?ooo`3oool000000?ooo`0200000080oooo0`00
00030?ooo`<00000<`3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000003
0?ooo`050000003oool0oooo0?ooo`0000007P3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo00@0oooo000[0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0CP3oool2
000000H0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000007P3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0`00000E
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`<0
00001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04h0oooo0`0000030?ooo`03
0000003oool0oooo0080oooo0`0000040?ooo`<000002@3oool00`000000oooo0?ooo`020?ooo`H0
00002`3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool00P3oool30000
00@0oooo0`0000030?ooo`<000006P3oool00`000000oooo0?ooo`040?ooo`00803oool01@000000
oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1>0?ooo`050000003oool0
oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
1P3oool2000000H0oooo00D000000?ooo`3oool0oooo000000090?ooo`8000001@3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3o
ool0oooo000000060?ooo`040000003oool00000000000d0oooo10000?l?0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0C`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000
003oool0oooo00P0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000H0oooo0P00000>0?ooo`D0
003o3P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0500oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`02
0?ooo`8000002`3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo0000
00060?ooo`8000003`3oool40000o`d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1A0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool2000000X0oooo00<000000?ooo`3oool01`3oool2000000L0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`<000001P3oool00200oooo0P0000020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool40000o`d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1B0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0103oool00200oooo00@000000?ooo`00000000001`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1C0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`H000002`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo0080oooo0`00000J0?ooo`030000003oool0oooo00@0oooo000Q0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0D`3oool01@000000oooo0?ooo`3oool0
000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo000R0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0E03oool01@000000oooo0?ooo`3oool0000000H0oooo
00D000000?ooo`3oool0oooo000000030?ooo`800000903oool2000000P0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00@0oooo000S0?ooo`8000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1F0?ooo`<00000203oool300000003
0?ooo`000000oooo00<000009@3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000
oooo0?ooo`030?ooo`@00000603oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1S0?ooo`070000003oool000000?ooo`000000oooo0000001J0?ooo`030000003oool0oooo
00@0oooo000[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool2000000P0
oooo00<000000?ooo`3oool0FP3oool300000080oooo0`0000020?ooo`070000003oool000000?oo
o`000000oooo0000000C0?ooo`<000000`3oool010000000oooo0?ooo`3oool5000000D0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1J
0?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool01`000000oooo0000003o
ool000000?ooo`0000001P3oool7000000D0oooo00D000000?ooo`3oool0oooo000000070?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`040?oo
o`00:`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`1L0?ooo`8000000P3oool2000000<0oooo0P0000030?ooo`80
00004P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05`0
oooo0P0000040?ooo`8000000P3oool2000000<0oooo0P00000B0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`0600000340oooo00<000000?ooo`3oool0103oool002/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`040?ooo`030000003oool000000080
00000`3oool3000000D0oooo1`0000050?ooo`050000003oool0oooo0?ooo`0000002@3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo02l0oooo0P0000060?ooo`00:`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000<P3oool00`000000oooo0?ooo`040?ooo`00
:`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
6@3oool01@000000oooo0?ooo`3oool0000000X0oooo00L000000?ooo`3oool0oooo0000003oool0
00000380oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0H@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`000000103oool200000380oooo00<000000?ooo`3oool0103o
ool002/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0H`3oool4000001h0oooo0`0000080?ooo`<000001P3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
06T0oooo0`00001Q0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0:0?ooo`<000001P3oool8000000<0oooo00<000000?ooo`3oool00`3oool6000001@0oooo
0`0000060?ooo`@00000603oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool04@3oool3000000@0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`<000001P3oool70000
00D0oooo100000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool30000
0140oooo00<000000?ooo`3oool0103oool002/0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0503oool200000080oooo0P0000040?ooo`030000003oool0
oooo00D0oooo1`0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`00:`3o
ool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool01`000000
oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003o
ool0000000d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo100000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`L000001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0503oool01`000000oooo0000003oool000000?ooo`00
00000`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo100000020?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00<0oooo1P0000020?ooo`050000003oool0oooo0?ooo`0000003`3oool2000000H0oooo000[0?oo
o`8000003@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo1@0000060?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000001@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool00000000000L0oooo1`0000090?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0000000A0?ooo`030000003oool0oooo00@0oooo000[0?ooo`80
00002`3oool2000000P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`0000000P00000:0?ooo`D000005@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01@3oool7000000L0oooo0P0000070?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`00:`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<000000`3oool010000000oooo00000000
00080?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01P0oooo0`0000001@3oool00000000000000000oooo00<000005@3oool3000000P0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000@0oooo00<000000?oo
o`0000004@3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000E0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
00P0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool0103oool002/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000
4P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool20000
03D0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
000000080?ooo`8000000`3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3o
ool0103oool002/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0180oooo1P00000D0?ooo`D000004`3oool7000000@0oooo0`0000000`3oool00000
0?ooo`0M0?ooo`8000005@3oool4000000L0oooo0`0000040?ooo`<000004`3oool3000000X0oooo
00<000000?ooo`3oool00P3oool300000140oooo00<000000?ooo`3oool0103oool002/0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0780oooo00@0
00000?ooo`3oool00000HP3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0K03oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool00000703oool3000000<0oooo00<000000?ooo`3o
ool00P3oool3000000H0oooo00<000000?ooo`3oool0103oool7000000L0oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`<00000103oool2000000X0oooo00<000000?ooo`3oool0103oool002/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06`0
oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`0000060?ooo`L00000403oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0A
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo06d0oooo00T000000?ooo`000000oooo0000
003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1^0?ooo`090000003oool00000
0?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool0403oool7000000@0oooo
00<000000?ooo`3oool01P3oool01P000000oooo0?ooo`3oool000000?ooo`H00000203oool00`00
0000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`3o
ool4000000L0oooo00<000000?ooo`3oool0103oool002/0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`030000003oool0oooo06h0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool00000000000L0oooo1`00000@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`040?ooo`8000001P3oool002/0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`1_0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000060?ooo`L0
00001P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`0000002@3oool00`000000oooo0?ooo`1_0?ooo`<0000000D0oooo00000000000000000?ooo`03
00000200oooo00<000000?ooo`3oool01`3oool00`000000oooo000000040?ooo`030000003oool0
000000T0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000H0oooo0`00
00040?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`00:`3o
ool2000000T0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo000000090?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0V`3oool2000000P0oooo00D000000?ooo`3oool0oooo000000040?oo
o`8000002@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`040?ooo`00:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09`0oooo00<00000
0?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3oool04P3oool3000000P0oooo10000003
0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool00240oooo0`0000070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`040?ooo`00
803oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3T0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3o
ool0103oool00200oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00240oooo00<000000?ooo`0000001`3oooo_000000H0oooo
000R0?ooo`030000003oool0oooo0?/0oooo000Q0?ooo`030000003oool000000?`0oooo000P0?oo
o`050000003oool0oooo0?ooo`000000n`3oool00200oooo00D000000?ooo`3oool0oooo0000003k
0?ooo`008@3oool300000?`0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.36098, -4.22332, 0.00838809, \
0.0440375}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["(*",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[\(FG\ dataset\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["*)",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]]}], 
      "\[IndentingNewLine]", \(\(ndat2 = 157;\)\n
      \(Nn2 = ndat2;\)\[IndentingNewLine] (*\ 
        157\ Gold\ SN\ data\ from\ Riess\ *) \n
      \(datanw2 = ReadList["\<datar-g.txt\>", {Number, Number, Number}];\)\n
      Do[z2[i] = datanw2[\([i, 1]\)], {i, 1, ndat2}]\n
      Do[mi2[i] = datanw2[\([i, 2]\)], {i, 1, ndat2}]\n
      Do[smi2[i] = datanw2[\([i, 3]\)], {i, 1, ndat2}]\[IndentingNewLine]
      \(ci2 = Sum[1/smi2[i]^2, {i, 1, ndat2}];\)\n
      f[z_, om_, w1_, w2_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                    om)\)*\((1 + z)\)^\((3 \((1 + w1\  + \ w2)\))\) 
                Exp[3\ w2\ \((\((1/\((1 + z)\))\) - 1)\)]]; \n
      rr[zz_, om_, w1_, w2_] := NIntegrate[f[z, om, w1, w2], {z, 0, zz}]; \n
      ff[zz_, om_, w1_, w2_] := 5*Log[10, rr[zz, om, w1, w2]*\((1 + zz)\)]\n
      chi2f2[om_, w1_, w2_] := 
        Sum[\((mi2[i] - ff[z2[i], om, w1, w2])\)^2/smi2[i]^2, {i, 1, 
              Nn2}] - \((Sum[\((mi2[i] - ff[z2[i], om, w1, w2])\)/
                    smi2[i]^2, {i, 1, Nn2}])\)^2/ci2\n
      chi2min72 = 
        FindMinimum[
          chi2f2[omo, w1, w2], {{w1, \(-1\), \(-1.1\)}, {w2, 1, 1.1}}]\n
      \(wl12o = chi2min72[\([2, 1, 2]\)];\)\n
      \(wl22o = chi2min72[\([2, 2, 2]\)];\)\)}]], "Input"],

Cell[BoxData[
    \({174.09054879669566`, {w1 \[Rule] \(-1.3890065343495552`\), 
        w2 \[Rule] 2.9905105952456035`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["(* 1\[Sigma] confidence contour *)",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  "\nimpgoldla1s=ImplicitPlot[chi2f2[omo,x,y]==chi2min72[[1]] + 2.3, \
{x,wl12o-1,wl12o+1},{y,wl22o-3.5,wl22o+3.5},AspectRatio\[Rule]1]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.16779 0.480769 0.0892156 0.137363 [
[.20625 -0.0125 -10.375 -17.8125 ]
[.20625 -0.0125 10.375 0 ]
[.44664 -0.0125 -15.625 -17.8125 ]
[.44664 -0.0125 15.625 0 ]
[.68702 -0.0125 -10.375 -17.8125 ]
[.68702 -0.0125 10.375 0 ]
[.92741 -0.0125 -15.625 -17.8125 ]
[.92741 -0.0125 15.625 0 ]
[-0.0125 .08922 -11.0625 -8.90625 ]
[-0.0125 .08922 0 8.90625 ]
[-0.0125 .22658 -11.0625 -8.90625 ]
[-0.0125 .22658 0 8.90625 ]
[-0.0125 .36394 -11.0625 -8.90625 ]
[-0.0125 .36394 0 8.90625 ]
[-0.0125 .5013 -11.0625 -8.90625 ]
[-0.0125 .5013 0 8.90625 ]
[-0.0125 .63867 -11.0625 -8.90625 ]
[-0.0125 .63867 0 8.90625 ]
[-0.0125 .77603 -11.0625 -8.90625 ]
[-0.0125 .77603 0 8.90625 ]
[-0.0125 .91339 -11.0625 -8.90625 ]
[-0.0125 .91339 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20625 0 m
.20625 .00625 L
s
gsave
.20625 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.44664 0 m
.44664 .00625 L
s
gsave
.44664 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.68702 0 m
.68702 .00625 L
s
gsave
.68702 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.92741 0 m
.92741 .00625 L
s
gsave
.92741 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.25433 0 m
.25433 .00375 L
s
.30241 0 m
.30241 .00375 L
s
.35048 0 m
.35048 .00375 L
s
.39856 0 m
.39856 .00375 L
s
.49471 0 m
.49471 .00375 L
s
.54279 0 m
.54279 .00375 L
s
.59087 0 m
.59087 .00375 L
s
.63895 0 m
.63895 .00375 L
s
.7351 0 m
.7351 .00375 L
s
.78318 0 m
.78318 .00375 L
s
.83125 0 m
.83125 .00375 L
s
.87933 0 m
.87933 .00375 L
s
.15818 0 m
.15818 .00375 L
s
.1101 0 m
.1101 .00375 L
s
.06202 0 m
.06202 .00375 L
s
.01395 0 m
.01395 .00375 L
s
.97548 0 m
.97548 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08922 m
.00625 .08922 L
s
gsave
-0.0125 .08922 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22658 m
.00625 .22658 L
s
gsave
-0.0125 .22658 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .36394 m
.00625 .36394 L
s
gsave
-0.0125 .36394 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .5013 m
.00625 .5013 L
s
gsave
-0.0125 .5013 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .63867 m
.00625 .63867 L
s
gsave
-0.0125 .63867 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .77603 m
.00625 .77603 L
s
gsave
-0.0125 .77603 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .91339 m
.00625 .91339 L
s
gsave
-0.0125 .91339 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .11669 m
.00375 .11669 L
s
0 .14416 m
.00375 .14416 L
s
0 .17163 m
.00375 .17163 L
s
0 .19911 m
.00375 .19911 L
s
0 .25405 m
.00375 .25405 L
s
0 .28152 m
.00375 .28152 L
s
0 .309 m
.00375 .309 L
s
0 .33647 m
.00375 .33647 L
s
0 .39141 m
.00375 .39141 L
s
0 .41889 m
.00375 .41889 L
s
0 .44636 m
.00375 .44636 L
s
0 .47383 m
.00375 .47383 L
s
0 .52878 m
.00375 .52878 L
s
0 .55625 m
.00375 .55625 L
s
0 .58372 m
.00375 .58372 L
s
0 .61119 m
.00375 .61119 L
s
0 .66614 m
.00375 .66614 L
s
0 .69361 m
.00375 .69361 L
s
0 .72108 m
.00375 .72108 L
s
0 .74856 m
.00375 .74856 L
s
0 .8035 m
.00375 .8035 L
s
0 .83097 m
.00375 .83097 L
s
0 .85845 m
.00375 .85845 L
s
0 .88592 m
.00375 .88592 L
s
0 .06174 m
.00375 .06174 L
s
0 .03427 m
.00375 .03427 L
s
0 .0068 m
.00375 .0068 L
s
0 .94086 m
.00375 .94086 L
s
0 .96834 m
.00375 .96834 L
s
0 .99581 m
.00375 .99581 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.67713 .20283 m
.69427 .22166 L
.68996 .24696 L
.68286 .27227 L
.67713 .2838 L
.67133 .29757 L
.66101 .32287 L
.65182 .34054 L
.64943 .34818 L
.63458 .37348 L
.62652 .38741 L
.62136 .39879 L
.60534 .42409 L
.60121 .43076 L
.59099 .44939 L
.57591 .4719 L
.57467 .4747 L
.55825 .5 L
.55061 .51102 L
.54214 .5253 L
.5253 .5482 L
.52422 .55061 L
.50616 .57591 L
.5 .58396 L
.4886 .60121 L
.4747 .61832 L
.47032 .62652 L
.44939 .65076 L
.44846 .65182 L
.42852 .67713 L
.42409 .68189 L
.40831 .70243 L
.39879 .71133 L
.38332 .72773 L
.37348 .73852 L
.35783 .75304 L
.34818 .7625 L
.3246 .77834 L
.32287 .7794 L
.3056 .77834 L
.30593 .75304 L
.31046 .72773 L
.32287 .70592 L
.32441 .70243 L
.33456 .67713 L
.34818 .65292 L
.3485 .65182 L
.36177 .62652 L
.37348 .60658 L
.37601 .60121 L
Mistroke
.39112 .57591 L
.39879 .56344 L
.4059 .55061 L
.42227 .5253 L
.42409 .52247 L
.43783 .5 L
.44939 .4828 L
.45413 .4747 L
.47154 .44939 L
.4747 .44487 L
.48834 .42409 L
.5 .40808 L
.50574 .39879 L
.52487 .37348 L
.5253 .37291 L
.5431 .34818 L
.55061 .33889 L
.56164 .32287 L
.57591 .30654 L
.58021 .29757 L
.60121 .27619 L
.6048 .27227 L
.62652 .24838 L
.62803 .24696 L
.65182 .22384 L
.65514 .22166 L
.67713 .20283 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00BP3oool5000003L0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000>03oool3
000003P0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000003@3oool004/0oooo00@00000
0?ooo`3oool00000>03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0=P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
2P3oool004`0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0=P3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool02@3oool00440oooo1`0000050?ooo`030000003oool0oooo02/0oooo1`00
00050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:P3oool7000000@0oooo00<0
00000?ooo`3oool0;03oool7000000<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo00T0oooo001=0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03H0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00T0oooo001>0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00X0oooo001>0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool01P3oool3000003T0oooo00<000000?ooo`3oool0=P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0`00000=0?ooo`00CP3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0f0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0=0?ooo`00BP3o
ool01@000000oooo0?ooo`3oool0000003L0oooo0P0000090?ooo`030000003oool0oooo03L0oooo
0P00000h0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0<0?ooo`00
B`3oool3000003T0oooo00<000000?ooo`3oool01`3oool4000003L0oooo00<000000?ooo`3oool0
=`3oool3000000P0oooo1000000;0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004@3ooooo000000`00000103oool0
0140oooo0P0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`080?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000
003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool0
0`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140
oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
000A0?ooo`800000o`3oool>0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?oo
o`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`00
4@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3o
ool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool200000?l0oooo3P3oool00140
oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
000A0?ooo`030000003oool0oooo0?l0oooo3@3oool000L0oooo0`0000070?ooo`030000003oool0
oooo0?l0oooo3@3oool000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo0?l0oooo3@3oool000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo0?l0oooo3@3oool000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000o`3oool=
0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0o`3oool=
0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0o`3oool=
0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0o`3oool=
0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0o`3oool=
0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0o`3oool=
0?ooo`001`3oool3000000L0oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000
oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`800000o`3oool>0?ooo`004@3oool00`000000oooo0?oo
o`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?oo
o`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000
003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool2
00000?l0oooo3P3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000
oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<0
00000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?oo
o`030000003oool0oooo0?l0oooo3@3oool00140oooo0P00003o0?ooo`h0oooo000A0?ooo`030000
003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool0
0`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140
oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo0P00003o0?ooo`h0oooo000A0?oo
o`030000003oool0oooo0;40oooo00<000000?ooo`3oool0F03oool00140oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0000001I0?ooo`001`3oool3000000L0oooo00<000000?ooo`3oool0
[`3oool01@000000oooo0?ooo`3oool0000005P0oooo00080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0[@3oool2000000D0oooo00<000000?ooo`3oool0E@3oool000P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0E03oool000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2[
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0D`3oool000P0oooo00<000000?oo
o`3oool01P3oool300000:X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1C0?oo
o`00203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`1C0?ooo`00203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0:L0oooo0P00000<0?ooo`030000003oool0oooo05@0oooo00080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo05@0oooo00070?ooo`800000203oool00`000000oooo0?ooo`2U0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0E03oool000P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`2T0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0E03oool00140
oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05@0
oooo000A0?ooo`800000Y03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05D0oooo
000A0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`1E0?ooo`004@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0E@3oool00140oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo05D0oooo000A0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`1F0?ooo`004@3oool00`000000oooo0?ooo`2N0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0EP3oool00140oooo00<000000?ooo`3oool0W@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05L0oooo000A0?ooo`800000W@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05L0oooo000A0?ooo`030000003oool0oooo
09/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1H0?ooo`004@3oool00`000000
oooo0?ooo`2J0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0F03oool00140oooo
00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05T0oooo
000A0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`1I0?ooo`004@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0F@3oool00140oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo05X0oooo000A0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`1J0?ooo`004@3oool2000009H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`1K0?ooo`004@3oool00`000000oooo0?ooo`2D0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0F`3oool00140oooo00<000000?ooo`3oool0U03oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05`0oooo000A0?ooo`030000003oool0oooo
09<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1L0?ooo`004@3oool00`000000
oooo0?ooo`2B0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0G03oool00140oooo
00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05d0oooo
000A0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`1M0?ooo`004@3oool200000980oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1N
0?ooo`004@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0GP3oool00140oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo05l0oooo000A0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`1O0?ooo`001P3oool5000000H0oooo00<000000?ooo`3oool0S@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0600oooo00070?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0600oooo00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0S03oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0640oooo00090?ooo`030000003oool0oooo
00D0oooo0`00002;0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0H@3oool000T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0HP3oool000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0HP3oool000X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0H`3oool000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`28
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0I03oool000H0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`1T0?ooo`001`3oool3000000L0oooo00<000000?ooo`3oool0Q`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo06D0oooo000A0?ooo`030000003oool0oooo08H0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1U0?ooo`004@3oool2000008H0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1V0?ooo`004@3oool00`000000oooo0?oo
o`250?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0IP3oool00140oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06L0oooo000A0?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1X0?oo
o`004@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0J03oool00140oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo06T0oooo000A0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`1Z0?ooo`004@3oool200000840oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`1Z0?ooo`004@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0J`3oool00140oooo00<000000?ooo`3oool0OP3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo06`0oooo000A0?ooo`030000003oool0oooo07h0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1/0?ooo`004@3oool00`000000oooo0?oo
o`1m0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0K@3oool00140oooo00<00000
0?ooo`3oool0O03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06d0oooo000A0?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1^0?oo
o`004@3oool2000007`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00
4@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
K`3oool00140oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0700oooo000A0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`1`0?ooo`004@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0L@3oool00140oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0780oooo000A0?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1b0?ooo`004@3oool00`000000oooo0?oo
o`1g0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0L`3oool00140oooo0P00001g
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0L`3oool00140oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo07@0oooo000A0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1d0?ooo`00
1P3oool4000000L0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo07D0oooo000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo07D0oooo000:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo07H0oooo000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo07H0oooo000:0?ooo`030000003oool0oooo00@0
oooo0`00001b0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0M`3oool000P0oooo
0P0000070?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`1h0?ooo`002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1i0?ooo`002P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1j
0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0K`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo07/0oooo00070?ooo`<000001`3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0N`3oool00140
oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo07`0
oooo000A0?ooo`800000KP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo07d0oooo
000A0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`1m0?ooo`004@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0OP3oool00140oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo07l0oooo000A0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`1o0?ooo`004@3oool00`000000oooo0?ooo`1Z0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0P03oool00140oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0800oooo000A0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`210?ooo`004@3oool20000
06T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`210?ooo`004@3oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0PP3oool00140oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo08<0oooo
000A0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`240?ooo`004@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0Q03oool00140oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo08D0oooo000A0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`260?ooo`004@3oool2000006D0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`270?ooo`004@3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0R03oool00140oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo08T0oooo000A0?ooo`030000003oool0oooo
0680oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`290?ooo`004@3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0RP3oool00140oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo08/0oooo
000A0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`2<0?ooo`004@3oool200000640oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2<
0?ooo`004@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0S@3oool00140oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo08h0oooo000A0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`2?0?ooo`002@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2?0?ooo`002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`2@0?ooo`002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2@0?ooo`001@3oool6000000H0
oooo0`00001L0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0T@3oool000D0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`2B0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2C0?ooo`00
1`3oool00`000000oooo000000070?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`2C0?ooo`001`3oool00`000000oooo000000070?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool05`3oool2000009H0oooo00080?ooo`8000001`3oool0
0`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0UP3oool0
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0UP3oool00140oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo09L0oooo000A0?ooo`800000F@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo09P0oooo000A0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`2I0?ooo`004@3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0V@3oool00140oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09X0oooo000A0?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2K0?ooo`00
4@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
W03oool00140oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo09d0oooo000A0?ooo`800000EP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo09d0oooo000A0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`2N0?ooo`004@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0W`3oool00140oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0:00oooo000A0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`2Q0?ooo`004@3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0XP3oool00140oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:<0oooo000A0?ooo`80
0000DP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:@0oooo000A0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2U0?ooo`004@3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0YP3o
ool00140oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0:L0oooo000A0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`2W0?ooo`004@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0Z03oool00140oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0:T0oooo000A0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0303oool200000:`0oooo000A0?ooo`800000D03oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0:`0oooo000A0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`2]0?ooo`004@3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0[P3oool000H0oooo0`0000080?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2_0?ooo`002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`2`0?ooo`002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2a0?ooo`002P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0103oool20000
0;@0oooo000:0?ooo`030000003oool0oooo00@0oooo0`00001?0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0]03oool000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1?0?ooo`H00000]`3oool000H0oooo0`0000080?ooo`030000003oool0oooo0?l0oooo3@3o
ool000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`d0oooo00070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool=0?ooo`001`3oool4000000H0
oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
000A0?ooo`800000o`3oool>0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?oo
o`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`00
4@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3o
ool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?oo
o`d0oooo000A0?ooo`800000o`3oool>0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=
0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0
oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool200000?l0oooo3P3o
ool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?oo
o`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0
o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0
oooo0?l0oooo3@3oool00140oooo0P00003o0?ooo`h0oooo000A0?ooo`030000003oool0oooo0?l0
oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?oo
o`3o0?ooo`d0oooo00070?ooo`<000001`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00060?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00060?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00060?oo
o`050000003oool0oooo0?ooo`0000001P3oool300000?l0oooo3@3oool000H0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo0?l0oooo3@3oool000H0oooo0P0000020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool=0?ooo`001P3oool010000000
oooo0000000000070?ooo`030000003oool0oooo0?l0oooo3@3oool000L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3oool=0?ooo`002@3oool2000000H0oooo00<000000?ooo`3oool0o`3o
ool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`800000o`3oool>0?oo
o`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo
3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o
0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3o
ool0o`3oool=0?ooo`004@3oool200000?l0oooo3P3oool00140oooo00<000000?ooo`3oool0o`3o
ool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo
0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo
0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo0P00003o
0?ooo`h0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.56797, -1.22828, 0.00782362, \
0.0273826}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(343.4209999999998`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["(*2\[Sigma] confidence contour*)",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  "\nimpgoldla2s=ImplicitPlot[chi2f2[omo,x,y]==chi2min72[[1]] + 6.17, \
{x,wl12o-1.2,wl12o+1.2},{y,wl22o-3.8,wl22o+3.8},AspectRatio\[Rule]1]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.05649 0.400641 0.121646 0.126518 [
[.05489 -0.0125 -15.625 -17.8125 ]
[.05489 -0.0125 15.625 0 ]
[.25521 -0.0125 -10.375 -17.8125 ]
[.25521 -0.0125 10.375 0 ]
[.45553 -0.0125 -15.625 -17.8125 ]
[.45553 -0.0125 15.625 0 ]
[.65585 -0.0125 -10.375 -17.8125 ]
[.65585 -0.0125 10.375 0 ]
[.85617 -0.0125 -15.625 -17.8125 ]
[.85617 -0.0125 15.625 0 ]
[-0.0125 .12165 -11.0625 -8.90625 ]
[-0.0125 .12165 0 8.90625 ]
[-0.0125 .24816 -11.0625 -8.90625 ]
[-0.0125 .24816 0 8.90625 ]
[-0.0125 .37468 -11.0625 -8.90625 ]
[-0.0125 .37468 0 8.90625 ]
[-0.0125 .5012 -11.0625 -8.90625 ]
[-0.0125 .5012 0 8.90625 ]
[-0.0125 .62772 -11.0625 -8.90625 ]
[-0.0125 .62772 0 8.90625 ]
[-0.0125 .75424 -11.0625 -8.90625 ]
[-0.0125 .75424 0 8.90625 ]
[-0.0125 .88076 -11.0625 -8.90625 ]
[-0.0125 .88076 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05489 0 m
.05489 .00625 L
s
gsave
.05489 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.25521 0 m
.25521 .00625 L
s
gsave
.25521 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.45553 0 m
.45553 .00625 L
s
gsave
.45553 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.65585 0 m
.65585 .00625 L
s
gsave
.65585 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.85617 0 m
.85617 .00625 L
s
gsave
.85617 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.09495 0 m
.09495 .00375 L
s
.13502 0 m
.13502 .00375 L
s
.17508 0 m
.17508 .00375 L
s
.21515 0 m
.21515 .00375 L
s
.29528 0 m
.29528 .00375 L
s
.33534 0 m
.33534 .00375 L
s
.3754 0 m
.3754 .00375 L
s
.41547 0 m
.41547 .00375 L
s
.4956 0 m
.4956 .00375 L
s
.53566 0 m
.53566 .00375 L
s
.57572 0 m
.57572 .00375 L
s
.61579 0 m
.61579 .00375 L
s
.69592 0 m
.69592 .00375 L
s
.73598 0 m
.73598 .00375 L
s
.77604 0 m
.77604 .00375 L
s
.81611 0 m
.81611 .00375 L
s
.01483 0 m
.01483 .00375 L
s
.89624 0 m
.89624 .00375 L
s
.9363 0 m
.9363 .00375 L
s
.97636 0 m
.97636 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12165 m
.00625 .12165 L
s
gsave
-0.0125 .12165 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .24816 m
.00625 .24816 L
s
gsave
-0.0125 .24816 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .37468 m
.00625 .37468 L
s
gsave
-0.0125 .37468 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .5012 m
.00625 .5012 L
s
gsave
-0.0125 .5012 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .62772 m
.00625 .62772 L
s
gsave
-0.0125 .62772 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .75424 m
.00625 .75424 L
s
gsave
-0.0125 .75424 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .88076 m
.00625 .88076 L
s
gsave
-0.0125 .88076 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02043 m
.00375 .02043 L
s
0 .04573 m
.00375 .04573 L
s
0 .07104 m
.00375 .07104 L
s
0 .09634 m
.00375 .09634 L
s
0 .14695 m
.00375 .14695 L
s
0 .17225 m
.00375 .17225 L
s
0 .19756 m
.00375 .19756 L
s
0 .22286 m
.00375 .22286 L
s
0 .27347 m
.00375 .27347 L
s
0 .29877 m
.00375 .29877 L
s
0 .32408 m
.00375 .32408 L
s
0 .34938 m
.00375 .34938 L
s
0 .39999 m
.00375 .39999 L
s
0 .42529 m
.00375 .42529 L
s
0 .45059 m
.00375 .45059 L
s
0 .4759 m
.00375 .4759 L
s
0 .5265 m
.00375 .5265 L
s
0 .55181 m
.00375 .55181 L
s
0 .57711 m
.00375 .57711 L
s
0 .60242 m
.00375 .60242 L
s
0 .65302 m
.00375 .65302 L
s
0 .67833 m
.00375 .67833 L
s
0 .70363 m
.00375 .70363 L
s
0 .72893 m
.00375 .72893 L
s
0 .77954 m
.00375 .77954 L
s
0 .80484 m
.00375 .80484 L
s
0 .83015 m
.00375 .83015 L
s
0 .85545 m
.00375 .85545 L
s
0 .90606 m
.00375 .90606 L
s
0 .93136 m
.00375 .93136 L
s
0 .95667 m
.00375 .95667 L
s
0 .98197 m
.00375 .98197 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.75304 .04184 m
.76028 .04453 L
.76675 .06984 L
.76742 .09514 L
.75831 .12045 L
.75304 .13949 L
.75169 .14575 L
.74256 .17105 L
.73191 .19636 L
.72773 .20652 L
.72222 .22166 L
.71081 .24696 L
.70243 .26483 L
.69938 .27227 L
.68736 .29757 L
.67713 .31774 L
.67482 .32287 L
.66208 .34818 L
.65182 .36727 L
.64882 .37348 L
.63523 .39879 L
.62652 .41427 L
.62143 .42409 L
.60697 .44939 L
.60121 .4592 L
.59267 .4747 L
.57736 .5 L
.57591 .50238 L
.56253 .5253 L
.55061 .54423 L
.54697 .55061 L
.531 .57591 L
.5253 .58465 L
.51517 .60121 L
.5 .6238 L
.49842 .62652 L
.48168 .65182 L
.4747 .66182 L
.46485 .67713 L
.44939 .69859 L
.44709 .70243 L
.42893 .72773 L
.42409 .73415 L
.41099 .75304 L
.39879 .76848 L
.39245 .77834 L
.37348 .80128 L
.37246 .80364 L
.35141 .82895 L
.34818 .8325 L
Mistroke
.33077 .85425 L
.32287 .86184 L
.30983 .87955 L
.29757 .88858 L
.27979 .90486 L
.27227 .91138 L
.24696 .92606 L
.22887 .90486 L
.23287 .87955 L
.23914 .85425 L
.24696 .83132 L
.24803 .82895 L
.25799 .80364 L
.2694 .77834 L
.27227 .77188 L
.28032 .75304 L
.29253 .72773 L
.29757 .71738 L
.30459 .70243 L
.31744 .67713 L
.32287 .66659 L
.33025 .65182 L
.34369 .62652 L
.34818 .61817 L
.35707 .60121 L
.37103 .57591 L
.37348 .5715 L
.38488 .55061 L
.39879 .52622 L
.39928 .5253 L
.4136 .5 L
.42409 .48208 L
.42827 .4747 L
.44318 .44939 L
.44939 .43906 L
.45816 .42409 L
.47363 .39879 L
.4747 .39705 L
.48898 .37348 L
.5 .35598 L
.50472 .34818 L
.52081 .32287 L
.5253 .31594 L
.53689 .29757 L
.55061 .27694 L
.55351 .27227 L
.57045 .24696 L
.57591 .23908 L
.58746 .22166 L
.60121 .20251 L
Mistroke
.60513 .19636 L
.62375 .17105 L
.62652 .16745 L
.64224 .14575 L
.65182 .13417 L
.66113 .12045 L
.67713 .10324 L
.68424 .09514 L
.70243 .07555 L
.70831 .06984 L
.72773 .05287 L
.74183 .04453 L
.75304 .04184 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`007@3oool500000080oooo00@000000?ooo`3oool0oooo0`00000/0?ooo`D00000;03oool3
000000<0oooo00@000000?ooo`3oool0oooo0`00000^0?ooo`<00000;@3oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`00000P0?ooo`007P3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool00000;@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0:`3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool07@3oool001l0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo01`0oooo000C0?ooo`L000001P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01l0oooo1`0000050?ooo`030000003oool0oooo0240oooo1`0000040?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool07`3oool7000000D0oooo00<000000?ooo`3o
ool08@3oool7000000<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
01`0oooo000P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0[0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0L0?oo
o`008@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0:`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool07@3oool00240
oooo00<000000?ooo`3oool0103oool300000300oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`060?ooo`<00000;`3oool00`000000oooo0?ooo`0[0?ooo`050000003oool0oooo0?oo
o`0000001P3oool300000200oooo000Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0[0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`0P0?ooo`007@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0:`3oool01@000000oooo0?ooo`3oool0000002`0oooo0P0000090?ooo`030000003oool0
oooo02d0oooo0P00000]0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`0O0?ooo`007P3oool3000000P0oooo1000000[0?ooo`<00000;P3oool00`000000oooo0?ooo`07
0?ooo`@00000;@3oool00`000000oooo0?ooo`0/0?ooo`<00000203oool4000001h0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo000A0?ooool00000300000040?ooo`004@3oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3o
ool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`800000o`3oool>0?oo
o`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo
3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o
0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3o
ool0`P3oool6000004@0oooo000A0?ooo`800000`P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0480oooo000A0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`110?ooo`004@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0@@3oool00140oooo00<000000?ooo`3oool0_P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0440oooo000A0?ooo`030000003oool0oooo0;`0
oooo0P00000:0?ooo`030000003oool0oooo0440oooo000A0?ooo`030000003oool0oooo0;/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`100?ooo`004@3oool00`000000oooo0?oo
o`2j0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@03oool00140oooo0P00002j
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@03oool00140oooo00<000000?oo
o`3oool0^03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0400oooo000A0?ooo`03
0000003oool0oooo0;L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`100?ooo`00
4@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
@03oool00140oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0400oooo000A0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`100?ooo`004@3oool200000;@0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`100?ooo`004@3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0@03oool00140oooo00<000000?ooo`3oool0/@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0440oooo00070?ooo`<000001`3oool00`000000oooo0?oo
o`2`0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0@@3oool000H0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`110?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0440oooo0006
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0@P3oool000H0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`<00000[@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0480oooo0006
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2/0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0@P3oool000H0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`130?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0Z`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04<0oooo00060?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0A03oool000L0oooo0`0000070?ooo`030000003oool0oooo0:T0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`004@3oool00`000000oooo0?ooo`2X0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0A03oool00140oooo0P00002X0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0A03oool00140oooo00<000000?ooo`3oool0
Y`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04D0oooo000A0?ooo`030000003o
ool0oooo0:H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`150?ooo`004@3oool0
0`000000oooo0?ooo`2U0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0A@3oool0
0140oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
04D0oooo000A0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`160?ooo`004@3oool200000:@0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`160?ooo`004@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0AP3oool00140oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo04L0oooo000A0?ooo`030000003oool0oooo0:40oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`170?ooo`004@3oool00`000000oooo0?ooo`2P0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0B03oool00140oooo00<000000?ooo`3oool0
W`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04P0oooo000A0?ooo`030000003o
ool0oooo09l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`190?ooo`004@3oool2
000009l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`190?ooo`004@3oool00`00
0000oooo0?ooo`2M0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0B@3oool00140
oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04X0
oooo000A0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`1:0?ooo`004@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0B`3oool00140oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo04/0oooo000A0?ooo`030000003oool0oooo09X0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`1<0?ooo`004@3oool2000009X0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`1<0?ooo`004@3oool00`000000oooo0?ooo`2H0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0C@3oool00140oooo00<000000?ooo`3oool0U`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04d0oooo00070?ooo`<000001`3oool0
0`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0CP3oool0
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0CP3oool000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`2E0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0C`3oool000P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0C`3oool000P0oooo00<000000?ooo`3oool01P3oool3000009@0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`1?0?ooo`00203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1@
0?ooo`00203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09<0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1@0?ooo`00203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0980oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1A0?ooo`00
1`3oool2000000P0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo0540oooo00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0T@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0580oooo000A0?ooo`800000T@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0580oooo000A0?ooo`030000003oool0oooo
0900oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1B0?ooo`004@3oool00`000000
oooo0?ooo`2?0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0D`3oool00140oooo
00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05<0oooo
000A0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`1D0?ooo`004@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0E03oool00140oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo05D0oooo000A0?ooo`800000S@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo05D0oooo000A0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`1F0?ooo`004@3oool00`000000oooo0?ooo`2;0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0EP3oool00140oooo00<000000?ooo`3oool0RP3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo05L0oooo000A0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1G0?ooo`004@3oool00`000000
oooo0?ooo`290?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0F03oool00140oooo
00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo05P0oooo
000A0?ooo`800000R03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo05T0oooo000A
0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1I
0?ooo`004@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0FP3oool00140oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo05X0oooo000A0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`1K0?ooo`004@3oool00`000000oooo0?ooo`240?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0F`3oool00140oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05`0oooo000A0?ooo`800000P`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo05`0oooo000A0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1M0?ooo`004@3oool00`000000oooo
0?ooo`210?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0G@3oool000H0oooo1@00
00060?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1N0?ooo`001`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`1N0?ooo`00203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1O
0?ooo`002@3oool00`000000oooo0?ooo`050?ooo`<00000O`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo05l0oooo00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0OP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0600oooo000:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0600oooo000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0O@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0640oooo000:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0640oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0HP3oool000L0oooo0`0000070?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1R0?oo
o`004@3oool2000007`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1S0?ooo`00
4@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
I03oool00140oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo06@0oooo000A0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`1U0?ooo`004@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0I@3oool00140oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo06H0oooo000A0?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1W0?ooo`004@3oool2000007L0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`1W0?ooo`004@3oool00`000000oooo0?ooo`1f
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0J03oool00140oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo06P0oooo000A0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1Y0?ooo`00
4@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
J@3oool00140oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo06X0oooo000A0?ooo`800000M03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo06X0oooo000A0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`1[0?ooo`004@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0J`3oool00140oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo06`0oooo000A0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`1]0?ooo`004@3oool00`000000oooo0?ooo`1`
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0K@3oool00140oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06h0oooo000A0?ooo`80
0000L03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo06h0oooo000A0?ooo`030000
003oool0oooo06h0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1_0?ooo`004@3o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0K`3o
ool000H0oooo100000070?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`1`0?ooo`002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1`0?ooo`002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`1a0?ooo`002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1a0?ooo`002P3oool00`000000oooo0?oo
o`040?ooo`<00000J`3oool00`000000oooo0?ooo`0X0?ooo`800000M03oool000P0oooo0P000007
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1d
0?ooo`002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`1d0?ooo`002P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1e0?ooo`00
1P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo07D0oooo00070?ooo`<000001`3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0MP3oool00140oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo07H0oooo000A
0?ooo`800000J03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo07L0oooo000A0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1g0?oo
o`004@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0N03oool00140oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo07P0oooo000A0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1i0?ooo`004@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0NP3oool00140oooo0P00001U0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0NP3oool00140oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo07/0oooo000A0?ooo`030000003oool0oooo06<0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1k0?ooo`004@3oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0O03oool00140oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo07d0oooo000A0?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1n0?oo
o`004@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0OP3oool00140oooo0P00001Q0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
O`3oool00140oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0800oooo000A0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`200?ooo`004@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0P@3oool00140oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0880oooo000A0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`220?ooo`004@3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0P`3oool00140oooo0P00001M
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0Q03oool00140oooo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo08@0oooo000A0?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`250?ooo`00
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`260?ooo`002@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`260?ooo`002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`270?ooo`001@3oool6000000H0oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo08L0oooo00050?ooo`050000003oool0oooo0?oo
o`0000001`3oool3000005P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`280?oo
o`001P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`280?ooo`001`3oool00`000000oooo000000070?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`290?ooo`00
1`3oool00`000000oooo000000070?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`2:0?ooo`00203oool2000000L0oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo08/0oooo00090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo08/0oooo000A0?ooo`800000EP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
08`0oooo000A0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`2=0?ooo`004@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0S@3oool00140oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo08h0oooo000A0?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`2?0?ooo`004@3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0S`3oool00140oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0900oooo000A0?ooo`800000
D`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0900oooo000A0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2A0?ooo`004@3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0TP3oool0
0140oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0980oooo000A0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`2C0?ooo`004@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0U03oool00140oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo09D0oooo000A0?ooo`800000CP3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo09H0oooo000A0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`2F0?ooo`004@3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0U`3oool00140oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo09P0oooo000A0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2I0?ooo`004@3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0V@3oool0
0140oooo0P00001<0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0VP3oool00140
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo09/0
oooo000A0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`2K0?ooo`004@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0W03oool000H0oooo0`0000080?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`2L0?ooo`002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2M0?oo
o`002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`2M0?ooo`002P3oool00`000000oooo0?ooo`040?ooo`<00000
B03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo09h0oooo000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo09l0oooo00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0:00oooo00060?ooo`<00000203oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0X@3oool000H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0XP3oool000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0XP3oool000L0oooo1000
00060?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`2S0?ooo`004@3oool2000004H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2S
0?ooo`004@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0Y03oool00140oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0:D0oooo000A0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`2V0?ooo`004@3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0YP3oool00140oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0:L0oooo000A0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool06`3oool200000:X0oooo000A0?ooo`800000@`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0:X0oooo000A0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2Z0?ooo`004@3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0Z`3oool00140oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0:`0oooo000A0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2]0?oo
o`004@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0[@3oool00140oooo0P0000100?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
[P3oool00140oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0:l0oooo000A0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`2`0?ooo`004@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0/@3oool00140oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0;80oooo000A0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2b0?ooo`004@3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0/`3oool00140oooo0P00000n
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0]03oool00140oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0;D0oooo000A0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2f0?ooo`00
1`3oool3000000L0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0;L0oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0^03oool000H0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`2h0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;T0oooo
00060?ooo`050000003oool0oooo0?ooo`0000001P3oool3000003/0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`2j0?ooo`001P3oool200000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00l0oooo0P00002m0?ooo`001P3oool0
10000000oooo0000000000070?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`2m0?ooo`001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2n0?ooo`00203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`2o0?ooo`002@3oool2000000H0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0<00oooo000A0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`310?ooo`004@3oool2000003`0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`320?ooo`004@3oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0``3oool00140oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`050?ooo`800000aP3oool00140oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`020?ooo`800000b03oool00140oooo00<000000?ooo`3oool0
?P3oool010000000oooo00000000003:0?ooo`004@3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo0<X0oooo000A0?ooo`800000o`3oool>0?ooo`004@3oool00`000000oooo0?ooo`3o
0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3o
ool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003o
ool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool20000
0?l0oooo3P3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo
0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<00000
0?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`03
0000003oool0oooo0?l0oooo3@3oool00140oooo0P00003o0?ooo`h0oooo000A0?ooo`030000003o
ool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`00
0000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.80376, -1.58989, 0.00938835, \
0.0297298}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(349.03200000000015`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ Constant\ Lum . \ Dist . \ Line\ *) \),
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      "\[IndentingNewLine]", \(dl[z_, om_, w1_, w2_] := \((1 + z)\) 
          rr[z, om, w1, w2]\[IndentingNewLine]
      dlo = dl[ .85, omo, wl12o, wl22o]\[IndentingNewLine]
      implinegoldla = 
        ImplicitPlot[
            dl[ .85, omo, w1, w2] \[Equal] dlo, {w1, wl12o - 1.5, 
              wl12o + 1.5}, {w2, wl22o - 4, wl22o + 4}, 
            AspectRatio \[Rule] 1, PlotDivision \[Rule] 50] // 
          Timing\)}]], "Input"],

Cell[BoxData[
    \(1.2691434915895223`\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.945194 0.320513 0.140564 0.120192 [
[.14391 -0.0125 -15.625 -17.8125 ]
[.14391 -0.0125 15.625 0 ]
[.30417 -0.0125 -10.375 -17.8125 ]
[.30417 -0.0125 10.375 0 ]
[.46443 -0.0125 -15.625 -17.8125 ]
[.46443 -0.0125 15.625 0 ]
[.62468 -0.0125 -10.375 -17.8125 ]
[.62468 -0.0125 10.375 0 ]
[.78494 -0.0125 -15.625 -17.8125 ]
[.78494 -0.0125 15.625 0 ]
[.94519 -0.0125 -5.53125 -17.8125 ]
[.94519 -0.0125 5.53125 0 ]
[-0.0125 .14056 -11.0625 -8.90625 ]
[-0.0125 .14056 0 8.90625 ]
[-0.0125 .38095 -11.0625 -8.90625 ]
[-0.0125 .38095 0 8.90625 ]
[-0.0125 .62133 -11.0625 -8.90625 ]
[-0.0125 .62133 0 8.90625 ]
[-0.0125 .86172 -11.0625 -8.90625 ]
[-0.0125 .86172 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14391 0 m
.14391 .00625 L
s
gsave
.14391 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.30417 0 m
.30417 .00625 L
s
gsave
.30417 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.46443 0 m
.46443 .00625 L
s
gsave
.46443 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.62468 0 m
.62468 .00625 L
s
gsave
.62468 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.78494 0 m
.78494 .00625 L
s
gsave
.78494 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.94519 0 m
.94519 .00625 L
s
gsave
.94519 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.17596 0 m
.17596 .00375 L
s
.20801 0 m
.20801 .00375 L
s
.24007 0 m
.24007 .00375 L
s
.27212 0 m
.27212 .00375 L
s
.33622 0 m
.33622 .00375 L
s
.36827 0 m
.36827 .00375 L
s
.40032 0 m
.40032 .00375 L
s
.43237 0 m
.43237 .00375 L
s
.49648 0 m
.49648 .00375 L
s
.52853 0 m
.52853 .00375 L
s
.56058 0 m
.56058 .00375 L
s
.59263 0 m
.59263 .00375 L
s
.65673 0 m
.65673 .00375 L
s
.68878 0 m
.68878 .00375 L
s
.72084 0 m
.72084 .00375 L
s
.75289 0 m
.75289 .00375 L
s
.81699 0 m
.81699 .00375 L
s
.84904 0 m
.84904 .00375 L
s
.88109 0 m
.88109 .00375 L
s
.91314 0 m
.91314 .00375 L
s
.11186 0 m
.11186 .00375 L
s
.07981 0 m
.07981 .00375 L
s
.04776 0 m
.04776 .00375 L
s
.01571 0 m
.01571 .00375 L
s
.97725 0 m
.97725 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14056 m
.00625 .14056 L
s
gsave
-0.0125 .14056 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .38095 m
.00625 .38095 L
s
gsave
-0.0125 .38095 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .62133 m
.00625 .62133 L
s
gsave
-0.0125 .62133 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .86172 m
.00625 .86172 L
s
gsave
-0.0125 .86172 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .20066 m
.00375 .20066 L
s
0 .26076 m
.00375 .26076 L
s
0 .32085 m
.00375 .32085 L
s
0 .44104 m
.00375 .44104 L
s
0 .50114 m
.00375 .50114 L
s
0 .56124 m
.00375 .56124 L
s
0 .68143 m
.00375 .68143 L
s
0 .74153 m
.00375 .74153 L
s
0 .80162 m
.00375 .80162 L
s
0 .08047 m
.00375 .08047 L
s
0 .02037 m
.00375 .02037 L
s
0 .92181 m
.00375 .92181 L
s
0 .98191 m
.00375 .98191 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.2793 .98077 m
.29097 .95547 L
.29757 .94115 L
.30264 .93016 L
.3143 .90486 L
.32287 .88624 L
.32595 .87955 L
.3376 .85425 L
.34818 .83127 L
.34925 .82895 L
.36088 .80364 L
.37252 .77834 L
.37348 .77624 L
.38414 .75304 L
.39576 .72773 L
.39879 .72114 L
.40737 .70243 L
.41898 .67713 L
.42409 .66598 L
.43058 .65182 L
.44217 .62652 L
.44939 .61074 L
.45375 .60121 L
.46533 .57591 L
.4747 .55541 L
.47689 .55061 L
.48845 .5253 L
.5 .5 L
.5 .5 L
.51154 .4747 L
.52307 .44939 L
.5253 .44449 L
.53459 .42409 L
.5461 .39879 L
.55061 .38888 L
.55761 .37348 L
.5691 .34818 L
.57591 .33316 L
.58058 .32287 L
.59205 .29757 L
.60121 .27733 L
.60351 .27227 L
.61495 .24696 L
.62639 .22166 L
.62652 .22138 L
.63781 .19636 L
.64923 .17105 L
.65182 .16529 L
.66063 .14575 L
.67201 .12045 L
Mistroke
.67713 .10908 L
.68339 .09514 L
.69475 .06984 L
.70243 .05272 L
.7061 .04453 L
.71743 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00=@3oool500000080oooo00@000000?ooo`3oool0oooo0`00000Q0?ooo`D000008P3oool3
000000<0oooo00@000000?ooo`3oool0oooo0`00000S0?ooo`<000008P3oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`00000N0?ooo`<000004P3oool003H0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000002<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo0000000A
0?ooo`00=`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0803oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool06@3oool0
1@000000oooo0?ooo`3oool000000140oooo000[0?ooo`L000001P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01@0oooo1`0000050?ooo`030000003oool0oooo01H0oooo1`000005
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool7000000D0oooo00<00000
0?ooo`3oool05P3oool7000000<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo01T0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`00>03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool000000140
oooo000i0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0P0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0J0?ooo`05
0000003oool0oooo0?ooo`0000004@3oool003T0oooo00<000000?ooo`3oool0103oool3000002D0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`<00000903oool00`000000
oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`0000001P3oool3000001d0oooo00D000000?oo
o`3oool0oooo0000000A0?ooo`00>@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool07@3oool01@000000oooo0?ooo`3oool000000140oooo000e0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`000000
8P3oool2000000T0oooo00<000000?ooo`3oool08P3oool200000280oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo0000000A0?oo
o`00=P3oool3000000P0oooo1000000P0?ooo`<00000903oool00`000000oooo0?ooo`070?ooo`@0
00008P3oool00`000000oooo0?ooo`0Q0?ooo`<00000203oool4000001`0oooo0`00000B0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`004@3ooooo000000`00000103oool00140oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`080?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo
0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool200000;d0oooo
00<000000?ooo`3oool0C@3oool00140oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?oo
o`1>0?ooo`004@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo04h0oooo000A0?oo
o`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0C`3oool00140oooo00<000000?ooo`3o
ool0^P3oool00`000000oooo0?ooo`1?0?ooo`004@3oool00`000000oooo0?ooo`2i0?ooo`030000
003oool0oooo0500oooo000A0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0D03o
ool00140oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`1@0?ooo`004@3oool00`00
0000oooo0?ooo`2h0?ooo`030000003oool0oooo0540oooo000A0?ooo`030000003oool0oooo0;P0
oooo00<000000?ooo`3oool0D@3oool00140oooo00<000000?ooo`3oool0]`3oool00`000000oooo
0?ooo`1B0?ooo`004@3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo0580oooo000A
0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0D`3oool00140oooo00<000000?oo
o`3oool0]P3oool00`000000oooo0?ooo`1C0?ooo`004@3oool00`000000oooo0?ooo`2f0?ooo`03
0000003oool0oooo05<0oooo000A0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0
E03oool00140oooo0P00002f0?ooo`030000003oool0oooo05@0oooo000A0?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool0E@3oool00140oooo00<000000?ooo`3oool0]03oool00`00
0000oooo0?ooo`1E0?ooo`004@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo05H0
oooo000A0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0EP3oool00140oooo00<0
00000?ooo`3oool0/P3oool00`000000oooo0?ooo`1G0?ooo`004@3oool00`000000oooo0?ooo`2b
0?ooo`030000003oool0oooo05L0oooo000A0?ooo`030000003oool0oooo0;40oooo00<000000?oo
o`3oool0F03oool00140oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`1H0?ooo`00
4@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo05P0oooo000A0?ooo`030000003o
ool0oooo0;00oooo00<000000?ooo`3oool0F@3oool00140oooo00<000000?ooo`3oool0/03oool0
0`000000oooo0?ooo`1I0?ooo`001`3oool3000000L0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`1J0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0[`3oool00`000000oooo0?ooo`1J0?ooo`001P3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`1K0?ooo`001P3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`1K0?oo
o`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`00002]0?ooo`030000003oool0oooo
05`0oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2]0?oo
o`030000003oool0oooo05`0oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`2]0?ooo`030000003oool0oooo05`0oooo00060?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05d0oooo00060?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo
05d0oooo00070?ooo`<000001`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05d0
oooo000A0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0GP3oool00140oooo00<0
00000?ooo`3oool0Z`3oool00`000000oooo0?ooo`1N0?ooo`004@3oool00`000000oooo0?ooo`2Z
0?ooo`030000003oool0oooo05l0oooo000A0?ooo`030000003oool0oooo0:X0oooo00<000000?oo
o`3oool0G`3oool00140oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1P0?ooo`00
4@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0600oooo000A0?ooo`030000003o
ool0oooo0:P0oooo00<000000?ooo`3oool0H@3oool00140oooo00<000000?ooo`3oool0Z03oool0
0`000000oooo0?ooo`1Q0?ooo`004@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
0680oooo000A0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0HP3oool00140oooo
0P00002W0?ooo`030000003oool0oooo06<0oooo000A0?ooo`030000003oool0oooo0:H0oooo00<0
00000?ooo`3oool0H`3oool00140oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1T
0?ooo`004@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo06@0oooo000A0?ooo`03
0000003oool0oooo0:@0oooo00<000000?ooo`3oool0I@3oool00140oooo00<000000?ooo`3oool0
Y03oool00`000000oooo0?ooo`1U0?ooo`004@3oool00`000000oooo0?ooo`2T0?ooo`030000003o
ool0oooo06D0oooo000A0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0IP3oool0
0140oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`1V0?ooo`004@3oool00`000000
oooo0?ooo`2R0?ooo`030000003oool0oooo06L0oooo000A0?ooo`030000003oool0oooo0:80oooo
00<000000?ooo`3oool0I`3oool00140oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?oo
o`1X0?ooo`004@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo06P0oooo000A0?oo
o`030000003oool0oooo0:40oooo00<000000?ooo`3oool0J03oool00140oooo00<000000?ooo`3o
ool0X03oool00`000000oooo0?ooo`1Y0?ooo`004@3oool00`000000oooo0?ooo`2P0?ooo`030000
003oool0oooo06T0oooo000A0?ooo`800000X03oool00`000000oooo0?ooo`1Z0?ooo`004@3oool0
0`000000oooo0?ooo`2O0?ooo`030000003oool0oooo06X0oooo000A0?ooo`030000003oool0oooo
09h0oooo00<000000?ooo`3oool0J`3oool00140oooo00<000000?ooo`3oool0WP3oool00`000000
oooo0?ooo`1[0?ooo`004@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo06`0oooo
000A0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0K03oool00140oooo00<00000
0?ooo`3oool0W03oool00`000000oooo0?ooo`1]0?ooo`004@3oool00`000000oooo0?ooo`2L0?oo
o`030000003oool0oooo06d0oooo000A0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3o
ool0K@3oool00140oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`1^0?ooo`004@3o
ool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo06h0oooo000A0?ooo`030000003oool0
oooo09X0oooo00<000000?ooo`3oool0K`3oool00140oooo00<000000?ooo`3oool0VP3oool00`00
0000oooo0?ooo`1_0?ooo`004@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0700
oooo000A0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0L03oool00140oooo00<0
00000?ooo`3oool0V03oool00`000000oooo0?ooo`1a0?ooo`004@3oool2000009T0oooo00<00000
0?ooo`3oool0L@3oool00140oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1b0?oo
o`004@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0780oooo000A0?ooo`030000
003oool0oooo09H0oooo00<000000?ooo`3oool0L`3oool00140oooo00<000000?ooo`3oool0UP3o
ool00`000000oooo0?ooo`1c0?ooo`004@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0
oooo07@0oooo000A0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0M03oool00140
oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1d0?ooo`004@3oool00`000000oooo
0?ooo`2E0?ooo`030000003oool0oooo07@0oooo000A0?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool0M@3oool00140oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1e
0?ooo`004@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo07H0oooo00060?ooo`D0
00001P3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo07H0oooo00070?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1g0?ooo`00
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0
M`3oool000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2A0?ooo`030000003o
ool0oooo07P0oooo00090?ooo`030000003oool0oooo00D0oooo0`00002A0?ooo`030000003oool0
oooo07P0oooo000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0T03oool00`00
0000oooo0?ooo`1i0?ooo`002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0900
oooo00<000000?ooo`3oool0N@3oool000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2?0?ooo`030000003oool0oooo07X0oooo00060?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo07X0oooo00070?ooo`<000001`3o
ool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo07/0oooo000A0?ooo`030000003oool0
oooo08d0oooo00<000000?ooo`3oool0O03oool00140oooo00<000000?ooo`3oool0S@3oool00`00
0000oooo0?ooo`1l0?ooo`004@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07d0
oooo000A0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0O@3oool00140oooo00<0
00000?ooo`3oool0R`3oool00`000000oooo0?ooo`1n0?ooo`004@3oool00`000000oooo0?ooo`2;
0?ooo`030000003oool0oooo07h0oooo000A0?ooo`030000003oool0oooo08/0oooo00<000000?oo
o`3oool0OP3oool00140oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1o0?ooo`00
4@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo07l0oooo000A0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool0O`3oool00140oooo0P00002:0?ooo`030000003oool0
oooo0800oooo000A0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0P03oool00140
oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`210?ooo`004@3oool00`000000oooo
0?ooo`280?ooo`030000003oool0oooo0840oooo000A0?ooo`030000003oool0oooo08L0oooo00<0
00000?ooo`3oool0PP3oool00140oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`22
0?ooo`004@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo08<0oooo000A0?ooo`03
0000003oool0oooo08H0oooo00<000000?ooo`3oool0P`3oool00140oooo00<000000?ooo`3oool0
Q@3oool00`000000oooo0?ooo`240?ooo`004@3oool00`000000oooo0?ooo`250?ooo`030000003o
ool0oooo08@0oooo000A0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0Q03oool0
0140oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`250?ooo`004@3oool00`000000
oooo0?ooo`240?ooo`030000003oool0oooo08D0oooo000A0?ooo`030000003oool0oooo08<0oooo
00<000000?ooo`3oool0QP3oool00140oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`260?ooo`004@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo08L0oooo000A0?oo
o`800000P`3oool00`000000oooo0?ooo`270?ooo`004@3oool00`000000oooo0?ooo`210?ooo`03
0000003oool0oooo08P0oooo000A0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0
R03oool00140oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`290?ooo`004@3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo08T0oooo000A0?ooo`030000003oool0oooo
07l0oooo00<000000?ooo`3oool0RP3oool00140oooo00<000000?ooo`3oool0O`3oool00`000000
oooo0?ooo`2:0?ooo`004@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo08X0oooo
000A0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0R`3oool00140oooo00<00000
0?ooo`3oool0OP3oool00`000000oooo0?ooo`2;0?ooo`004@3oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo08`0oooo000A0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool0S03oool00140oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`2=0?ooo`004@3o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo08d0oooo000A0?ooo`030000003oool0
oooo07/0oooo00<000000?ooo`3oool0SP3oool00140oooo00<000000?ooo`3oool0N`3oool00`00
0000oooo0?ooo`2>0?ooo`004@3oool2000007/0oooo00<000000?ooo`3oool0S`3oool00140oooo
00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`2?0?ooo`004@3oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo08l0oooo000A0?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool0T03oool00140oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`2@0?oo
o`004@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0940oooo000A0?ooo`030000
003oool0oooo07P0oooo00<000000?ooo`3oool0T@3oool00140oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0?ooo`2B0?ooo`004@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0
oooo0980oooo000A0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0T`3oool00140
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`2C0?ooo`004@3oool00`000000oooo
0?ooo`1f0?ooo`030000003oool0oooo09<0oooo00090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0M@3oool00`000000oooo0?ooo`2D0?ooo`002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0U03oool000T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo09D0oooo00050?ooo`H0
00001P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo09D0oooo00050?ooo`050000
003oool0oooo0?ooo`0000001`3oool3000007<0oooo00<000000?ooo`3oool0UP3oool000H0oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo09H0
oooo00070?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0L`3oool00`000000oooo
0?ooo`2F0?ooo`001`3oool00`000000oooo000000070?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool0U`3oool000P0oooo0P0000070?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool0U`3oool000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1a0?oo
o`030000003oool0oooo09P0oooo000A0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3o
ool0V03oool00140oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`2I0?ooo`004@3o
ool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo09T0oooo000A0?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool0VP3oool00140oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`2J0?ooo`004@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo09/0
oooo000A0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0V`3oool00140oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`2K0?ooo`004@3oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo09`0oooo000A0?ooo`030000003oool0oooo06d0oooo00<000000?oo
o`3oool0W03oool00140oooo0P00001]0?ooo`030000003oool0oooo09d0oooo000A0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool0W@3oool00140oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`2N0?ooo`004@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo09h0oooo000A0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0W`3oool00140
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2O0?ooo`004@3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo0:00oooo000A0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool0X03oool00140oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`2Q
0?ooo`004@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0:40oooo000A0?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool0XP3oool00140oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`2S0?ooo`004@3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo0:<0oooo000A0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0X`3oool0
0140oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`2T0?ooo`004@3oool00`000000
oooo0?ooo`1U0?ooo`030000003oool0oooo0:@0oooo000A0?ooo`800000I@3oool00`000000oooo
0?ooo`2U0?ooo`004@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0:D0oooo000A
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0YP3oool00140oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`2V0?ooo`004@3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo0:H0oooo000A0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
Y`3oool00140oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`2W0?ooo`004@3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0:L0oooo000A0?ooo`030000003oool0oooo
0640oooo00<000000?ooo`3oool0Z03oool00140oooo00<000000?ooo`3oool0H@3oool00`000000
oooo0?ooo`2X0?ooo`004@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0:T0oooo
000A0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0ZP3oool00140oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`2Z0?ooo`004@3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo0:/0oooo000A0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool0Z`3oool00140oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2/0?ooo`004@3o
ool2000005h0oooo00<000000?ooo`3oool0[03oool00140oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`2/0?ooo`004@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
0:d0oooo000A0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0[@3oool00140oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2^0?ooo`004@3oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo0:h0oooo000A0?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool0[`3oool00140oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`2_0?oo
o`004@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:l0oooo000A0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool0/03oool00140oooo00<000000?ooo`3oool0F@3o
ool00`000000oooo0?ooo`2`0?ooo`004@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo0;40oooo00070?ooo`<000001`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
0;40oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo0;80oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo0;80oooo00060?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0;<0oooo00060?ooo`05
0000003oool0oooo0?ooo`0000001P3oool3000005H0oooo00<000000?ooo`3oool0/`3oool000H0
oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`2d0?ooo`001P3oool010000000oooo0000000000070?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool0]03oool000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo0;D0oooo00080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`2e0?ooo`002@3oool2000000H0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`2f0?ooo`004@3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo0;H0oooo000A0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool0]P3oool00140oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2g0?ooo`004@3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0;L0oooo000A0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0^03oool00140oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`2h0?ooo`004@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0;P0
oooo000A0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0^@3oool00140oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`2i0?ooo`004@3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo0;X0oooo000A0?ooo`800000D03oool00`000000oooo0?ooo`2j0?oo
o`004@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0;/0oooo000A0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0^`3oool00140oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`2l0?ooo`004@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo0;`0oooo000A0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0_@3oool00140
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2m0?ooo`004@3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo0;h0oooo000A0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0_P3oool00140oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2n
0?ooo`004@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0;l0oooo000A0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0_`3oool00140oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`300?ooo`004@3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo0<00oooo000A0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0`@3oool0
0140oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`310?ooo`004@3oool200000?l0
oooo3P3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?oo
o`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?oo
o`3oool0o`3oool=0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-3.15745, -1.83097, 0.0117354, \
0.0312946}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(1.2340000000003783`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Collect\ plots\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(shlagold = 
          Show[impgoldla1s[\([2]\)], impgoldla2s[\([2]\)], 
            implinegoldla[\([2]\)], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-1\), \(-2.5\)}, {\(-1\), 0}}]}], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-2\), 0}, {\(-1\), 0}}]}], 
            Graphics[{RGBColor[0, 0, 1], Disk[{wl12o, wl22o}, { .02, 0.1}]}], 
            Graphics[{Text["\<Par. B-\>", {\(-1.5\), 7}], 
                Text["\<FG \>", {\(-1.25\), 7}], 
                Text[\*"\"\<\!\(w\_0\) = -1.39 \[PlusMinus] 0.40\>\"", \
{\(-0.5\), 7.5}], 
                Text[\*"\"\<\!\(w\_1\) = 2.99 \[PlusMinus] 1.99\>\"", \
{\(-0.53\), 7}], 
                Text[\*"\"\<\!\(\[CapitalOmega]\_M\) = 0.24 \>\"", \
{\(-0.64\), 6.5}], Text["\<0.01< z <1.75 \>", {\(-0.57\), 6}], 
                Text["\<157 points \>", {\(-0.65\), 5.5}], 
                Text[\*"\"\<\!\(D\_L\)( z=0.85 ) = 1.27 \>\"", {\(- .5\), \
\(-1.5\)}, {\(- .05\), 0.2}, {}]}], 
            PlotRange \[Rule] {{\(-2\), 0}, {\(-2.5\), 8}}, 
            AspectRatio \[Rule] 1, Frame \[Rule] True, 
            FrameLabel \[Rule] {w\_0, w\_1}, 
            Axes \[Rule] False];\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.48971 .31687 m
.50754 .32992 L
.50305 .34747 L
.49567 .36501 L
.48971 .373 L
.48368 .38255 L
.47294 .4001 L
.46339 .41235 L
.46091 .41764 L
.44546 .43519 L
.43708 .44484 L
.43171 .45273 L
.41505 .47027 L
.41076 .4749 L
.40013 .48782 L
.38444 .50342 L
.38315 .50536 L
.36608 .52291 L
.35813 .53054 L
.34932 .54045 L
.33181 .55633 L
.33069 .55799 L
.3119 .57554 L
.3055 .58112 L
.29364 .59308 L
.27918 .60494 L
.27463 .61063 L
.25287 .62743 L
.2519 .62817 L
.23116 .64571 L
.22655 .64901 L
.21014 .66326 L
.20023 .66943 L
.18415 .6808 L
.17392 .68828 L
.15764 .69834 L
.1476 .70491 L
.12308 .71589 L
.12129 .71662 L
.10332 .71589 L
.10367 .69834 L
.10837 .6808 L
.12129 .66568 L
.12289 .66326 L
.13344 .64571 L
.1476 .62893 L
.14794 .62817 L
.16173 .61063 L
.17392 .5968 L
.17654 .59308 L
Mistroke
.19226 .57554 L
.20023 .56689 L
.20763 .55799 L
.22466 .54045 L
.22655 .53849 L
.24084 .52291 L
.25287 .51098 L
.25779 .50536 L
.2759 .48782 L
.27918 .48468 L
.29337 .47027 L
.3055 .45917 L
.31147 .45273 L
.33136 .43519 L
.33181 .43479 L
.35033 .41764 L
.35813 .4112 L
.3696 .4001 L
.38444 .38877 L
.38891 .38255 L
.41076 .36773 L
.41449 .36501 L
.43708 .34845 L
.43865 .34747 L
.46339 .33143 L
.46684 .32992 L
.48971 .31687 L
Mfstroke
.62129 .17802 m
.63033 .18005 L
.6384 .1991 L
.63924 .21814 L
.62787 .23719 L
.62129 .25153 L
.61961 .25624 L
.60821 .27529 L
.59492 .29433 L
.58971 .30198 L
.58283 .31338 L
.56858 .33243 L
.55813 .34588 L
.55432 .35148 L
.53932 .37052 L
.52655 .3857 L
.52367 .38957 L
.50777 .40862 L
.49497 .42299 L
.49122 .42767 L
.47427 .44672 L
.46339 .45837 L
.45705 .46576 L
.43899 .48481 L
.43181 .49219 L
.42115 .50386 L
.40204 .52291 L
.40023 .5247 L
.38353 .54195 L
.36865 .5562 L
.36412 .561 L
.34419 .58005 L
.33708 .58663 L
.32443 .5991 L
.3055 .6161 L
.30352 .61814 L
.28263 .63719 L
.27392 .64472 L
.26163 .65624 L
.24234 .67239 L
.23947 .67529 L
.21681 .69433 L
.21076 .69916 L
.19442 .71338 L
.17918 .72501 L
.17127 .73243 L
.1476 .7497 L
.14633 .75148 L
.12006 .77052 L
.11602 .7732 L
Mistroke
.09429 .78957 L
.08444 .79528 L
.06816 .80862 L
.05287 .81541 L
.03067 .82767 L
.02129 .83257 L
Mfstroke
.02129 .83257 m
0 .84003 L
s
0 .75679 m
.00346 .75148 L
.01771 .73243 L
.02129 .72757 L
.03134 .71338 L
.04657 .69433 L
.05287 .68654 L
.06162 .67529 L
.07766 .65624 L
.08444 .64831 L
.09365 .63719 L
.11042 .61814 L
.11602 .61186 L
.12712 .5991 L
.14454 .58005 L
.1476 .57673 L
.16182 .561 L
.17918 .54264 L
.1798 .54195 L
.19767 .52291 L
.21076 .50942 L
.21597 .50386 L
.23459 .48481 L
.24234 .47703 L
.25328 .46576 L
.27258 .44672 L
.27392 .44541 L
.29174 .42767 L
.3055 .4145 L
.31138 .40862 L
.33146 .38957 L
.33708 .38436 L
.35154 .37052 L
.36865 .355 L
.37228 .35148 L
.39342 .33243 L
.40023 .3265 L
.41465 .31338 L
.43181 .29896 L
.4367 .29433 L
.45994 .27529 L
.46339 .27257 L
.48301 .25624 L
.49497 .24752 L
.50659 .23719 L
.52655 .22424 L
.53543 .21814 L
.55813 .20339 L
.56547 .1991 L
.58971 .18632 L
Mistroke
.60731 .18005 L
.62129 .17802 L
Mfstroke
0 .86112 m
.0158 .84371 L
.02918 .82895 L
.03398 .82366 L
.05216 .80361 L
.06865 .7854 L
.07032 .78356 L
.08848 .76351 L
.10662 .74346 L
.10813 .74179 L
.12476 .72341 L
.14288 .70336 L
.1476 .69814 L
.161 .68331 L
.1791 .66326 L
.18708 .65443 L
.1972 .64321 L
.21528 .62316 L
.22655 .61065 L
.23335 .60311 L
.25141 .58306 L
.26602 .56681 L
.26945 .56301 L
.28748 .54296 L
.3055 .52291 L
.3055 .52291 L
.3235 .50286 L
.34149 .48281 L
.34497 .47892 L
.35946 .46276 L
.37742 .44271 L
.38444 .43486 L
.39536 .42266 L
.41329 .40261 L
.42392 .39071 L
.4312 .38255 L
.44909 .3625 L
.46339 .34647 L
.46697 .34245 L
.48483 .3224 L
.50267 .30235 L
.50287 .30213 L
.52049 .2823 L
.53829 .26225 L
.54234 .25769 L
.55607 .2422 L
.57384 .22215 L
.58181 .21315 L
.59158 .2021 L
.60931 .18205 L
Mistroke
.62129 .16849 L
.62701 .162 L
.64469 .14195 L
Mfstroke
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
0 0 1 r
.3055 .52291 m
matrix currentmatrix
0.01 0.00952381 scale
30.55 54.9056 1 0 365.73 arc
setmatrix F
0 g
gsave
.25 .90476 -85 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
98.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
107.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.375 .90476 -73.6563 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(FG) show
84.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.39) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.40) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.735 .90476 -111.281 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.99) show
122.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.99) show
159.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.24) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.715 .80952 -104.906 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
146.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(157) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .09524 -118.178 -14.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
130.875 17.500 moveto
(L) show
138.875 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
151.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.27) show
179.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{357, 357},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005U0001IB000`400?l00000o`00003oo`3ooomV
0?ooo`00o`3ooomV0?ooo`00o`3ooomV0?ooo`00o`3ooomV0?ooo`00b03oool2000009/0oooo0037
0?ooo`040000003oool0oooo000009X0oooo00370?ooo`040000003oool0oooo000009X0oooo0030
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00002J0?ooo`00_`3o
ool200000080oooo0P0000020?ooo`040000003oool0oooo000009X0oooo002o0?ooo`090000003o
ool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool0V03oool00;l0
oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P00002K0?ooo`00_P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0W03oool00;h0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo09`0oooo002m0?ooo`<0000000D0oooo0000
0000000000000?ooo`03000009d0oooo003o0?ooofH0oooo003o0?ooofH0oooo003o0?ooofH0oooo
003o0?ooofH0oooo003o0?ooofH0oooo003o0?ooofH0oooo003o0?ooofH0oooo003o0?ooofH0oooo
003o0?ooofH0oooo003o0?ooofH0oooo001=0?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0`00000E0?ooo`<000000`3oool010000000oooo0?ooo`3oool3
000001H0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool3000001/0oooo0`00
000K0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00
000E0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000001H0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`D000000P3oool3000001H0oooo0`0000060?ooo`00CP3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0
oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0180oooo
00D000000?ooo`3oool0oooo000000050?ooo`00CP3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo0000
00050?ooo`00@P3oool7000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo1`0000040?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool7000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00d0oooo1`0000040?ooo`030000003oool0oooo00l0oooo1`000003
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo1`0000020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`080?ooo`L000000P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000001@3oool004h0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0403oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool04@3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0A0?ooo`050000003oool0oooo0?ooo`0000001@3oool004h0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo
0?ooo`0000001@3oool004h0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3
000001H0oooo00<000000?ooo`3oool01P3oool3000001L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`03000001`0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00@000000?ooo`3oool0oooo0`00000D0?ooo`050000003oool0oooo0?ooo`00
00001P3oool3000001D0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
00<000005@3oool01@000000oooo0?ooo`3oool0000000D0oooo001>0?ooo`030000003oool0oooo
00T0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000001h0oooo00<0
00000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo0000000F0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0E0?oo
o`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`00000G0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool004d0oooo0P0000070?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000000F0?ooo`8000002@3oool00`000000oooo0?ooo`0E0?ooo`800000
203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool06P3oool2000001/0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`0D0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3oool0000000D0oooo001>0?ooo`03
0000003oool0oooo00H0oooo1@0000030?ooo`@00000503oool00`000000oooo0?ooo`070?ooo`@0
00005@3oool00`000000oooo0?ooo`070?ooo`<00000103oool4000001X0oooo00<000000?ooo`3o
ool06P3oool3000000L0oooo1@0000030?ooo`@000004`3oool3000000P0oooo1000000D0?ooo`<0
0000203oool3000000@0oooo1000000D0?ooo`<000001P3oool00?l0ooooIP3oool00?l0ooooIP3o
ool00?l0ooooIP3oool00?l0ooooIP3oool00?l0ooooIP3oool00?l0ooooIP3oool00?l0ooooIP3o
ool002`0ooooo`00000d000000H0oooo000/0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0
UP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2F0?ooo`030000003o
ool0oooo09H0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0UP3oool0
0`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
09H0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000
oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0
o`3oool`0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0?l0oooo<03o
ool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3o0?oooc00oooo00<00000
0?ooo`3oool0103oool00200oooo1@0000070?ooo`030000003oool0oooo0?l0oooo<03oool00`00
0000oooo0?ooo`040?ooo`008@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
09H0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`040?ooo`008P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0UP3oool00`000000
oooo0?ooo`040?ooo`005P3oool7000000H0oooo00<000000?ooo`3oool01P3oool3000009H0oooo
00<000000?ooo`3oool0U03oool3000000H0oooo000S0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0UP3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00@0oooo000T
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo00@0oooo000T0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0UP3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00@0oooo000T0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`2F0?ooo`03
0000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool0103oool00240oooo0`0000080?ooo`030000
003oool0oooo0;l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0;D0oooo1@0000040?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`040?ooo`00;03oool0
0`000000oooo0?ooo`2f0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0
oooo0:/0oooo1P0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool6
000000/0oooo0`0000030?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000203oool0
0`000000oooo0?ooo`0B0?ooo`<000000`3oool010000000oooo0?ooo`3oool5000000<0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool01P000000oooo0?ooo`3o
ool000000?ooo`L000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool70000
00P0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?oo
o`2F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000
oooo0?ooo`2F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool00`000000
oooo00000002000000D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool70000
0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`L00000203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`04
0?ooo`00;03oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`040?ooo`00;03oool2000009L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool6000000X0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0000000<0oooo0`0000080?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0140oooo0P0000060?ooo`00;03oool00`000000oooo0?ooo`2F0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01@0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
103oool002`0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0000000H0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04`3oool2000000P0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2[0?oo
o`H000003P3oool00`000000oooo0?ooo`0C0?ooo`<00000203oool3000000@0oooo100000040?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool3000000<0oooo1@00000C0?oo
o`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0?l0oooo<03oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool0
103oool002`0oooo00<000000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo00@0oooo000/
0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`04
0?ooo`00;03oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo09H0oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`2F0?ooo`03
0000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0
UP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2F0?ooo`030000003o
ool0oooo09H0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0UP3oool0
0`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
09H0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`040?ooo`00;03oool2000009L0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1Y0?ooo`8000001P3oool002`0oooo
00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`040?ooo`00;03oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`1]0?oo
o`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3o
ool0KP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2F0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`040?ooo`00;03o
ool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0L03o
ool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2F0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`00
0000oooo0?ooo`2F0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo
0?ooo`2F0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`0000000P00001b0?ooo`030000
003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool07@3o
ool4000000<0oooo0P00001`0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0
oooo0;<0oooo100000070?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool0/@3oool2000000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1]0?ooo`030000003oool0oooo00@0oooo000/0?ooo`800000/03oool2000000@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1/0?ooo`8000001P3oool002`0oooo
00<000000?ooo`3oool0[@3oool2000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0:/0oooo0P00
00060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`040?ooo`00;03oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0?0?oo
o`800000203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06`0oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0=0?ooo`80
00002@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0;0?ooo`800000
2P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
103oool002`0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`090?ooo`8000002`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo00@0oooo000/0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool01P3oool20000
00`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0103oool00240oooo
0`0000080?ooo`030000003oool0oooo09`0oooo0P00000=0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`040?ooo`00803o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0V@3oool2000000h0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00@0oooo
000P0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2H0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`0000001`3oool7000000D0oooo
1`0000050?ooo`L000001@3oool8000000D0oooo1`0000050?ooo`L000001@3oool7000000D0oooo
200000050?ooo`L000001@3oool7000000D0oooo1`0000050?ooo`P000001@3oool800000100oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1]0?ooo`<000001P3oool00200oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo09D0oooo0P00000@0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`040?ooo`00803o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0U03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0L03oool00`000000oooo
0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
T`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
L@3oool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`040?ooo`008@3oool3000000P0oooo00<0
00000?ooo`3oool0T@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0L@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo08l0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool0S@3oool200000180oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo08`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0R`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo00@0oooo000/0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0103oool002`0
oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`040?ooo`00;03oool2000008L0oooo
0P00000C0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0MP3oool2000000H0oooo
000/0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0103oool002`0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1i0?oo
o`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0840oooo0P00000E0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`040?ooo`00
;03oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003o
ool0oooo07l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo07`0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0OP3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0O03oool0
0`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0103oool002`0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0D0?ooo`8000006P3oool00`000000oooo
0?ooo`1n0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo07T0oooo0P00
000F0?ooo`80000000<0oooo0000003oool05`3oool00`000000oooo0?ooo`1o0?ooo`030000003o
ool0oooo00@0oooo000/0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0503oool2
000000@0oooo0P00000F0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000
003oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool0M@3oool2000001@0oooo0P0000020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`210?ooo`03
0000003oool0oooo00@0oooo000/0?ooo`800000M@3oool00`000000oooo0?ooo`0B0?ooo`800000
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
P@3oool2000000H0oooo000/0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool04@3oool2000000D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0@0?ooo`8000001P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0P`3oool00`00
0000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo00l0oooo0P0000070?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`260?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00@0oooo000/0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool03P3oool2000000P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08P0oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool0JP3oool200000100oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0R03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`040?ooo`00;03o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00h0oooo0P0000090?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2:0?ooo`030000003o
ool0oooo00@0oooo000/0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`800000IP3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0R`3oool2000000H0
oooo000/0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`2=0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00@0oooo000/
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2?
0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool03@3oool2000000/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`0<0?ooo`800000303oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`040?ooo`00
;03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
TP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`040?ooo`00;03oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0T`3oool0
0`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0U@3oool00`000000
oooo0?ooo`040?ooo`00803oool5000000L0oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0103oool00240oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`040?ooo`008P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`2H0?ooo`030000003oool0oooo00@0oooo000S0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09T0oooo00<00000
0?ooo`3oool0103oool002<0oooo00<000000?ooo`3oool01P3oool3000005H0oooo00<000000?oo
o`3oool02`3oool2000000h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo09L0oooo0`0000060?ooo`00903oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2J0?ooo`03
0000003oool0oooo00@0oooo000T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0
103oool002@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool03@3oool200000140oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0W@3oool00`000000oooo0?ooo`040?ooo`008@3oool3000000P0oooo00<00000
0?ooo`3oool0D03oool2000000`0oooo0P00000?0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00@0oooo000/0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2O0?oo
o`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2P0?ooo`030000
003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0
oooo00@0oooo000/0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`2S0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00@0
oooo000/0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`2U0?ooo`030000003oool0oooo00@0oooo000/0?ooo`800000B@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0:D0oooo0P0000060?ooo`001P3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool02P3oool200000100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:L0oooo00<00000
0?ooo`3oool0103oool000H0oooo0`00000S0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00@0oooo00060?ooo`03
0000003oool0oooo00<00000803oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`040?ooo`002`3oool2000001l0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:X0oooo
00<000000?ooo`3oool0103oool000H0oooo00<000000?ooo`3oool00P00000Q0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2[0?ooo`030000003o
ool0oooo00@0oooo00060?ooo`<000008`3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`040?ooo`001P3oool00`00
0000oooo0?ooo`0300000200oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0103oool000/0oooo0P00000O0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2]0?ooo`03
0000003oool0oooo00@0oooo00060?ooo`030000003oool0oooo008000008@3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0?0?ooo`8000002P3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo00@0oooo
00060?ooo`<000008`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2`
0?ooo`030000003oool0oooo00@0oooo00080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0/@3oool00`000000oooo0?ooo`040?ooo`00203oool7000001d0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo1@000?lB0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`040?ooo`00
3P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0=0?ooo`D0003o4@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0;<0oooo00<000000?ooo`3oool0103oool002`0oooo0P00000j0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool03@3oool60000oa00oooo00<000000?ooo`3oool01`3o
ool200000;D0oooo0P0000060?ooo`00;03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03`3oool50000o`h0oooo0P0000090?ooo`030000003oool0
oooo0;H0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo10000?l>0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0^03oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?oo
o`040?ooo`00;03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0^P3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`040?oo
o`00;03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0>0?ooo`8000002P3oool00`000000oooo0?ooo`2l0?ooo`03
0000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0300oooo0P00000<0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0;d0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`800000`@3oool0
0`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0`P3oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`8000002@3oool00`000000oooo
0?ooo`330?ooo`030000003oool0oooo00@0oooo000/0?ooo`800000;03oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0<<0oooo0P0000060?ooo`00;03oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`04
0?ooo`00;03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0aP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`040?ooo`00
;03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
b03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`040?ooo`00;03oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0bP3oool0
0`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo00@0
oooo000/0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3=0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo00@0oooo000S
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`08
0?ooo`800000d@3oool00`000000oooo0?ooo`040?ooo`008`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3A0?oo
o`030000003oool0oooo00@0oooo000S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool02`3oool2000000T0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`040?ooo`00
7`3oool6000000L0oooo0`00000O0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
d03oool3000000H0oooo000O0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0d`3oool00`000000oooo
0?ooo`040?ooo`00803oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo
0P00000;0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0103oool00240oooo00<0
00000?ooo`000000203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0P00
003G0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`030000003oool0000000P0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=L0oooo00<00000
0?ooo`3oool0103oool00280oooo0P0000080?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00@0oooo000S0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0203oool2000000/0oooo00<000000?ooo`3o
ool0f@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`040?ooo`00;03o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0f`3o
ool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`800000303oool0
0`000000oooo0?ooo`3L0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3N0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3P0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000/0?oo
o`8000004`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool2000000`0oooo0P00003S0?ooo`8000001P3oool002`0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0103oool2000000`0oooo0P00003W0?ooo`030000
003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo0P00000=0?ooo`030000003o
ool0oooo0>L0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00P3oool2000000d0oooo0P00003[0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3[0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`80
00003P3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo008000003`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0:0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool0kP3oool00`000000oooo
0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo0>l0oooo
00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000403oool00`000000oooo0?oo
o`3`0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`<000003`3oool200000?<0oooo00<00000
0?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00P0oooo0P00000@0?ooo`030000003oool0oooo0?<0oooo00<000000?oo
o`3oool0103oool002`0oooo0P0000070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool01@3oool300000140oooo00<000000?ooo`3oool0l`3oool2000000H0oooo000/0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0503oool8000000030?ooo`000000oooo0100oooo
00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`3f0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?L0oooo00<00000
0?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`040?oo
o`00;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool03P3oool200000?/0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
n`3oool00`000000oooo0?ooo`040?ooo`00;03oool01@000000oooo0?ooo`3oool0000001h0oooo
00<000000?ooo`3oool0303oool200000?h0oooo00<000000?ooo`3oool0103oool002`0oooo00D0
00000?ooo`3oool0oooo0000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
U03oool3000006L0oooo00<000000?ooo`3oool0103oool002`0oooo00@000000?ooo`3oool00000
703oool2000000h0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1V0?ooo`030000
003oool0oooo00@0oooo000/0?ooo`030000003oool0000001`0oooo00<000000?ooo`3oool0303o
ool2000009T0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`040?ooo`00;03oool0
0`000000oooo0000000K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0P@3oool3
000000<0oooo0`0000050?ooo`030000003oool0oooo00L0oooo00@000000?ooo`0000000000103o
ool300000080oooo1P0000001@3oool00000000000000000oooo008000000P3oool3000004X0oooo
00<000000?ooo`3oool0103oool002`0oooo0P00000K0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool200000080oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0000003oool0
00000080oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0P`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
2`3oool2000008H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo0P00
001:0?ooo`030000003oool0oooo00@0oooo000/0?ooo`8000006@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0B@3oool2000000H0oooo000/0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`<000000P3oool010000000
oooo0?ooo`0000030?ooo`050000003oool000000000003oool00`0000020?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool00000B@3oool00`000000oooo0?ooo`040?ooo`00;03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo0P00002:0?ooo`030000003o
ool0oooo0080oooo0`0000070?ooo`030000003oool0oooo00D0oooo00@000000?ooo`0000000000
103oool3000000<0oooo00D000000?ooo`3oool000000?ooo`0200000080oooo0`0000030?ooo`<0
0000B@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00P0oooo0`00002<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
103oool002`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo08`0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo08h0oooo00<000000?ooo`3oool00`3oool400000080oooo1@00000D0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`060?ooo`800000o`3ooolB0?ooo`030000003oool0oooo00@0oooo000/0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooa80
oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`040?ooo`00;03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo0P00003o0?oooaH0oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`040?ooo`008@3oool30000
00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
09L0oooo0`0000030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<00000203oool00`00
0000oooo0?ooo`030?ooo`H000002`3oool010000000oooo0?ooo`3oool3000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<00000<`3oool00`000000oooo0?ooo`04
0?ooo`00803oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`030?ooo`800000V@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`050000
003oool0oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0103oool00200oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2I0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool2000000X0oooo00<00000
0?ooo`3oool0203oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0103oool00200oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool2
000009`0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000
103oool010000000oooo0?ooo`3oool2000000`0oooo00<000000?ooo`3oool01P3oool2000000T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000070?ooo`<0
00002`3oool010000000oooo0?ooo`3oool2000009h0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`8000002`3o
ool00`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0;@3oool3000000H0oooo000P0?ooo`8000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P00002P
0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool01@3oool2000000H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`80
00001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`040?ooo`00803oool010000000oooo0000000000080?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`0000000000XP3oool01@000000oooo0?ooo`3oool0
000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool6000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`040000003oool0oooo0?ooo`<00000<`3oool00`000000oooo0?ooo`040?ooo`008@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0`00002T0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000=@3oool00`00
0000oooo0?ooo`040?ooo`008P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo0P00002V0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000<0oooo0P00000T0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000=03oool00`000000oooo0?ooo`040?ooo`008`3oool2000000L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`2W0?ooo`<00000203oool3000000D0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`060?ooo`D000000`3oool400000340oooo00<00000
0?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0103oool200000?l0oooo:P3oool00`00
0000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`020?ooo`<00000o`3oool[0?ooo`03
0000003oool0oooo00@0oooo000/0?ooo`030000003oool00000008000000P3oool00`000000oooo
0?ooo`2a0?ooo`<0000000<0oooo0000003oool00`00001^0?ooo`030000003oool0oooo00@0oooo
000/0?ooo`800000103oool00`000000oooo0?ooo`2c0?ooo`070000003oool000000?ooo`000000
oooo0000001_0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0]03oool01`000000oooo0000003oool000000?ooo`000000K`3oool00`00
0000oooo0?ooo`040?ooo`00;03oool01@000000oooo0?ooo`3oool000000:`0oooo0`0000020?oo
o`<000000`3oool01`000000oooo0000003oool000000?ooo`0000004`3oool3000000<0oooo00@0
00000?ooo`3oool0oooo1@0000050?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
103oool002`0oooo00@000000?ooo`3oool00000[@3oool00`000000oooo000000020?ooo`030000
003oool0000000<0oooo0P0000030?ooo`8000001@3oool7000000H0oooo00D000000?ooo`3oool0
oooo000000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`040?ooo`00;03oool00`000000oooo0000002_0?ooo`8000000P3oool2000000@0
oooo0P0000030?ooo`8000004P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00@0oooo000/0?ooo`80
0000[`3oool2000000@0oooo0P0000020?ooo`<000000`3oool300000140oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00H00000A@3oool2000000H0oooo000/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`L0
00001P3oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000170?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`050000
003oool0oooo0?ooo`0000002P3oool01`000000oooo0?ooo`3oool000000?ooo`000000A`3oool0
0`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`800000A`3oool00`000000oooo0?ooo`040?ooo`00;03oool0
0`000000oooo0?ooo`2`0?ooo`@000007`3oool3000000P0oooo0`0000060?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0o`3oool`0?oo
o`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0?l0oooo<03oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2i0?ooo`<00000L`3oool00`000000oooo
0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0<`3oool3000000H0oooo20000003
0?ooo`030000003oool0oooo00<0oooo1P00000B0?ooo`<00000203oool4000003d0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0140oooo1@0000020?ooo`040000003o
ool0oooo0?ooo`8000001@3oool2000000P0oooo1`0000060?ooo`<000000`3oool010000000oooo
0?ooo`3oool2000000D0oooo0P00000U0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03T0
oooo0P0000020?ooo`800000103oool00`000000oooo0?ooo`050?ooo`L000001P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0i0?ooo`070000003oool000000?ooo`000000oooo0000
00030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`040?ooo`00;03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00D0oooo10000002
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool7000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03T0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`060?ooo`@000000`3oool4000000P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`@000000`3oool400000280oooo00<000000?ooo`3o
ool0103oool002`0oooo0P00000e0?ooo`D000001P3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0080oooo0`00000i0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0000000000070?ooo`L00000203oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool000000240oooo0P0000060?ooo`00;03oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo000000020000
00X0oooo1@00000C0?ooo`@00000103oool00`000000oooo0?ooo`0n0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000001@3oool7000000L0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo0000000R0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000<0oooo00@000000?ooo`00
00000000203oool01@000000oooo0?ooo`3oool0000001<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0m0?ooo`<0000000D0oooo00000000000000000?ooo`03000001T0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000R0?ooo`030000003o
ool0oooo00@0oooo000/0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000280oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0180oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`800000F@3oool01@000000oooo0?ooo`3oool0000000H0oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`070?ooo`800000203oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0
oooo03<0oooo1P00000D0?ooo`D000004`3oool7000000@0oooo0`0000000`3oool000000?ooo`1I
0?ooo`<00000203oool3000000@0oooo0`00000D0?ooo`030000003oool0oooo00L0oooo0`000004
0?ooo`<000008`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3o0?oo
oc00oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0o`3oool`0?ooo`03
0000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0;T0oooo0P00001d0?ooo`030000
003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0;P0oooo00@000000?ooo`3oool00000
L`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2h0?ooo`040000003o
ool0oooo000007<0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0/@3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000703oool3000000<0
oooo00@000000?ooo`3oool0oooo100000030?ooo`800000203oool7000000L0oooo0`0000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool3000001T0oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool0/03oool200000080oooo0P0000020?ooo`04
0000003oool0oooo000000H0oooo1`00000@0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`040?ooo`00;03oool00`000000oooo0?ooo`2`0?ooo`090000003oool000000?ooo`000000oooo
0000003oool000000080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`00;03oool200000;40oooo00L000000?oo
o`000000oooo0000003oool000000080oooo0P00000C0?ooo`L00000103oool00`000000oooo0?oo
o`0:0?ooo`040000003oool0oooo0?ooo`@00000203oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`0000001@3oool600000080oooo00D000000?ooo`3oool0oooo0000000G0?oo
o`8000001P3oool002`0oooo00<000000?ooo`3oool0[`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0203oool700000100oooo00<000000?ooo`3oool02P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000
003oool0oooo0?ooo`000000603oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo
0?ooo`2_0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00P0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000001@3oool70000
00H0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo000000<0oooo00D0
00000?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003o
ool0oooo0:h0oooo0`0000001@3oool00000000000000000oooo00<00000803oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool00000
00<0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo00@0oooo000/0?oo
o`030000003oool0oooo0=T0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000001P0oooo
00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0f03oool2000000P0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000203oool2000000<0oooo00D000000?oo
o`3oool0oooo0000000H0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
0=T0oooo00<000000?ooo`3oool01`3oool3000000@0oooo0`00000D0?ooo`<000002P3oool00`00
0000oooo0?ooo`020?ooo`<000006@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000
oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0
o`3oool`0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0?l0oooo<03o
ool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3o0?oooc00oooo00<00000
0?ooo`3oool0103oool00240oooo0`0000080?ooo`030000003oool0oooo0?l0oooo<03oool00`00
0000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0o`3oool`0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00240oooo00<000000?ooo`000000203ooooo000003@0
00001P3oool00280oooo00<000000?ooo`3oool0o`3ooom10?ooo`008@3oool00`000000oooo0000
003o0?oood80oooo000P0?ooo`050000003oool0oooo0?ooo`000000o`3ooom10?ooo`00803oool0
1@000000oooo0?ooo`3oool000000?l0oooo@@3oool00240oooo0`00003o0?oood80oooo003o0?oo
ofH0oooo003o0?ooofH0oooo003o0?ooofH0oooo003o0?ooofH0oooo0000\
\>"],
  ImageRangeCache->{{{0, 356}, {356, 0}} -> {-2.28942, -3.87839, 0.00653248, \
0.0342955}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"(*", " ", 
      StyleBox[\(Collect\ all\ plots\ to\ construct\ FIG2\),
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        GraphicsArray[{{shlinear, shlineartg, shlineargold}, {shla, shlatg, 
              shlagold}}, GraphicsSpacing \[Rule] 0]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.015873 0.31746 [
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.015873 0.34127 0.333333 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.66981 .01248 m
.68362 .01626 L
.67827 .03381 L
.67053 .05135 L
.66981 .0536 L
.66172 .06889 L
.65224 .08644 L
.64612 .0996 L
.64227 .10398 L
.6319 .12153 L
.62244 .13785 L
.62121 .13907 L
.61022 .15661 L
.59902 .17416 L
.59875 .17452 L
.58749 .1917 L
.57592 .20925 L
.57507 .21034 L
.56384 .22679 L
.55176 .24433 L
.55138 .2448 L
.53934 .26188 L
.5277 .27834 L
.52679 .27942 L
.51402 .29696 L
.50402 .31088 L
.50103 .31451 L
.49074 .33205 L
.48033 .34227 L
.47436 .3496 L
.46213 .36714 L
.45665 .37244 L
.44664 .38468 L
.43296 .40162 L
.4323 .40223 L
.41756 .41977 L
.40928 .43017 L
.40232 .43732 L
.3864 .45486 L
.38559 .4558 L
.36936 .4724 L
.36191 .48186 L
.34972 .48995 L
.33823 .49692 L
.33202 .48995 L
.33765 .4724 L
.33823 .47104 L
.34584 .45486 L
.35511 .43732 L
.36191 .42518 L
Mistroke
.36503 .41977 L
.3754 .40223 L
.38559 .38503 L
.38613 .38468 L
.39716 .36714 L
.40824 .3496 L
.40928 .34821 L
.41991 .33205 L
.43133 .31451 L
.43296 .31238 L
.44346 .29696 L
.45529 .27942 L
.45665 .27769 L
.46318 .26188 L
.48001 .24433 L
.48033 .24393 L
.48868 .22679 L
.50402 .2108 L
.50526 .20925 L
.51486 .1917 L
.5277 .17849 L
.53114 .17416 L
.54192 .15661 L
.55138 .14712 L
.5578 .13907 L
.57018 .12153 L
.57507 .11679 L
.58542 .10398 L
.59875 .08739 L
.59971 .08644 L
.61444 .06889 L
.62244 .05899 L
.6298 .05135 L
.64612 .03385 L
.64616 .03381 L
.66487 .01626 L
.66981 .01248 L
Mfstroke
.73192 0 m
.71952 .02128 L
.71454 .03068 L
.70139 .05135 L
.68272 .08143 L
.66357 .1115 L
.66191 .11425 L
.64396 .14158 L
.62393 .17165 L
.60928 .19433 L
.60349 .20173 L
.58264 .2318 L
.56141 .26188 L
.55665 .26891 L
.53977 .29195 L
.51773 .32203 L
.50402 .3414 L
.49528 .3521 L
.4724 .38218 L
.45138 .40989 L
.44905 .41225 L
.42519 .44233 L
.40076 .4724 L
.39875 .47501 L
.37566 .50248 L
.34974 .53255 L
.34612 .53705 L
.32271 .56263 L
.294 .5927 L
.29349 .59329 L
.26176 .62278 L
.24086 .6379 L
.22616 .62278 L
.23764 .5927 L
.24086 .58582 L
.25255 .56263 L
.26904 .53255 L
.28653 .50248 L
.29349 .48885 L
.30475 .4724 L
.32352 .44233 L
.3408 .41225 L
.34612 .40672 L
.36237 .38218 L
.38233 .3521 L
.39875 .32702 L
.4026 .32203 L
.42314 .29195 L
.44022 .26188 L
.45138 .25087 L
Mistroke
.46503 .2318 L
.48636 .20173 L
.50402 .17669 L
.50795 .17165 L
.52979 .14158 L
.54944 .1115 L
.55665 .10493 L
.57434 .08143 L
.5971 .05135 L
.60928 .03494 L
.62025 .02128 L
Mfstroke
.62025 .02128 m
.63694 0 L
s
.09502 .83331 m
.10928 .81348 L
.11664 .80323 L
.13826 .77316 L
.14875 .75855 L
.15986 .74308 L
.18146 .713 L
.18823 .70358 L
.20305 .68293 L
.22462 .65285 L
.2277 .64856 L
.24619 .62278 L
.26717 .5935 L
.26774 .5927 L
.28929 .56263 L
.30665 .53838 L
.31082 .53255 L
.33234 .50248 L
.34612 .4832 L
.35384 .4724 L
.37534 .44233 L
.38559 .42797 L
.39682 .41225 L
.41829 .38218 L
.42507 .37267 L
.43974 .3521 L
.46118 .32203 L
.46454 .31731 L
.48261 .29195 L
.50402 .26188 L
.50402 .26188 L
.52541 .2318 L
.54349 .20637 L
.54679 .20173 L
.56815 .17165 L
.58296 .15078 L
.5895 .14158 L
.61082 .1115 L
.62244 .09511 L
.63213 .08143 L
.65343 .05135 L
.66191 .03936 L
.6747 .02128 L
s
.6747 .02128 m
.68974 0 L
s
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
0 0 1 r
.50402 .26188 m
matrix currentmatrix
0.01 0.00952381 scale
50.402 27.4974 1 0 365.73 arc
setmatrix F
0 g
gsave
.225 .90476 -86.7188 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
101.438 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
110.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.375 .90476 -81.8125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(SNLS) show
100.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.99) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.30) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.735 .90476 -111.281 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
122.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.45) show
159.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.24) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.725 .80952 -108.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.015) show
153.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(115) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2 .79048 -115.518 -20.5482 Mabsadd m
1 1 Mabs scale
currentpoint translate
117.656 12.9063 translate
309.289 rotate
-117.656 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.813 17.500 moveto
(L) show
131.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
144.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.84) show
172.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.34127 0.015873 0.65873 0.333333 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.33359 .4874 m
.36517 .47696 L
.37035 .49195 L
.36517 .50911 L
.36291 .5145 L
.3517 .53706 L
.34003 .55962 L
.33359 .56943 L
.32438 .58217 L
.31053 .60473 L
.30201 .61599 L
.29759 .62729 L
.27777 .64984 L
.27043 .65901 L
.26275 .6724 L
.24291 .69495 L
.23885 .69984 L
.22667 .71751 L
.20727 .73918 L
.20695 .74007 L
.18911 .76262 L
.17569 .77749 L
.17083 .78518 L
.15012 .80774 L
.14412 .81428 L
.13174 .83029 L
.11254 .8502 L
.11118 .85285 L
.09059 .87541 L
.08096 .88524 L
.0712 .89796 L
.04938 .91916 L
.04894 .92052 L
.02766 .94307 L
.0178 .95243 L
.00759 .96563 L
s
.00759 .96563 m
0 .97237 L
s
0 .81673 m
.00774 .80774 L
.0178 .79661 L
.02668 .78518 L
.04769 .76262 L
.04938 .7608 L
.06709 .74007 L
.08096 .72558 L
.0871 .71751 L
.10912 .69495 L
.11254 .69147 L
.12938 .6724 L
.14412 .65803 L
.15006 .64984 L
.17414 .62729 L
.17569 .62582 L
.19546 .60473 L
.20727 .59438 L
.21586 .58217 L
.23885 .56434 L
.24425 .55962 L
.26924 .53706 L
.27043 .53621 L
.29649 .5145 L
.30201 .50992 L
.3272 .49195 L
.33359 .4874 L
s
.47569 .28916 m
.55062 .29646 L
.53981 .32653 L
.52533 .35661 L
.50871 .38668 L
.49061 .41676 L
.47569 .44144 L
.47138 .44683 L
.4512 .47691 L
.43024 .50698 L
.40863 .53706 L
.39675 .55371 L
.3864 .56714 L
.36361 .59721 L
.34034 .62729 L
.3178 .65597 L
.31663 .65736 L
.29243 .68744 L
.26784 .71751 L
.24404 .74759 L
.23885 .75249 L
.2175 .77766 L
.19175 .80774 L
.16734 .83781 L
.1599 .8445 L
.13918 .86789 L
.11233 .89796 L
.08638 .92804 L
.08096 .9327 L
.05753 .95811 L
.02955 .98819 L
s
.02955 .98819 m
.01842 1 L
s
0 .76045 m
.00201 .75849 L
.01165 .74759 L
.02467 .71751 L
.06208 .68744 L
.08096 .66983 L
.09235 .65736 L
.10506 .62729 L
.14525 .59721 L
.1599 .58425 L
.17612 .56714 L
.18853 .53706 L
.2329 .50698 L
.23885 .50209 L
.26383 .47691 L
.29424 .44683 L
.3178 .42395 L
.32545 .41676 L
.35761 .38668 L
.39116 .35661 L
.39675 .35168 L
.42664 .32653 L
.46565 .29646 L
.47569 .28916 L
s
.08096 .80774 m
.08096 .80774 L
.08096 .80774 L
s
0 .92042 m
.00201 .91763 L
.01615 .89796 L
.03776 .86789 L
.04148 .86271 L
.05936 .83781 L
.08096 .80774 L
.08096 .80774 L
.10254 .77766 L
.12043 .75272 L
.12411 .74759 L
.14567 .71751 L
.1599 .69765 L
.16722 .68744 L
.18876 .65736 L
.19938 .64252 L
.21028 .62729 L
.23179 .59721 L
.23885 .58734 L
.25329 .56714 L
.27478 .53706 L
.27833 .53209 L
.29625 .50698 L
.3177 .47691 L
.3178 .47678 L
.33915 .44683 L
.35727 .42139 L
.36057 .41676 L
.38198 .38668 L
.39675 .36593 L
.40338 .35661 L
.42475 .32653 L
.43622 .31039 L
.44612 .29646 L
.46746 .26638 L
.47569 .25477 L
.48879 .23631 L
s
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
0 0 1 r
.08096 .80774 m
matrix currentmatrix
0.01 0.00952381 scale
8.096 84.8127 1 0 365.73 arc
setmatrix F
0 g
gsave
.275 .90476 -86.7188 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
101.438 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
110.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.425 .90476 -74 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(TG) show
85.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.84) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.59) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.735 .90476 -111.281 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.98) show
122.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.48) show
159.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.24) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.725 .80952 -108.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.015) show
153.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(140) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.525 .32381 -115.6 -20.9025 Mabsadd m
1 1 Mabs scale
currentpoint translate
117.656 12.9063 translate
306.87 rotate
-117.656 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.813 17.500 moveto
(L) show
131.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
144.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
172.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.65873 0.015873 0.97619 0.333333 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.48971 .31687 m
.50754 .32992 L
.50305 .34747 L
.49567 .36501 L
.48971 .373 L
.48368 .38255 L
.47294 .4001 L
.46339 .41235 L
.46091 .41764 L
.44546 .43519 L
.43708 .44484 L
.43171 .45273 L
.41505 .47027 L
.41076 .4749 L
.40013 .48782 L
.38444 .50342 L
.38315 .50536 L
.36608 .52291 L
.35813 .53054 L
.34932 .54045 L
.33181 .55633 L
.33069 .55799 L
.3119 .57554 L
.3055 .58112 L
.29364 .59308 L
.27918 .60494 L
.27463 .61063 L
.25287 .62743 L
.2519 .62817 L
.23116 .64571 L
.22655 .64901 L
.21014 .66326 L
.20023 .66943 L
.18415 .6808 L
.17392 .68828 L
.15764 .69834 L
.1476 .70491 L
.12308 .71589 L
.12129 .71662 L
.10332 .71589 L
.10367 .69834 L
.10837 .6808 L
.12129 .66568 L
.12289 .66326 L
.13344 .64571 L
.1476 .62893 L
.14794 .62817 L
.16173 .61063 L
.17392 .5968 L
.17654 .59308 L
Mistroke
.19226 .57554 L
.20023 .56689 L
.20763 .55799 L
.22466 .54045 L
.22655 .53849 L
.24084 .52291 L
.25287 .51098 L
.25779 .50536 L
.2759 .48782 L
.27918 .48468 L
.29337 .47027 L
.3055 .45917 L
.31147 .45273 L
.33136 .43519 L
.33181 .43479 L
.35033 .41764 L
.35813 .4112 L
.3696 .4001 L
.38444 .38877 L
.38891 .38255 L
.41076 .36773 L
.41449 .36501 L
.43708 .34845 L
.43865 .34747 L
.46339 .33143 L
.46684 .32992 L
.48971 .31687 L
Mfstroke
.62129 .17802 m
.63033 .18005 L
.6384 .1991 L
.63924 .21814 L
.62787 .23719 L
.62129 .25153 L
.61961 .25624 L
.60821 .27529 L
.59492 .29433 L
.58971 .30198 L
.58283 .31338 L
.56858 .33243 L
.55813 .34588 L
.55432 .35148 L
.53932 .37052 L
.52655 .3857 L
.52367 .38957 L
.50777 .40862 L
.49497 .42299 L
.49122 .42767 L
.47427 .44672 L
.46339 .45837 L
.45705 .46576 L
.43899 .48481 L
.43181 .49219 L
.42115 .50386 L
.40204 .52291 L
.40023 .5247 L
.38353 .54195 L
.36865 .5562 L
.36412 .561 L
.34419 .58005 L
.33708 .58663 L
.32443 .5991 L
.3055 .6161 L
.30352 .61814 L
.28263 .63719 L
.27392 .64472 L
.26163 .65624 L
.24234 .67239 L
.23947 .67529 L
.21681 .69433 L
.21076 .69916 L
.19442 .71338 L
.17918 .72501 L
.17127 .73243 L
.1476 .7497 L
.14633 .75148 L
.12006 .77052 L
.11602 .7732 L
Mistroke
.09429 .78957 L
.08444 .79528 L
.06816 .80862 L
.05287 .81541 L
.03067 .82767 L
.02129 .83257 L
Mfstroke
.02129 .83257 m
0 .84003 L
s
0 .75679 m
.00346 .75148 L
.01771 .73243 L
.02129 .72757 L
.03134 .71338 L
.04657 .69433 L
.05287 .68654 L
.06162 .67529 L
.07766 .65624 L
.08444 .64831 L
.09365 .63719 L
.11042 .61814 L
.11602 .61186 L
.12712 .5991 L
.14454 .58005 L
.1476 .57673 L
.16182 .561 L
.17918 .54264 L
.1798 .54195 L
.19767 .52291 L
.21076 .50942 L
.21597 .50386 L
.23459 .48481 L
.24234 .47703 L
.25328 .46576 L
.27258 .44672 L
.27392 .44541 L
.29174 .42767 L
.3055 .4145 L
.31138 .40862 L
.33146 .38957 L
.33708 .38436 L
.35154 .37052 L
.36865 .355 L
.37228 .35148 L
.39342 .33243 L
.40023 .3265 L
.41465 .31338 L
.43181 .29896 L
.4367 .29433 L
.45994 .27529 L
.46339 .27257 L
.48301 .25624 L
.49497 .24752 L
.50659 .23719 L
.52655 .22424 L
.53543 .21814 L
.55813 .20339 L
.56547 .1991 L
.58971 .18632 L
Mistroke
.60731 .18005 L
.62129 .17802 L
Mfstroke
0 .86112 m
.0158 .84371 L
.02918 .82895 L
.03398 .82366 L
.05216 .80361 L
.06865 .7854 L
.07032 .78356 L
.08848 .76351 L
.10662 .74346 L
.10813 .74179 L
.12476 .72341 L
.14288 .70336 L
.1476 .69814 L
.161 .68331 L
.1791 .66326 L
.18708 .65443 L
.1972 .64321 L
.21528 .62316 L
.22655 .61065 L
.23335 .60311 L
.25141 .58306 L
.26602 .56681 L
.26945 .56301 L
.28748 .54296 L
.3055 .52291 L
.3055 .52291 L
.3235 .50286 L
.34149 .48281 L
.34497 .47892 L
.35946 .46276 L
.37742 .44271 L
.38444 .43486 L
.39536 .42266 L
.41329 .40261 L
.42392 .39071 L
.4312 .38255 L
.44909 .3625 L
.46339 .34647 L
.46697 .34245 L
.48483 .3224 L
.50267 .30235 L
.50287 .30213 L
.52049 .2823 L
.53829 .26225 L
.54234 .25769 L
.55607 .2422 L
.57384 .22215 L
.58181 .21315 L
.59158 .2021 L
.60931 .18205 L
Mistroke
.62129 .16849 L
.62701 .162 L
.64469 .14195 L
Mfstroke
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
0 0 1 r
.3055 .52291 m
matrix currentmatrix
0.01 0.00952381 scale
30.55 54.9056 1 0 365.73 arc
setmatrix F
0 g
gsave
.25 .90476 -85 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
98.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
107.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.375 .90476 -73.6563 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(FG) show
84.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.39) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.40) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.735 .90476 -111.281 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.99) show
122.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.99) show
159.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.24) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.715 .80952 -104.906 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
146.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(157) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .09524 -118.178 -14.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
130.875 17.500 moveto
(L) show
138.875 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
151.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.27) show
179.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.333333 0.34127 0.650794 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.64495 .09086 m
.65394 .09978 L
.64625 .11732 L
.64495 .11968 L
.63579 .13487 L
.62525 .15241 L
.62127 .15746 L
.6112 .16995 L
.59775 .1875 L
.59759 .18768 L
.58362 .20504 L
.5739 .21844 L
.56898 .22258 L
.55473 .24013 L
.55022 .24464 L
.53816 .25767 L
.52653 .27152 L
.522 .27522 L
.50596 .29276 L
.50285 .29555 L
.4881 .3103 L
.47916 .32016 L
.47025 .32785 L
.45548 .34339 L
.45168 .34539 L
.43239 .36294 L
.4318 .36332 L
.41134 .38048 L
.40811 .3836 L
.38784 .39802 L
.38443 .40136 L
.36074 .40886 L
.36069 .39802 L
.36074 .39789 L
.3696 .38048 L
.38106 .36294 L
.38443 .35815 L
.39376 .34539 L
.40708 .32785 L
.40811 .32665 L
.42142 .3103 L
.4318 .29618 L
.43604 .29276 L
.45013 .27522 L
.45548 .26977 L
.46204 .25767 L
.47916 .24289 L
.48237 .24013 L
.49759 .22258 L
.50285 .21771 L
Mistroke
.51513 .20504 L
.52653 .19248 L
.53212 .1875 L
.54942 .16995 L
.55022 .16929 L
.56763 .15241 L
.5739 .14592 L
.58646 .13487 L
.59759 .12339 L
.60653 .11732 L
.62127 .10554 L
.62924 .09978 L
.64495 .09086 L
Mfstroke
.73486 0 m
.74898 .00705 L
.73555 .03211 L
.71997 .05717 L
.71337 .07077 L
.70299 .08223 L
.68494 .1073 L
.66597 .13236 L
.66074 .1399 L
.64622 .15742 L
.62573 .18248 L
.60811 .2045 L
.60455 .20755 L
.58271 .23261 L
.5602 .25767 L
.55548 .26321 L
.53704 .28274 L
.51318 .3078 L
.50285 .31921 L
.48861 .33286 L
.46325 .35792 L
.45022 .37152 L
.437 .38299 L
.40971 .40805 L
.39759 .42005 L
.38107 .43311 L
.35049 .45817 L
.34495 .46322 L
.31614 .48324 L
.29232 .49705 L
.27231 .48324 L
.28482 .45817 L
.29232 .44604 L
.30091 .43311 L
.31878 .40805 L
.3378 .38299 L
.34495 .37255 L
.35767 .35792 L
.3782 .33286 L
.39759 .30923 L
.39928 .3078 L
.42084 .28274 L
.43911 .25767 L
.45022 .249 L
.46523 .23261 L
.48802 .20755 L
.50285 .19095 L
.5112 .18248 L
.53479 .15742 L
.55548 .13546 L
Mistroke
.55884 .13236 L
.58339 .1073 L
.60811 .0826 L
.60857 .08223 L
.63454 .05717 L
.66074 .03262 L
.66165 .03211 L
.69059 .00705 L
Mfstroke
.69059 .00705 m
.69962 0 L
s
.07269 .73386 m
.09547 .7088 L
.10811 .69488 L
.11823 .68374 L
.14099 .65867 L
.14759 .6514 L
.16373 .63361 L
.18646 .60855 L
.18706 .60789 L
.20917 .58349 L
.22653 .56432 L
.23187 .55842 L
.25456 .53336 L
.26601 .52071 L
.27723 .5083 L
.29988 .48324 L
.30548 .47704 L
.32251 .45817 L
.34495 .43331 L
.34513 .43311 L
.36773 .40805 L
.38443 .38951 L
.3903 .38299 L
.41286 .35792 L
.4239 .34564 L
.43539 .33286 L
.4579 .3078 L
.46337 .3017 L
.48039 .28274 L
.50285 .25767 L
.50285 .25767 L
.52529 .23261 L
.54232 .21356 L
.5477 .20755 L
.57008 .18248 L
.5818 .16935 L
.59243 .15742 L
.61476 .13236 L
.62127 .12505 L
.63706 .1073 L
.65932 .08223 L
.66074 .08063 L
.68156 .05717 L
.70022 .03611 L
.70376 .03211 L
.72593 .00705 L
s
.72593 .00705 m
.73216 0 L
s
0 0 1 r
.50285 .25767 m
matrix currentmatrix
0.01 0.00952381 scale
50.285 27.0554 1 0 365.73 arc
setmatrix F
0 g
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
gsave
.225 .90476 -87.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
102.125 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
111.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.375 .90476 -81.8125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(SNLS) show
100.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.99) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.745 .90476 -113 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
97.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.21) show
125.938 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
138.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.60) show
163.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.24) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.73 .80952 -108.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.015) show
153.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(115) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.21 .66667 -115.394 -19.9546 Mabsadd m
1 1 Mabs scale
currentpoint translate
117.656 12.9063 translate
313.152 rotate
-117.656 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.813 17.500 moveto
(L) show
131.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
144.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.84) show
172.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.34127 0.333333 0.65873 0.650794 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.40142 .37641 m
.4204 .3836 L
.41695 .40115 L
.408 .41869 L
.40142 .42699 L
.39633 .43623 L
.38065 .45378 L
.37774 .45735 L
.36582 .47132 L
.35405 .48412 L
.34948 .48886 L
.33178 .50641 L
.33037 .50783 L
.31424 .52395 L
.30669 .53118 L
.29595 .5415 L
.283 .55335 L
.2769 .55904 L
.25932 .57453 L
.25707 .57658 L
.23664 .59413 L
.23563 .59498 L
.21601 .61167 L
.21195 .615 L
.19479 .62922 L
.18827 .6344 L
.17296 .64676 L
.16458 .6532 L
.15047 .6643 L
.1409 .6714 L
.12724 .68185 L
.11721 .68897 L
.10315 .69939 L
.09353 .70589 L
.07793 .71693 L
.06984 .72205 L
.05105 .73448 L
.04616 .7373 L
.02248 .75159 L
.02143 .75202 L
s
.02143 .75202 m
0 .7647 L
s
0 .68815 m
.0059 .68185 L
.02248 .66486 L
.02306 .6643 L
.04035 .64676 L
.04616 .64101 L
.05821 .62922 L
.06984 .61821 L
.07677 .61167 L
.09353 .59642 L
.09602 .59413 L
.11579 .57658 L
.11721 .57533 L
.13582 .55904 L
.1409 .55471 L
.15636 .5415 L
.16458 .5347 L
.17745 .52395 L
.18827 .51527 L
.19911 .50641 L
.21195 .49641 L
.22138 .48886 L
.23563 .47814 L
.24434 .47132 L
.25932 .4605 L
.26808 .45378 L
.283 .44353 L
.2928 .43623 L
.30669 .42737 L
.31898 .41869 L
.33037 .41222 L
.3482 .40115 L
.35405 .39843 L
.37774 .38556 L
.38475 .3836 L
.40142 .37641 L
s
.55669 .24685 m
.56323 .25077 L
.56505 .27583 L
.55669 .29587 L
.55402 .30089 L
.53849 .32596 L
.52497 .35102 L
.50405 .37287 L
.50012 .37608 L
.48423 .40115 L
.45608 .42621 L
.45142 .4308 L
.43668 .45127 L
.40754 .47633 L
.39879 .48429 L
.3852 .5014 L
.3551 .52646 L
.34616 .53414 L
.3308 .55152 L
.29938 .57658 L
.29353 .58138 L
.27358 .60165 L
.2409 .62653 L
.24085 .62671 L
.21334 .65177 L
.18827 .67014 L
.18398 .67683 L
.14971 .7019 L
.13563 .71179 L
.12129 .72696 L
.083 .75159 L
.08239 .75202 L
.05186 .77709 L
.03037 .78993 L
.01249 .80215 L
s
.01249 .80215 m
0 .81064 L
s
0 .63634 m
.0105 .62671 L
.03037 .60935 L
.03746 .60165 L
.06616 .57658 L
.083 .5624 L
.09386 .55152 L
.1242 .52646 L
.13563 .51717 L
.1526 .5014 L
.1847 .47633 L
.18827 .47355 L
.21407 .45127 L
.2409 .4314 L
.24528 .42621 L
.279 .40115 L
.29353 .39101 L
.30923 .37608 L
.34616 .35264 L
.3485 .35102 L
.38168 .32596 L
.39879 .31661 L
.4236 .30089 L
.45142 .28397 L
.46646 .27583 L
.50405 .2567 L
.52179 .25077 L
.55669 .24685 L
s
0 .78416 m
.00643 .77709 L
.0292 .75202 L
.03037 .75074 L
.05197 .72696 L
.06984 .70727 L
.07472 .7019 L
.09746 .67683 L
.10932 .66376 L
.12018 .65177 L
.14289 .62671 L
.14879 .6202 L
.16559 .60165 L
.18827 .57658 L
.18827 .57658 L
.21093 .55152 L
.22774 .53291 L
.23357 .52646 L
.25619 .5014 L
.26721 .48918 L
.27879 .47633 L
.30138 .45127 L
.30669 .44537 L
.32394 .42621 L
.34616 .4015 L
.34647 .40115 L
.36899 .37608 L
.38563 .35754 L
.39148 .35102 L
.41395 .32596 L
.42511 .31349 L
.43638 .30089 L
.4588 .27583 L
.46458 .26936 L
.48118 .25077 L
.50354 .22571 L
.50405 .22513 L
.52587 .20064 L
.54353 .18079 L
.54816 .17558 L
.57043 .15052 L
.583 .13635 L
.59266 .12546 L
.61487 .10039 L
s
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
0 0 1 r
.18827 .57658 m
matrix currentmatrix
0.01 0.00952381 scale
18.827 60.5409 1 0 365.73 arc
setmatrix F
0 g
gsave
.25 .90476 -87.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
102.125 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
111.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.375 .90476 -74 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(TG) show
85.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.62) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.47) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.735 .90476 -111.281 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.55) show
122.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.05) show
159.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.24) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.725 .80952 -108.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.015) show
153.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(140) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .19048 -114.823 -14.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.813 17.500 moveto
(L) show
131.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
144.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
172.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.65873 0.333333 0.97619 0.650794 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.51843 .27281 m
.54003 .27662 L
.53835 .29417 L
.52782 .31171 L
.51843 .32078 L
.51248 .32926 L
.49212 .34607 L
.49172 .3468 L
.47041 .36434 L
.4658 .36809 L
.44749 .38189 L
.43949 .38773 L
.42253 .39943 L
.41317 .40567 L
.39549 .41698 L
.38686 .42223 L
.36598 .43452 L
.36054 .43751 L
.33422 .45184 L
.33319 .45206 L
.30791 .4661 L
.29613 .46961 L
.28159 .47672 L
.25528 .48352 L
.23155 .46961 L
.24107 .45206 L
.25528 .43889 L
.25819 .43452 L
.27866 .41698 L
.28159 .4143 L
.29951 .39943 L
.30791 .39266 L
.32213 .38189 L
.33422 .37296 L
.34629 .36434 L
.36054 .35459 L
.37196 .3468 L
.38686 .33733 L
.39928 .32926 L
.41317 .32117 L
.42886 .31171 L
.43949 .30625 L
.46275 .29417 L
.4658 .29289 L
.49212 .28015 L
.50613 .27662 L
.51843 .27281 L
s
.57107 .20438 m
.59738 .19593 L
.6237 .19142 L
.64263 .20645 L
.6424 .22399 L
.6325 .24154 L
.6237 .25401 L
.62035 .25908 L
.60562 .27662 L
.59738 .28608 L
.58915 .29417 L
.57107 .31129 L
.57053 .31171 L
.55084 .32926 L
.54475 .33451 L
.52977 .3468 L
.51843 .35586 L
.50735 .36434 L
.49212 .37579 L
.48368 .38189 L
.4658 .39462 L
.45884 .39943 L
.43949 .41257 L
.43284 .41698 L
.41317 .42974 L
.40567 .43452 L
.38686 .4462 L
.37724 .45206 L
.36054 .46194 L
.34737 .46961 L
.33422 .47697 L
.3157 .48715 L
.30791 .49125 L
.28163 .50469 L
.28159 .50471 L
.25528 .51764 L
.24633 .52224 L
.22896 .52927 L
.20265 .53939 L
.20127 .53978 L
.17633 .54829 L
.15001 .55231 L
.12573 .53978 L
.12976 .52224 L
.14236 .50469 L
.15001 .49337 L
.15724 .48715 L
.17458 .46961 L
.17633 .46785 L
.19317 .45206 L
Mistroke
.20265 .44347 L
.21312 .43452 L
.22896 .42119 L
.23421 .41698 L
.25528 .40019 L
.25626 .39943 L
.27908 .38189 L
.28159 .37999 L
.30265 .36434 L
.30791 .36051 L
.32697 .3468 L
.33422 .34169 L
.35205 .32926 L
.36054 .32346 L
.37792 .31171 L
.38686 .30582 L
.40467 .29417 L
.41317 .28877 L
.43246 .27662 L
.43949 .27235 L
.46158 .25908 L
.4658 .25665 L
.49212 .24177 L
.4925 .24154 L
.51843 .22784 L
.52515 .22399 L
.54475 .2152 L
.56444 .20645 L
.57107 .20438 L
Mfstroke
0 .69774 m
8e-005 .69768 L
.02171 .68013 L
.03159 .67212 L
.04334 .66259 L
.06495 .64505 L
.07107 .64008 L
.08655 .6275 L
.10814 .60996 L
.11054 .60801 L
.12971 .59241 L
.15001 .57589 L
.15126 .57487 L
.1728 .55733 L
.18949 .54372 L
.19432 .53978 L
.21581 .52224 L
.22896 .5115 L
.23729 .50469 L
.25874 .48715 L
.26843 .47921 L
.28016 .46961 L
.30156 .45206 L
.30791 .44685 L
.32293 .43452 L
.34427 .41698 L
.34738 .41441 L
.36558 .39943 L
.38686 .38189 L
.38686 .38189 L
.4081 .36434 L
.42633 .34926 L
.42931 .3468 L
.45048 .32926 L
.4658 .31654 L
.47161 .31171 L
.4927 .29417 L
.50528 .2837 L
.51376 .27662 L
.53477 .25908 L
.54475 .25073 L
.55573 .24154 L
.57665 .22399 L
.58422 .21763 L
.59753 .20645 L
.61835 .18891 L
.6237 .1844 L
.63913 .17136 L
.65986 .15382 L
.66317 .15101 L
Mistroke
.68053 .13627 L
.70116 .11873 L
.70265 .11746 L
.72173 .10119 L
.74212 .08374 L
.74224 .08364 L
.7627 .0661 L
.78159 .04985 L
.7831 .04855 L
Mfstroke
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
0 0 1 r
.38686 .38189 m
matrix currentmatrix
0.01 0.00952381 scale
38.686 40.0985 1 0 365.73 arc
setmatrix F
0 g
gsave
.25 .90476 -87.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
102.125 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
111.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.375 .90476 -73.6563 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(FG) show
84.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.23) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.30) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.735 .90476 -111.281 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.51) show
122.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.09) show
159.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.24) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.715 .80952 -104.906 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
146.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(157) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.3 .65714 -118.178 -14.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
130.875 17.500 moveto
(L) show
138.875 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
151.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.27) show
179.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{1045.44, 696.938},
  ImageMargins->{{7, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@E0002^2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?oo
o`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00e@3oool2
00000?l0ooooBP3oool200000?l0ooooB`3oool200000:L0oooo003D0?ooo`040000003oool0oooo
00000?l0ooooB03oool010000000oooo0?ooo`00003o0?ooodT0oooo00@000000?ooo`3oool00000
YP3oool00<d0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000?l0
oooo@@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000o`3ooom1
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00002V0?ooo`00c03o
ool200000080oooo0P0000020?ooo`040000003oool0oooo00000?l0oooo@03oool200000080oooo
0P0000020?ooo`040000003oool0oooo00000?l0oooo@03oool200000080oooo0P0000030?ooo`04
0000003oool0oooo00000:H0oooo003<0?ooo`090000003oool000000?ooo`000000oooo0000003o
ool000000080oooo00<000000?ooo`3oool0o`3oooln0?ooo`090000003oool000000?ooo`000000
oooo0000003oool000000080oooo00<000000?ooo`3oool0o`3oooln0?ooo`070000003oool00000
0?ooo`000000oooo000000020?ooo`040000003oool0oooo00000:H0oooo003<0?ooo`090000003o
ool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool0o`3oooln0?oo
o`090000003oool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool0
o`3oooln0?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`040000003oool0oooo
00000:H0oooo003;0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo00000000
003o0?oood00oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0000000000?l0
oooo@03oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P00002W0?oo
o`00b`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0o`3ooom10?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`3o0?oood40oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0:T0oooo003:0?ooo`<0000000D0oooo
00000000000000000?ooo`0300000?l0oooo@@3oool3000000050?ooo`00000000000000003oool0
0`00003o0?oood40oooo0`0000001@3oool00000000000000000oooo00<00000ZP3oool00?l0oooo
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00680oooo0`00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000001<0oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000004`3oool3000000<0oooo00@000000?ooo`3oool0
oooo1@0000020?ooo`<00000603oool3000001L0oooo0`0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool3000001<0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`<000004`3oool3000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<000004`3oool3
000004h0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3
00000180oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004`3oool3000000<0oooo00@0
00000?ooo`3oool0oooo1@0000020?ooo`<00000603oool3000001P0oooo0`0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool300000180oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<000004`3oool3000000<0oooo00@000000?ooo`3oool0oooo1@0000020?oo
o`<000004`3oool3000004h0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool3000001<0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004`3oool3
000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<00000603oool3000001L0oooo0`00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000001<0oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000004`3oool3000000<0oooo00@000000?ooo`3oool0
oooo1@0000020?ooo`<000004`3oool3000001h0oooo001S0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool03`3oool01@000000oooo
0?ooo`3oool0000004h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000CP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0?0?ooo`050000
003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`00H`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0
oooo0000001>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00h0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000004h0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0
oooo0?ooo`0000007@3oool005P0oooo1`0000040?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`L000001@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo1`0000050?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`L000001@3oool00`000000oooo0?ooo`0<
0?ooo`L000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`L000000`3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool0103oool7000000<0oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00000
0480oooo1`0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`L00000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00@0oooo1`0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`090?ooo`L000001@3oool00`000000oooo0?ooo`0<0?ooo`L000000`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`L000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103o
ool7000000<0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool000000480oooo1`0000050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`L0
00001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo1`0000050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`L0
00001@3oool00`000000oooo0?ooo`0;0?ooo`L000000`3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`L000000`3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool7000000<0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool01@000000oooo0?ooo`3oool0000001d0oooo001S0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000004h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
3P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000CP3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0
oooo0000000M0?ooo`00H`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000001>0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`050000003o
ool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool01@00
0000oooo0?ooo`3oool0000004h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000007@3oool006<0
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000001@0oooo00<000000?oo
o`3oool01P3oool3000001@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030000
01T0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000T0oooo00@00000
0?ooo`3oool0oooo0`00000B0?ooo`050000003oool0oooo0?ooo`0000001P3oool300000180oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<000004P3oool01@000000
oooo0?ooo`3oool0000004h0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3
000001<0oooo00<000000?ooo`3oool01P3oool3000001@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`03000001T0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00@000000?ooo`3oool0oooo0`00000A0?ooo`050000003oool0oooo0?ooo`00
00001P3oool300000180oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
00<000004P3oool01@000000oooo0?ooo`3oool0000004h0oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`3oool3000001@0oooo00<000000?ooo`3oool01P3oool3000001@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`03000001T0oooo00<000000?ooo`3oool05@3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000B0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool300000180oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo00<000004P3oool01@000000oooo0?ooo`3oool0000001d0oooo001S
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool0oooo000001/0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?oo
o`00000D0?ooo`050000003oool0oooo0?ooo`000000CP3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000K0?ooo`030000003oool0
oooo01H0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000
4`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool04P3oool01@000000
oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool00000503oool01@000000oooo0?ooo`3o
ool0000004h0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000001H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo
00@000000?ooo`3oool000006`3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?oo
o`0000002@3oool01@000000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000
003oool0oooo000001@0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`00HP3oool2000000L0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001@0oooo0P0000090?oo
o`030000003oool0oooo0180oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`0G0?ooo`8000005`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001<0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0
oooo0?ooo`000000C@3oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000001<0oooo0P0000090?ooo`030000003oool0oooo0180oooo0P0000080?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0G0?ooo`800000603oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000180oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0140oooo00D0
00000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000C@3oool2000000L0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000001@0oooo0P0000090?ooo`030000003oool0
oooo0180oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0G0?ooo`8000005`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000001<0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000
7@3oool006<0oooo00<000000?ooo`3oool01P3oool5000000<0oooo1000000B0?ooo`030000003o
ool0oooo00L0oooo1000000B0?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`@000005`3o
ool00`000000oooo0?ooo`0F0?ooo`<000001`3oool5000000<0oooo1000000A0?ooo`<00000203o
ool400000140oooo0`0000080?ooo`<00000103oool400000140oooo0`00001?0?ooo`030000003o
ool0oooo00H0oooo1@0000030?ooo`@000004@3oool00`000000oooo0?ooo`070?ooo`@000004P3o
ool00`000000oooo0?ooo`070?ooo`<00000103oool4000001L0oooo00<000000?ooo`3oool05`3o
ool3000000L0oooo1@0000030?ooo`@00000403oool3000000P0oooo1000000A0?ooo`<00000203o
ool3000000@0oooo1000000A0?ooo`<00000C`3oool00`000000oooo0?ooo`060?ooo`D000000`3o
ool400000180oooo00<000000?ooo`3oool01`3oool400000180oooo00<000000?ooo`3oool01`3o
ool3000000@0oooo1000000G0?ooo`030000003oool0oooo01H0oooo0`0000070?ooo`D000000`3o
ool400000140oooo0`0000080?ooo`@000004@3oool3000000P0oooo0`0000040?ooo`@000004@3o
ool3000001h0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo00140?oo
ool000007000000a0?ooool000007000000`0?ooool000007000000O0?ooo`00A03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo0P00000?0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`80000000<0oooo0000003oool02P3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0
oooo08X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00<000002P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo01d0oooo00140?oo
o`030000003oool0oooo08X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`090?oo
o`070000003oool0oooo0?ooo`000000oooo000000090?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3o
ool004@0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool004@0oooo00<00000
0?ooo`3oool0ZP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3o
oolH0?ooo`030000003oool0oooo01d0oooo000i0?ooo`D000001P3oool00`000000oooo0?ooo`2Y
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0S0?ooo`D000001`3o
ool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool08`3oool5000000H0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01d0oooo000j0?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02@0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool07@3oool003/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04l0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08X0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo01d0
oooo000_0?ooo`L000001P3oool00`000000oooo0?ooo`050?ooo`<00000RP3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0C`3oool2000001`0oooo1`0000050?ooo`03
0000003oool0oooo00H0oooo0`00002:0?ooo`030000003oool0oooo08P0oooo0`00000K0?ooo`L0
00001P3oool00`000000oooo0?ooo`050?ooo`<00000RP3oool00`000000oooo0?ooo`280?ooo`<0
00007`3oool003`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0M0?ooo`00?@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo01d0oooo000m0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool07@3oool003d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0M
0?ooo`00>@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0X`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool08`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003o
ool0oooo02<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0:d0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01d0oooo
000j0?ooo`<000001`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`0T0?ooo`<00000203oool00`000000oooo0?oo
o`3o0?oooaP0oooo00<000000?ooo`3oool0903oool3000000L0oooo00<000000?ooo`3oool0Y03o
ool5000000<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo01d0oooo00140?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooolH
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0Y@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0M0?ooo`00A03oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0oooo603oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09X0oooo1P0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool6000000/0oooo0`0000030?ooo`030000003oool0
oooo0080oooo0`0000030?ooo`<00000203oool00`000000oooo0?ooo`0B0?ooo`<000000`3oool0
10000000oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0M0?ooo`00A03oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0oooo603oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
1P000000oooo0?ooo`3oool000000?ooo`L000000P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool7000000P0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?oo
o`3oool0RP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool0RP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0E`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0103oool00`000000oooo00000002000000@0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`3oool700000080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`L00000203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07@3o
ool004@0oooo0`00002:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1H0?ooo`800000<@3oool2000008/0oooo00<000000?ooo`3oool0R@3oool2
00000300oooo0P00002;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo1P00000:0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo000000030?ooo`<00000203oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0;0?ooo`8000007`3oool004@0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3o
ool0000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?oo
o`2K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo09/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo0P0000080?ooo`07
0000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2J0?ooo`H000003@3oool00`00
0000oooo0?ooo`0C0?ooo`<00000203oool3000000@0oooo100000040?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool01`3oool3000000<0oooo1@00000=0?ooo`030000003oool0oooo
01d0oooo00140?ooo`030000003oool0oooo09P0oooo0P0000070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool004@0oooo
00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool004@0oooo00<0
00000?ooo`3oool0U`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool004@0oooo00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo0P000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1M
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool07@3oool004@0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0M0?ooo`00
A03oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
RP3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
RP3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2:0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2:0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0RP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0RP3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0RP3oool0
0`000000oooo0?ooo`0M0?ooo`00A03oool3000009<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1P0?ooo`800000<@3oool200000?l0oooo603oool200000300oooo0P00002d0?oo
o`030000003oool0oooo0600oooo0P00000O0?ooo`00A03oool00`000000oooo0?ooo`2B0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0;80
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo
0?ooo`2A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0M0?ooo`00A03o
ool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0:`0oooo1000001W0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo01d0oooo00140?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0Z`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`2`0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool07@3oool0
04@0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000
oooo0?ooo`2:0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00800000HP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
01d0oooo00140?ooo`030000003oool0oooo08X0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2:0?oo
o`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000H`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo08X0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`0K0?ooo`<00000103oool4000006@0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2:0?oo
o`030000003oool0000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo08X0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0
000006/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool06P3oool01@00
0000oooo0?ooo`3oool0000006/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo01d0oooo1000001Y0?ooo`030000003oool0oooo01d0oooo00140?oo
o`030000003oool0oooo08X0oooo0P0000050?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo01X0oooo00@000000?oo
o`3oool0oooo1000001X0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0RP3oool0
0`000000oooo0?ooo`0K0?ooo`<000000`3oool2000006L0oooo00<000000?ooo`3oool07@3oool0
04@0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2X0?ooo`@000000`3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0YP3oool30000
00H0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000006L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2S0?oo
o`<0000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
01d0oooo00140?ooo`<00000R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06T0
oooo0P00000a0?ooo`800000Y@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
06H0oooo0P00000`0?ooo`800000XP3oool2000000<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1S0?ooo`8000007`3oool004@0oooo00<000000?ooo`3oool0R03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`2/0?ooo`<00000J03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09l0
oooo0P0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`280?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08X0oooo
00<000000?ooo`3oool0503oool3000007<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo0100oooo0P0000060?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?oo
o`270?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool04`3oool010000000oooo
0?ooo`3oool200000740oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo00h0oooo0P0000070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`260?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080
oooo0P00001`0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0RP3oool00`000000
oooo0?ooo`0<0?ooo`800000203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1S0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`2:0?ooo`030000003oool0oooo01@0oooo0P0000050?ooo`030000003oool0oooo06`0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo01D0oooo0P0000040?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00P0oooo0P000009
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0M
0?ooo`00A03oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00<0oooo0P0000090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0F0?oo
o`<0000000<0oooo000000000000KP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000
oooo0?ooo`220?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L@3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0980oooo0P00000;0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0M0?ooo`00>P3oool3000000L0oooo
00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0740oooo
00<000000?ooo`3oool0903oool3000000P0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000
003oool0oooo02@0oooo0`0000070?ooo`030000003oool0oooo0900oooo0P00000<0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0M0?ooo`00>@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool08`3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`1g0?ooo`03
0000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
08l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`3oool07@3oool003T0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1c0?oo
o`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo09`0oooo0P0000000`3oool000000?ooo`1f0?ooo`030000003oool0oooo02<0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08d0oooo0P00000=0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0M0?ooo`00>@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo1`0000050?ooo`H000001@3oool7000000@0oooo1`00
00050?ooo`H000001@3oool6000000D0oooo1`0000040?ooo`L000001@3oool6000000D0oooo1`00
00040?ooo`L000001@3oool7000000@0oooo1P0000060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1b0?ooo`8000009@3oool01@000000oooo0?oo
o`3oool0000000L0oooo1P0000050?ooo`L00000103oool7000000D0oooo1P0000050?ooo`L00000
103oool7000000@0oooo1`0000050?ooo`H000001@3oool7000000@0oooo1`0000050?ooo`H00000
1@3oool7000000@0oooo1`00000@0?ooo`80000000<0oooo000000000000M@3oool3000002D0oooo
00D000000?ooo`3oool0oooo000000060?ooo`L00000103oool7000000D0oooo1P0000050?ooo`L0
0000103oool7000000D0oooo1P0000050?ooo`L00000103oool7000000@0oooo1`0000050?ooo`H0
00001@3oool7000000@0oooo1`0000050?ooo`H0000000<0oooo0000003oool03@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo06@0oooo0`00000O0?ooo`00>@3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo07@0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo
000007P0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0R`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`0M0?ooo`00>@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo07D0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000007T0
oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0RP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`0M0?ooo`00>@3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
07D0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`0D0?ooo`800000N@3oool00`000000oooo0?ooo`0S
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`290?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1X0?ooo`030000003o
ool0oooo01d0oooo000i0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`1m0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`0S0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`240?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0S0?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`270?ooo`8000003`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool07@3oool003T0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`@0003o2@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo07L0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo
02<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08D0oooo0P00000@
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0M
0?ooo`00>P3oool3000000L0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo10000?l90?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0M`3oool00`000000oooo0?ooo`0T0?ooo`<00000203oool00`000000oooo0?ooo`220?oo
o`030000003oool0oooo0980oooo00<000000?ooo`3oool0903oool3000000L0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool50000o`P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0PP3oool00`000000oooo0?ooo`0=0?ooo`800000P`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0
N@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo10000?l70?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo0840oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0300000800oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01d0oooo
00140?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`@0003o1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo01<0oooo0`00
001n0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`0M0?ooo`00A03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool05@3oool2000007d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`20
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0O`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01d0oooo00140?ooo`03
0000003oool0oooo07L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1m0?ooo`80
00004P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool07@3oool004@0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo07`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo06d0oooo00<000000?ooo`3oool07@3oool004@0oooo0`00001f0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0O03oool200000340oooo0P00001n0?ooo`030000003o
ool0oooo00l0oooo100000070?ooo`030000003oool0oooo07T0oooo0P00000`0?ooo`800000O03o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0K03o
ool2000001l0oooo00140?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0O03oool0
0`000000oooo0?ooo`040?ooo`H000001@3oool010000000oooo0?ooo`3oool2000008<0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`1i0?ooo`8000004`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool07@3oool004@0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`/00000P`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool6
000007h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo01d0oooo00140?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0NP3oool01000
0000oooo0?ooo`3oool2000000l0oooo0P0000020?ooo`040000003oool0oooo0?ooo`800000OP3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool07@3o
ool004@0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0840oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1i0?ooo`050000003oool0
oooo0?ooo`0000003P3oool010000000oooo0?ooo`3oool300000080oooo0`00001o0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0M03oool2000001@0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`220?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0N@3oool010000000oooo0?ooo`00000?0?ooo`030000
003oool0oooo00<0oooo0`0000020?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0N03oool010000000oooo00000000000J0?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0000000>0?ooo`<000002`3oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0C0?ooo`800000603o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0
oooo0700oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`240?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0000000>0?ooo`040000003oool0
oooo0?ooo`8000002@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0L03oool00`000000oooo0?ooo`0B0?ooo`@00000603oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0MP3oool2000000l0oooo00<000000?ooo`3oool00P3oool2000000L0oooo00<00000
0?ooo`3oool0O`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo000000020?ooo`8000005@3oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo06h0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`0A0?ooo`80000000<0oooo0000003oool0103oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool07@3oool004@0
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08H0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0140
oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0403oool200000080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07D0
oooo00<000000?ooo`3oool07@3oool004@0oooo0`00001]0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0QP3oool200000340oooo0P00001d0?ooo`800000503oool2000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1o0?ooo`800000<03oool2000006d0oooo
00<000000?ooo`3oool03`3oool2000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo07D0oooo0P00000O0?ooo`00A03oool00`000000oooo0?oo
o`1/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0780oooo0P00000F0?ooo`<0000000<0oooo000000000000103o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool07@3o
ool004@0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo08P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1`0?ooo`<000004`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0P@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0K`3oool010000000oooo0?ooo`00000B0?ooo`80000000<0oooo
0000003oool02@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0J03oool200000100oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01d0oooo00140?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2:0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0KP3oool010000000oooo0?ooo`00000B
0?ooo`80000000<0oooo0000000000002@3oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0>0?ooo`8000001P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
06d0oooo00@000000?ooo`3oool000004`3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0M0?ooo`00A03oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0S03oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo06`0oooo00D000000?ooo`3oool0oooo0000
000B0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0P`3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0J`3oool01@000000oooo0?ooo`3oool0000000l0oooo0P0000040?ooo`800000
2P3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`0=0?ooo`8000001`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0M0?ooo`00A03o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0S@3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo06X0oooo00D000000?ooo`3oool0oooo
0000000@0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`240?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0HP3oool2000000l0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo06T0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo0640oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo01d0oooo00140?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0J03o
ool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool07@3oool004@0oooo00<0
00000?ooo`3oool0IP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool2000000D0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo06H0oooo0P0000040?ooo`030000003oool0oooo00h0oooo2000
00090?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo00d0oooo0P0000080?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo01d0oooo0014
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2@
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`26
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool07@3oool004@0oooo0`00001U0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0S`3oool200000340oooo0P00001U0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool2000000X0oooo00<000000?oo
o`3oool0QP3oool200000300oooo0P00001N0?ooo`030000003oool0oooo00`0oooo0P00000:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`200?oo
o`8000007`3oool004@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0940oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`210?ooo`03
0000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
7@3oool004@0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo09<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1Q0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03P3oool200000100oooo00<000000?ooo`3oool0R@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo0P00000?0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`240?ooo`030000003oool0
oooo01d0oooo00140?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo0`0000030?ooo`8000003@3oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`0:0?ooo`8000002`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01@3oool300000080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0E`3oool2000000`0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0UP3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0`0000080?ooo`030000003oool0oooo08/0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0;0?ooo`<000004`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08P0oooo00<0
00000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`800000V@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0S03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo01d0oooo000i0?oo
o`D000001P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0V@3oool00`000000oooo0?ooo`0S0?ooo`D000001`3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool3000000h0oooo00<000000?oo
o`3oool0S03oool00`000000oooo0?ooo`0S0?ooo`D000001P3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0M0?oo
o`00>P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo02@0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08d0oooo00<00000
0?ooo`3oool0903oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo01d0oooo000k
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo05L0oooo0P0000090?ooo`030000003oool0oooo00h0oooo0`000002
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool07@3oool003`0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0V`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo0P0000000`3o
ool0000000000002000000h0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo08`0oooo00<000000?ooo`3oool07@3oool003`0oooo00<000000?ooo`3o
ool01@3oool3000005/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2K0?ooo`80
0000:03oool00`000000oooo0?ooo`060?ooo`<00000E@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool2000000d0oooo00<000000?ooo`3o
ool0S@3oool3000002P0oooo00<000000?ooo`3oool01@3oool3000004l0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`2:0?ooo`<000007`3oool003d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
W@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1@3oool2000000/0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08d0oooo00<000000?ooo`3oool07@3oool003d0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0W@3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo0P0000070?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08h0oooo00<000000?ooo`3oool07@3oool003d0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0WP3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00@000000?ooo`00000000001P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo0P00000:0?ooo`030000003o
ool0oooo08l0oooo00<000000?ooo`3oool07@3oool003T0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2O0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`800000
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0
8`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool07@3oool003X0oooo
0`0000070?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2P0?ooo`030000003oool0oooo02@0oooo0`0000080?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`8000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0903oool3000000L0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0:0?ooo`8000003P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0T@3oool00`000000oooo
0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0X@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`<000002P3oool00`000000oooo0?oo
o`2C0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool07@3oool004@0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:80oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0603oool2000000T0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2C
0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`090?ooo`8000003`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0M0?oo
o`00A03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0X`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04/0oooo0P00000<0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2E0?ooo`03
0000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2T0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0UP3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`2F0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo01d0oooo
00140?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2V0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2H0?ooo`030000
003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo0280oooo0`00001B0?ooo`030000003o
ool0oooo00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0:D0oooo0P00000<0?ooo`030000003oool0oooo0280oooo0P0000180?ooo`030000
003oool0oooo00`0oooo0P00000;0?ooo`8000005`3oool00`000000oooo0?ooo`2G0?ooo`800000
2`3oool00`000000oooo0?ooo`0R0?ooo`800000A03oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo09P0oooo0P00000O0?ooo`007`3oool300000280oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool02P3oool300000280oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo
0`0000000`3oool000000?ooo`0E0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0
2@3oool300000280oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo09T0oooo00<000000?ooo`3oool07@3oool001l0oooo00<000000?ooo`3oool00`00
000O0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Z03oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<000007`3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool3000000@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`00000O0?ooo`030000003oool0oooo0400oooo0P00000;0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09X0oooo
00<000000?ooo`3oool07@3oool002@0oooo0P00000N0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`8000001`3oool00`000000oooo
0?ooo`2Y0?ooo`030000003oool0oooo00l0oooo0P00000N0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000203oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool03P3oool2000001h0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09/0oooo
00<000000?ooo`3oool07@3oool001l0oooo00<000000?ooo`3oool00P00000P0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`000000oooo00800000
203oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P00000P0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`2K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P00000P0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2L0?ooo`030000
003oool0oooo01d0oooo000O0?ooo`<000008P3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo00X0oooo1000000:0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool02P3o
ool300000280oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo09/0oooo00<000000?ooo`3oool02@3oool300000280oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool07@3o
ool001l0oooo00<000000?ooo`3oool00`00000O0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool02P3oool2000000/0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00<000007`3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00P3oool2000000`0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`2L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`00000O
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2N
0?ooo`030000003oool0oooo01d0oooo000T0?ooo`8000007P3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2/0?oo
o`030000003oool0oooo00l0oooo0P00000N0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00h0oooo0P00000N0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2O0?oo
o`030000003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo00800000803oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P00000P0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00000
00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P00000P0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo01d0oooo000O0?ooo`<0
00008P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo00X0oooo0`00000R0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`02000000l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00T0
oooo0`00000R0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`2Q0?ooo`030000003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0?@3oool200000100oooo00@000000?ooo`3oool000004@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`2R0?ooo`030000003oool0oooo01d0oooo000Q0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03/0oooo
0P00000B0?ooo`<000004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:00oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool2000000T0oooo00<000000?ooo`3oool0X`3oool00`000000oooo
0?ooo`0M0?ooo`008@3oool7000001`0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?oo
o`0<0?ooo`L00000703oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0140oooo0P00
000B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?oo
o`0;0?ooo`L00000703oool00`000000oooo0?ooo`0f0?ooo`8000002P3oool2000000h0oooo1000
0?l?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?oo
o`0M0?ooo`009`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;40oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03P0oooo0P00000C
0?ooo`8000004`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:40oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`D0003o3P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool07@3oool004@0oooo0`00001:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2a0?oo
o`800000<@3oool2000003P0oooo00<000000?ooo`3oool04P3oool2000001<0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`2Q0?ooo`800000<03oool2000003D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`D0003o3@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0:D0oooo0P00000O0?ooo`00A03oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2c0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0=@3oool2000001@0oooo0P00000D0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`@0
003o3P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3o
ool07@3oool004@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo03<0oooo0P00000E0?ooo`800000503oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0:<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0M0?ooo`00A03o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0D0?ooo`8000005@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0:@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0M0?ooo`00A03oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`2f0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0C0?ooo`8000005P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0:D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`2g0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0000001D0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`2U0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool07@3oool004@0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool04P3oool00`000000oooo0000000F0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo01d0
oooo00140?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0140oooo00<000000?ooo`0000005P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0[@3oool00`000000oooo
0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000001H0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0403oool010000000oooo0?oo
o`00000F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0Z03oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00`0oooo0P0000090?ooo`030000003oool0oooo0:l0oooo
00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool03`3oool010000000oooo0?oo
o`00000G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`2`0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;`0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00h0oooo0P00
00030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`2Y0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool07@3oool004@0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0_@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;80oooo00<00000
0?ooo`3oool07@3oool004@0oooo0`0000140?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2m0?ooo`800000<@3oool2000002l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`2Z0?ooo`800000<03oool2000002X0oooo00<000000?oo
o`3oool0203oool200000140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0;80oooo0P00000O0?ooo`00A03oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2o0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0<0?ooo`80
00001@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0[03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0<00oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2e0?ooo`030000
003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0<80oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01`3oool200000;T0oooo00<000000?ooo`3oool07@3oool0
04@0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0;T0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0a03oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo02L0oooo0P00000?0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;00
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`350?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0^P3oool00`000000oooo
0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;80oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0^`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`37
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool08`3oool200000100oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0/P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo01d0oooo000l0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0;<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2m0?oo
o`030000003oool0oooo01d0oooo000l0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0b@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01`3oool200000<00oooo00<000000?ooo`3oool07@3oool003`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0O0?ooo`8000004@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2d0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0M0?ooo`00>03o
ool6000000H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0R0?ooo`H000001`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00l0oooo0P0000080?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2e0?ooo`030000003o
ool0oooo0280oooo1P0000060?ooo`030000003oool0oooo01`0oooo0P00000;0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool07@3oool003P0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`<00000?@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
2`3oool010000000oooo00000000002n0?ooo`800000903oool01@000000oooo0?ooo`3oool00000
00P0oooo0`00000M0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0]03oool30000
02@0oooo00D000000?ooo`3oool0oooo000000070?ooo`<000006`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool2000000T0oooo00<00000
0?ooo`3oool0`03oool3000001l0oooo000i0?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000003@3o
ool200000<00oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo01/0oooo0P00000A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0
8`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo01d0oooo000j0?ooo`030000
003oool0000000L0oooo00<000000?ooo`3oool0?P3oool01@000000oooo0?ooo`3oool000000080
oooo0P00000>0?ooo`<00000_`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0000000P0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;L0
oooo00<000000?ooo`3oool0903oool00`000000oooo000000070?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0
oooo0P00000:0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool07@3oool003X0oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0o0?ooo`060000003oool0oooo0000003o
ool00000403oool010000000oooo00000000002n0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`000000203oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0^03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0<D0oooo00<00000
0?ooo`3oool07@3oool003/0oooo0P0000070?ooo`030000003oool0oooo0400oooo1000000@0?oo
o`040000003oool0oooo0?ooo`800000_@3oool00`000000oooo0?ooo`0U0?ooo`800000203oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0^@3oool0
0`000000oooo0?ooo`0U0?ooo`8000001`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0M0?ooo`00?03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo0P00000<0?ooo`@0000000<0oooo0000
000000001`00002k0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo0P00000:0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`8000002`3oool00`00
0000oooo0?ooo`370?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool000000<D0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0^`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02@3oool200000<X0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`800000a03oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`2k0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool07@3oool004@0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?oo
o`<00000``3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0</0oooo00<000000?oo
o`3oool07@3oool004@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0>0?ooo`D0
000000<0oooo000000000000`@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0<`0
oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo0;l0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo
0P00000;0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool07@3oool004@0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool00000`@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0<h0oooo
00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0D0?ooo`<00000`P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0<l0oooo00<0
00000?ooo`3oool07@3oool004@0oooo0`00000j0?ooo`030000003oool0oooo0=T0oooo0P00000a
0?ooo`8000005P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;l0oooo0P00000`
0?ooo`8000004P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0<l0oooo0P00000O
0?ooo`00A03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00X0oooo0`00003=0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0<40oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0M0?oo
o`00A03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3o
ool0oooo0P00003;0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`040?ooo`8000002`3oool200000=@0oooo00<000000?ooo`3oool07@3oool004@0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo0`0000390?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`020?ooo`800000303oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo01d0
oooo00140?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0@0?ooo`8000003@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0=D0oooo
00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0=0?ooo`8000001@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0<@0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool010000000oooo0?ooo`3oool2000000`0oooo0P00003H0?ooo`030000
003oool0oooo01d0oooo00140?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool03`3o
ool2000000@0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`350?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo0=P0oooo
00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0A0?ooo`8000000`3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0<H0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0
f@3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo0180oooo100000390?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02`3o
ool2000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo008000003@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo01d0oooo0014
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool02`3oool200000=<0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0b03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000h0oooo00<0
00000?ooo`3oool0f`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00/0oooo0P00003D0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0<T0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool02@3oool010000000oooo00000000000>0?ooo`030000003oool0oooo0=`0oooo00<0
00000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00800000d@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03@3oool2000000h0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool3
000000h0oooo0P00003O0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool02`3oool2000000030?ooo`00000000000=80oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`060?ooo`8000003`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3:0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00L0oooo0P00000?0?ooo`030000003oool0oooo0=l0oooo00<000000?oo
o`3oool07@3oool004@0oooo0`00000a0?ooo`030000003oool0oooo00/0oooo0P0000000`3oool0
00000000003B0?ooo`800000<@3oool2000000H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3:0?ooo`800000<03oool2000000L0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`050?ooo`800000403oool00`000000oooo0?ooo`3O0?ooo`8000007`3oool004@0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=80oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool04P3oool900000100oooo00<000000?ooo`3oool0h@3oool00`000000oooo
0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0d`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo0P00
003T0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0i@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0i03oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0>D0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`050?ooo`<00000gP3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3?0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0M0?ooo`00
A03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo0`00003K0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0<l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3V0?ooo`030000
003oool0oooo01d0oooo00140?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0303o
ool3000007L0oooo0`00001O0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo
0000000?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo06h0oooo0`00001O0?ooo`030000003oool0oooo02h0oooo
00D000000?ooo`3oool0oooo0000000K0?ooo`030000003oool0oooo00`0oooo0P0000270?ooo`<0
0000G`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo00h0oooo0P00001g0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
;`3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool000006`3oool00`00
0000oooo0?ooo`0;0?ooo`800000RP3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo
01d0oooo00140?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1e0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0;`3oool010000000
oooo0?ooo`00000>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`0^0?ooo`040000003oool0oooo000001X0oooo00<000000?ooo`3oool02P3oool2
000008`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0G@3oool30000
00@0oooo0`0000030?ooo`<000001`3oool010000000oooo0000000000040?ooo`<000000P3oool6
000000050?ooo`00000000000000003oool00P0000020?ooo`<00000@P3oool00`000000oooo0?oo
o`0_0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0F@3oool3000000H0oooo
00<000000?ooo`3oool00P3oool3000000L0oooo00@000000?ooo`0000000000103oool300000080
oooo1P0000001@3oool00000000000000000oooo008000000P3oool300000480oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0000000J0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0M03oool3000000<0oooo0`0000050?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`0000000000103oool300000080oooo1P0000001@3oool00000000000000000oooo008000000P3o
ool300000480oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`090?ooo`<000001`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool2000005d0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool2
00000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0^0?ooo`8000006P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`000000
oooo000000020?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool07@3oool004@0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00800000
1P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0;`3oool2000000h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00T0oooo0P00001i0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool07@3oool0
04@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo
0?ooo`800000IP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103oool20000
0480oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
05h0oooo00@000000?ooo`3oool0oooo1P0000020?ooo`050000003oool0oooo0?ooo`0000001P3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103oool200000480oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0N@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103oool20000
0480oooo00<000000?ooo`3oool07@3oool004@0oooo0`00000V0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0440oooo0P00000a0?ooo`800000
2`3oool200000140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo05l0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0440oooo0P00000`0?ooo`8000005`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0@@3oool2000001l0oooo00140?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0303oool200000080oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool300000080oooo00@000000?ooo`3oool000000`3oool01@000000oooo000000000000oooo00<0
00000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000440oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
1@3oool300000080oooo00@000000?ooo`3oool000000`3oool01@000000oooo000000000000oooo
00<000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000440oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo0P00
001m0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`050000003oool000000000003o
ool00`0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000@@3oool0
0`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0H@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0`0000070?ooo`040000003oool00000
000000@0oooo0`0000030?ooo`050000003oool0oooo0000003oool00P0000020?ooo`<000000`3o
ool300000440oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000001P3oool010000000oooo0000000000040?ooo`<000000`3oool01@000000
oooo0?ooo`000000oooo008000000P3oool3000000<0oooo0`0000110?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
07d0oooo00<000000?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0000000000040?ooo`<000000`3oool01@000000oooo0?ooo`000000oooo008000000P3o
ool3000000<0oooo0`0000110?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`H00000I03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool07@3oool004@0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1i0?ooo`8000001@3oool2000000D0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1Q0?ooo`8000001P3oool2000000<0oooo00D00000
0?ooo`3oool0oooo0000000N0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0OP3o
ool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0M0?ooo`00A03oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`@000004`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool3000001D0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo00<0oooo100000020?ooo`D00000503oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0203oool300000>L0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo0P00003k0?ooo`030000003oool0oooo
01d0oooo00140?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0203oool010000000
oooo0?ooo`3oool200000>D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0M0?oo
o`00A03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool300000><0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0=d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo0P00003n0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0>40oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0=h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00@0oooo0P00003o0?ooo`40oooo00<000000?ooo`3oool07@3oool003X0oooo0`00
00070?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02`3oool2000000D0oooo00<0
00000?ooo`3oool0I`3oool3000000<0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0`00
00090?ooo`030000003oool0oooo00<0oooo1P00000:0?ooo`040000003oool0oooo0?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`<00000103oool3000000<0oooo0`00000V0?ooo`030000
003oool0oooo02@0oooo0`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
IP3oool3000000<0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0`0000080?ooo`030000
003oool0oooo00<0oooo1P00000;0?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000
oooo0?ooo`020?ooo`<00000103oool3000000<0oooo0`00000V0?ooo`030000003oool0oooo02@0
oooo0`0000070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`280?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<00000103oool3000000T0
oooo00<000000?ooo`3oool00P3oool6000000/0oooo00@000000?ooo`3oool0oooo0`0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000002`0oooo00<000000?oo
o`3oool07@3oool003T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0303oool2000000@0oooo00<000000?ooo`3oool0IP3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00H0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000203oool2000000D0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`050000003oool0oooo0?ooo`000000403oool40000oa<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1U0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool2000000L0oooo
00D000000?ooo`3oool0oooo000000090?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`800000RP3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo
0P0000060?ooo`050000003oool0oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool07@3oool003T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool02@3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo06H0
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`8000001`3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08`3oool01@000000oooo0?oo
o`3oool0000000L0oooo00@000000?ooo`3oool000004@3oool40000oa80oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1V0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool2000000X0oooo00<00000
0?ooo`3oool0203oool2000000L0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo02<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2:0?ooo`050000003oool0oooo0?ooo`00
00001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool20000
00T0oooo00<000000?ooo`3oool0203oool2000000L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool07@3oool003T0
oooo00D000000?ooo`3oool0oooo000000060?ooo`<000007@3oool00`000000oooo0?ooo`090?oo
o`8000001@3oool4000006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`800000303oool00`000000oooo0?oo
o`050?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0240oooo0P00000U0?ooo`050000
003oool0oooo0?ooo`0000001`3oool300000140oooo1@000?lA0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0I`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?oo
o`3oool0oooo000000040?ooo`040000003oool0oooo0?ooo`800000303oool00`000000oooo0?oo
o`060?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0200oooo0`00000U0?ooo`050000
003oool0oooo0?ooo`0000001P3oool3000000/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2;0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3oool01P3oool2
000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo02H0oooo0`00000O0?ooo`00>@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00800000K`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00@0oooo0P00000;0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?oo
o`0000001`3oool2000001<0oooo1@000?l?0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0J03oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`030000003oool0oooo00L0oooo0P00
00070?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0S0?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?oo
o`800000SP3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00@0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0P00
00070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo01d0oooo000i0?ooo`8000000P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool2000000030?ooo`000000
00000700oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`060?ooo`8000001P3oool01@000000oooo0?ooo`3oool0000000T0
oooo0P0000050?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?oo
o`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo10000?l?0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0J@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo0P00
00060?ooo`050000003oool0oooo0?ooo`0000002P3oool2000000D0oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo0P0000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0200000900oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`06
0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000050?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo01d0oooo000i0?ooo`040000003oool00000000000L0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`090?ooo`80000000<0oooo000000000000L@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00`3oool6000000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?oo
o`<000009P3oool00`000000oooo0?ooo`0S0?ooo`040000003oool00000000000P0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0JP3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool6000000/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`020?ooo`<000009P3oool00`000000oooo0?ooo`0S0?ooo`04
0000003oool00000000000L0oooo00<000000?ooo`3oool0203oool010000000oooo00000000002B
0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`H000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000/0?ooo`03
0000003oool0oooo01d0oooo000j0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
L03oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1[0?ooo`050000003oool0
oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0`00002D0?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000;P3oool00`000000oooo0?oo
o`0M0?ooo`00>`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0203oool2000000<0oooo00<000000?ooo`3oool0L@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000903oool2000000P0oooo
00D000000?ooo`3oool0oooo000000030?ooo`8000001@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1[0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00000T
0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000050?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo0P00002F0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo
0?ooo`3oool0000000<0oooo0P00000T0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000;@3oool00`000000oooo0?ooo`0M0?ooo`00?03oool2000000H0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07P0
oooo0`0000080?ooo`<000001@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0
oooo0`0000050?ooo`030000003oool0oooo00<0oooo1000000T0?ooo`030000003oool0oooo02H0
oooo0P0000070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo06d0oooo0`0000080?ooo`<000001@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo00<0
oooo1000000T0?ooo`030000003oool0oooo02H0oooo0P0000060?ooo`030000003oool0oooo00@0
oooo0P00002I0?ooo`<00000203oool3000000D0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`060?ooo`D000000`3oool4000002X0oooo00<000000?ooo`3oool07@3oool004@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?80oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool00P3oool300000?l0oooo4`3oool00`000000oooo0?ooo`0M0?ooo`00A03o
ool00`000000oooo0?ooo`0Q0?ooo`T00000OP3oool3000000030?ooo`000000oooo00<00000IP3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07P0oooo0`0000000`3oool000000?oo
o`03000006L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo00000002000000030?ooo`00
0000oooo0:<0oooo0`0000000`3oool000000?ooo`03000006H0oooo00<000000?ooo`3oool07@3o
ool004@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1n0?ooo`070000003oool0
00000?ooo`000000oooo0000001W0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
NP3oool01`000000oooo0000003oool000000?ooo`000000J03oool00`000000oooo0?ooo`0^0?oo
o`800000103oool00`000000oooo0?ooo`2S0?ooo`070000003oool000000?ooo`000000oooo0000
001W0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0M03oool300000080oooo0`0000030?ooo`070000003oool000000?ooo`000000oooo
0000000C0?ooo`<000000`3oool010000000oooo0?ooo`3oool5000000D0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0740oooo0`0000020?ooo`<0
00000P3oool01`000000oooo0000003oool000000?ooo`0000004`3oool3000000<0oooo00@00000
0?ooo`3oool0oooo1@0000050?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09T0oooo0`0000020?ooo`<000000`3o
ool01`000000oooo0000003oool000000?ooo`0000004`3oool3000000<0oooo00@000000?ooo`3o
ool0oooo1@0000050?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool07@3oool004@0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`800000M`3oool00`000000
oooo000000020?ooo`030000003oool0000000<0oooo00L000000?ooo`000000oooo0000003oool0
000000H0oooo1`0000050?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1b0?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool01`000000oooo
0000003oool000000?ooo`0000001P3oool7000000D0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0^0?ooo`050000003oool0oooo0?ooo`000000W03oool00`000000oooo000000020?ooo`030000
003oool0000000<0oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo1`0000060?oo
o`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`1o0?ooo`8000000P3oool2000000@0oooo0P0000030?ooo`8000004P3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0>0?ooo`8000002P3oool00`000000oooo0?ooo`1d0?ooo`8000000P3oool2000000<0oooo0P00
00030?ooo`8000004P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool0
0000WP3oool200000080oooo0P0000040?ooo`8000000`3oool200000180oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0M0?ooo`800000O`3oool2000000@0
oooo0P0000030?ooo`8000000`3oool200000180oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00H00000?P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
07@0oooo0P0000040?ooo`8000000P3oool2000000<0oooo0P00000B0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`06000003l0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0000002N0?ooo`800000103oool2000000<0oooo0P0000030?ooo`8000004P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01P00000n0?ooo`030000003o
ool0oooo01d0oooo00140?ooo`<000006@3oool2000000<0oooo0P00001n0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`0000030?ooo`<000001@3oool7000000D0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
?03oool200000340oooo0P00000;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000
0P0000030?ooo`<000001@3oool7000000D0oooo00D000000?ooo`3oool0oooo000000090?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0?@3oool200000300oooo0P00002O0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`0000030?ooo`<00000103oool70000
00H0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0?03oool2000001l0oooo00140?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0103oool2000007d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J
0?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000X0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00H0oooo0P00001l0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000X0oooo00L000000?ooo`3oool0oooo
0000003oool0000003l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool00000
00X0oooo00L000000?ooo`3oool0oooo0000003oool000000400oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00L000000?ooo`3oool0oooo0000003oool00000
03l0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool05P3oool3000000P0
oooo1P00001g0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool01@000000
oooo0?ooo`3oool0000000X0oooo00L000000?ooo`3oool0oooo0000003oool0000003l0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000X0oooo00L000000?ooo`3oool0
oooo0000003oool000000400oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2N0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0
000000X0oooo00L000000?ooo`3oool0oooo0000003oool0000003l0oooo00<000000?ooo`3oool0
7@3oool004@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000H0oooo
00D000000?ooo`3oool0oooo000000040?ooo`800000?`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo07T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P000010
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003o
ool0oooo0?ooo`000000103oool2000003l0oooo00<000000?ooo`3oool07@3oool004@0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`230?ooo`@000007`3oool3000000P0oooo0`00
00060?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1k0?ooo`@000007P3oool3000000P0oooo0`0000060?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`2P0?ooo`@000007`3oool3000000P0oooo0`00
00060?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool07@3oool004@0oooo00<00000
0?ooo`3oool06`3oool200000?X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3c
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0
oooo01d0oooo00140?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0RP3oool30000
06`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`240?ooo`<00000K@3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo0:L0oooo0`00001]0?ooo`030000003oool0oooo
01d0oooo00140?ooo`030000003oool0oooo01P0oooo0P00002?0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool05@3oool7000008d0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo08H0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0:P0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`<000001P3oool8000000<0oooo00<0
00000?ooo`3oool00`3oool600000100oooo00<000000?ooo`0000000P0000020?ooo`<000001@3o
ool00`000000oooo0000000600000080oooo00<000000?ooo`0000000P00000[0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0B0?ooo`<000000`3oool010000000oooo
0?ooo`3oool500000080oooo0`0000070?ooo`L000001@3oool500000080oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`3oool3000001d0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0B0?ooo`<000001P3oool800000080oooo00<000000?ooo`3oool00`3oool60000
01/0oooo0`0000060?ooo`@000009@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool04@3oool3000000@0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`<000001P3o
ool7000000H0oooo100000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool3000001`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`<000001P3o
ool800000080oooo00<000000?ooo`3oool00`3oool6000000l0oooo0`0000080?ooo`@00000=03o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool04P3oool500000080oooo
00@000000?ooo`3oool0oooo0P0000050?ooo`800000203oool7000000H0oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`8000001@3oool2000001h0oooo00<000000?ooo`3oool07@3oool004@0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo0P0000030?oo
o`040000003oool0oooo000000H0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`02000000<0oooo00<000000?ooo`3oool09`3oool200000080oooo0P0000050?ooo`030000003o
ool0oooo00@0oooo1`0000060?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;`3oool01@00
0000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`8000000P3o
ool2000000@0oooo00<000000?ooo`3oool01@3oool7000000P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0<03oool200000080oooo0P0000040?ooo`030000003oool0oooo
00D0oooo1`0000070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo
01<0oooo0P0000070?ooo`800000203oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo0P00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`0W0?ooo`070000003oool000000?ooo`000000oooo000000040?ooo`030000003oool0oooo0140
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02l0oooo00@000000?oo
o`3oool000003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo00L000000?ooo`000000oooo
0000003oool0000000<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo00L000000?ooo`000000oooo
0000003oool0000000<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01d0oooo00140?ooo`<000004P3oool010000000oooo0000000000060?ooo`80
0000203oool00`000000oooo0?ooo`050?ooo`@000000P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool7000000H0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo000000020?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool09`3oool01`000000oooo0000003oool000000?ooo`0000000`3oool2000001<0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo1P0000060?ooo`030000
003oool0oooo01P0oooo0P00000a0?ooo`80000000<0oooo0000003oool03@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool400000080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
1`00000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0Q0?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`8000005`3oool00`00
0000oooo0?ooo`050?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`H000000P3oool01@000000oooo0?ooo`3o
ool0000001X0oooo0P00000`0?ooo`800000<03oool00`000000oooo0?ooo`050?ooo`@000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool7000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0300oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P00000G0?ooo`03
0000003oool0oooo00H0oooo100000030?ooo`@00000203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo100000030?ooo`@000006P3oool2000001l0oooo00140?ooo`030000
003oool0oooo01D0oooo0P0000050?ooo`030000003oool0oooo00L0oooo1@0000060?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`80
00000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000002P3oool2
000002T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo1`00
00060?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01L0
oooo1@0000060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool30000
0240oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo1`000009
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0000000T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0000000L0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0;`3oool5000000H0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`020?ooo`<00000<03oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool0203oool7000000T0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo0000000K0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo01H0
oooo0P0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000030?ooo`030000003oool00000008000002P3oool500000140oooo0P0000050?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool00000203oool2000002/0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool7000000T0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0;`3oool2000000h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000
oooo00000002000000T0oooo1@00000L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool09P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`05
0?ooo`L00000203oool2000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P0000090?ooo`D00000403o
ool4000000@0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000000D0oooo1`0000070?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000006`3o
ool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0H0?ooo`80000000<0oooo
0000003oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<000000`3oool0
10000000oooo0000000000080?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo
0?ooo`050?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`0Z0?ooo`<0000000D0oooo00000000000000000?ooo`03000001H0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo00<000002P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000`3oool3000001d0oooo00<00000
0?ooo`3oool0;`3oool2000000d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`0000030?ooo`040000003oool0
0000000000L0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool09@3oool3000000050?ooo`00000000000000003oool00`00000E0?ooo`<0
0000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000002@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000103oool00`00
0000oooo0000000L0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<000000`3oool010000000oooo000000000007
0?ooo`050000003oool0oooo0?ooo`000000403oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo03@0oooo0`0000001@3oool00000000000000000oooo00<000006P3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001/0oooo00<000000?ooo`3oool0
7@3oool004@0oooo00<000000?ooo`3oool06@3oool2000000/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo008000001@3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool01@000000oooo0?ooo`3oool00000
00X0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0
oooo0?ooo`000000703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000K0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`0M0?oo
o`00A03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000403oool01000
0000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
00070?ooo`040000003oool0oooo0?ooo`800000B03oool01@000000oooo0?ooo`3oool0000000H0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo0P0000040?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00D000000?ooo`3oool0oooo0000000I0?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool0oooo000000030?ooo`800000@P3oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000P0oooo0P0000030?ooo`050000003o
ool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`00
0000403oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool20000
0540oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3oool2000000P0oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000006`3oool00`00
0000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00T0
oooo1P00000D0?ooo`D000004P3oool3000000030?ooo`000000oooo008000001@3oool6000000L0
oooo0`0000000`3oool000000?ooo`180?ooo`<00000203oool3000000@0oooo1000000B0?ooo`<0
00002P3oool00`000000oooo0?ooo`020?ooo`@000006`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`H0
00004`3oool5000001X0oooo1`0000040?ooo`<0000000<0oooo0000003oool0@@3oool4000000L0
oooo0`0000040?ooo`<00000503oool3000000X0oooo00<000000?ooo`3oool00P3oool3000001`0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`H000004`3oool500000100
oooo1`0000040?ooo`<0000000<0oooo0000003oool0D@3oool3000000P0oooo0`0000040?ooo`<0
0000503oool00`000000oooo0?ooo`070?ooo`<00000103oool3000001`0oooo00<000000?ooo`3o
ool07@3oool004@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0
7@3oool004@0oooo00<000000?ooo`3oool0Y`3oool2000006h0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0T03o
ool2000006h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2W0?ooo`800000KP3o
ool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2V0?ooo`040000003oool0
oooo000006d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0T03oool010000000oooo0?ooo`00001]0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0YP3oool010000000oooo0?ooo`00001]0?ooo`03
0000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo09l0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo000001d0oooo0`0000030?ooo`040000003oool0oooo
0?ooo`8000001@3oool2000000P0oooo1`0000060?ooo`<000000`3oool010000000oooo0?ooo`3o
ool4000000@0oooo0`00000C0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo08X0oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo000001`0oooo0`0000030?ooo`030000003oool0oooo0080
oooo0`0000060?ooo`030000003oool0oooo00@0oooo1`0000070?ooo`<000000`3oool010000000
oooo0?ooo`3oool3000000@0oooo0P00000E0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0W`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000703o
ool3000000<0oooo00@000000?ooo`3oool0oooo100000030?ooo`800000203oool7000000L0oooo
0`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool3000001<0oooo
00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0WP3oool200000080oooo0P00
00020?ooo`040000003oool0oooo000000H0oooo1`00000?0?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2:0?ooo`8000000P3oool200000080oooo00@000000?ooo`3oool000001P3o
ool700000100oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0WP3oool200000080oooo0P0000020?ooo`040000003oool0oooo000000H0oooo1`00000@0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?oo
o`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2N
0?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3o
ool06P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`2;0?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo09h0oooo00T000000?ooo`000000oooo0000003oool000000?oo
o`0000000P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo09h0oooo00T00000
0?ooo`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`L0
00000P3oool01@000000oooo0?ooo`3oool0000000L0oooo100000030?ooo`@00000203oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0S03oool02@000000oooo0000
003oool000000?ooo`000000oooo000000020?ooo`030000003oool0oooo0100oooo1`0000040?oo
o`030000003oool0oooo00H0oooo00H000000?ooo`3oool0oooo0000003oool6000000P0oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool0
oooo1000000B0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0WP3oool02@000000
oooo0000003oool000000?ooo`000000oooo000000020?ooo`030000003oool0oooo0100oooo1`00
00040?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo100000080?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000050?ooo`H000000P3oool01@000000
oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool07@3oool004@0oooo0`00002M0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0000000000070?ooo`L000003`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`0000002P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00l0oooo0P00000a
0?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo08`0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool00000000000L0oooo1`00000@0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0?0?ooo`800000<03oool2000009h0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool00000000000L0oooo1`00000@0?ooo`030000
003oool0oooo00X0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000140oooo0P00000O0?ooo`00A03oool0
0`000000oooo0?ooo`2M0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0N0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000050?ooo`L000001@3oool01@000000oooo0?ooo`3oool0
000000P0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?oo
o`0_0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`2=0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000060?ooo`L000001P3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2M0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo
0P0000030?ooo`050000003oool0oooo0?ooo`0000001@3oool7000000H0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000
000B0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo09`0oooo0`000000
1@3oool00000000000000000oooo00<000007`3oool01@000000oooo0?ooo`3oool0000000H0oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0_0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool0S@3oool3000000050?ooo`00000000000000003o
ool00`00000P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000103oool00`000000
oooo000000090?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000060?oo
o`<00000103oool01@000000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`2L0?ooo`<0000000D0oooo00000000000000000?ooo`0300000200oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo000000030?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`0M0?oo
o`00A03oool00`000000oooo0?ooo`360?ooo`050000003oool0oooo0?ooo`0000001P3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0_0?ooo`030000003oool0000000/0
oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo000000090?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
000B0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?oo
o`0:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo000000030?ooo`05
0000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000
oooo0?ooo`360?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool0;`3oool2000000/0oooo00<000000?oo
o`3oool0^@3oool2000000P0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000002@3oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo0<H0oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0
000000P0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?oo
o`0M0?ooo`00A03oool00`000000oooo0?ooo`370?ooo`<00000203oool3000000@0oooo0`00000C
0?ooo`<00000203oool3000000@0oooo0`00000C0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo00L0oooo0`000006
0?ooo`030000003oool0oooo0180oooo0`0000080?ooo`@000000`3oool3000001<0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo00L0oooo0`000004
0?ooo`<00000503oool3000000X0oooo00<000000?ooo`3oool00P3oool3000001<0oooo00<00000
0?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooo``0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool004@0
oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oooaP0oooo
00<000000?ooo`3oool07@3oool003X0oooo0`0000070?ooo`030000003oool0oooo0?l0oooo603o
ool00`000000oooo0?ooo`0T0?ooo`<00000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`0T0?ooo`<000001`3oool00`000000oooo0?oo
o`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool003T0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0S0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
403oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool003T0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0S0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool07@3oool003T0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07@3oool003X0oooo00<0
00000?ooo`0000001`3ooooo000001`000009P3oool00`000000oooo000000080?ooool000007000
000V0?ooo`030000003oool0000000L0ooooo`00000L000001l0oooo000k0?ooo`030000003oool0
oooo0?l0ooooB@3oool00`000000oooo0?ooo`3o0?ooodX0oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`00>P3oool00`000000oooo0000003o0?ooodT0oooo00<000000?ooo`000000o`3ooom:0?oo
o`030000003oool000000?l0oooo@P3oool003T0oooo00D000000?ooo`3oool0oooo0000003o0?oo
odL0oooo00D000000?ooo`3oool0oooo0000003o0?ooodP0oooo00D000000?ooo`3oool0oooo0000
003o0?oood40oooo000i0?ooo`050000003oool0oooo0?ooo`000000o`3ooom70?ooo`050000003o
ool0oooo0?ooo`000000o`3ooom80?ooo`050000003oool0oooo0?ooo`000000o`3ooom10?ooo`00
>P3oool300000?l0ooooB@3oool300000?l0ooooBP3oool300000?l0oooo@P3oool00?l0ooooo`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool0
0=D0oooo0P00003o0?ooodX0oooo0P00003o0?oood/0oooo0P00002W0?ooo`00e03oool010000000
oooo0?ooo`00003o0?ooodP0oooo00@000000?ooo`3oool00000o`3ooom90?ooo`040000003oool0
oooo00000:H0oooo003D0?ooo`040000003oool0oooo00000?l0ooooB03oool010000000oooo0?oo
o`00003o0?ooodT0oooo00@000000?ooo`3oool00000YP3oool00<d0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000?l0oooo@@3oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool00000o`3ooom10?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`00002V0?ooo`00c03oool200000080oooo0P0000020?ooo`040000
003oool0oooo00000?l0oooo@03oool200000080oooo0P0000020?ooo`040000003oool0oooo0000
0?l0oooo@03oool200000080oooo0P0000030?ooo`040000003oool0oooo00000:H0oooo003<0?oo
o`090000003oool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool0
o`3oooln0?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080oooo00<00000
0?ooo`3oool0o`3oooln0?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`040000
003oool0oooo00000:H0oooo003<0?ooo`070000003oool000000?ooo`000000oooo000000020?oo
o`800000o`3ooom10?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`800000o`3o
oom10?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`800000Y`3oool00</0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0?l0oooo@@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0o`3ooom10?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`2Y0?ooo`00b`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0o`3ooom10?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`3o0?oood40oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo0:T0oooo003:0?ooo`<0000000D0oooo00000000000000000?ooo`0300000?l0oooo
@@3oool3000000050?ooo`00000000000000003oool00`00003o0?oood40oooo0`0000001@3oool0
0000000000000000oooo00<00000ZP3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00680
oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000001<0
oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004`3oool3000000<0oooo00@000000?oo
o`3oool0oooo1@0000020?ooo`<00000603oool3000001L0oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool3000001<0oooo0`0000030?ooo`040000003oool0
oooo0?ooo`<000004`3oool3000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<00000
4`3oool3000004h0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool300000180oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004`3oool3000000<0
oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<00000603oool3000001P0oooo0`0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool300000180oooo0`0000030?oo
o`040000003oool0oooo0?ooo`<000004`3oool3000000<0oooo00@000000?ooo`3oool0oooo1@00
00020?ooo`<000004`3oool3000004h0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool3000001<0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000
4`3oool3000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<00000603oool3000001L0
oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000001<0
oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004`3oool3000000<0oooo00@000000?oo
o`3oool0oooo1@0000020?ooo`<000004`3oool3000001h0oooo001S0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0
oooo000000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool03`3oool01@00
0000oooo0?ooo`3oool0000004h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000CP3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0?0?oo
o`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`00H`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo0000001>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000004h0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`050000
003oool0oooo0?ooo`0000007@3oool005P0oooo1`0000040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`L000001@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo1`0000050?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`L000001@3oool00`000000oooo
0?ooo`0<0?ooo`L000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`L000000`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool0103oool7000000<0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3o
ool000000480oooo1`0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`L00000103oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00@0oooo1`0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`L000001@3oool00`000000oooo0?ooo`0<0?ooo`L000000`3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`L000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool0103oool7000000<0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool000000480oooo1`000005
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`L000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo1`000005
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`L000001@3oool00`000000oooo0?ooo`0;0?ooo`L000000`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`L000000`3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool7000000<0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool0000001d0oooo001S0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?oo
o`3oool0000004h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000CP3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo0000000M0?ooo`00H`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000001>0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00l0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3o
ool01@000000oooo0?ooo`3oool0000004h0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000007@3o
ool006<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000001@0oooo00<0
00000?ooo`3oool01P3oool3000001@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`03000001T0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000T0oooo
00@000000?ooo`3oool0oooo0`00000B0?ooo`050000003oool0oooo0?ooo`0000001P3oool30000
0180oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<000004P3oool0
1@000000oooo0?ooo`3oool0000004h0oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`3oool3000001<0oooo00<000000?ooo`3oool01P3oool3000001@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`03000001T0oooo00<000000?ooo`3oool05P3oool01@000000oooo
0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000A0?ooo`050000003oool0oooo
0?ooo`0000001P3oool300000180oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo00<000004P3oool01@000000oooo0?ooo`3oool0000004h0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`3oool3000001@0oooo00<000000?ooo`3oool01P3oool3000001@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03000001T0oooo00<000000?ooo`3o
ool05@3oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000B
0?ooo`050000003oool0oooo0?ooo`0000001P3oool300000180oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00<000004P3oool01@000000oooo0?ooo`3oool0000001d0
oooo001S0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`04
0000003oool0oooo000001/0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0
000000T0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000
oooo0?ooo`00000D0?ooo`050000003oool0oooo0?ooo`000000CP3oool00`000000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000K0?ooo`030000
003oool0oooo01H0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?oo
o`0000004`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool04P3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool00000503oool01@000000oooo
0?ooo`3oool0000004h0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool00000
01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00X0oooo00@000000?ooo`3oool000006`3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0
oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`040000003oool0oooo000001@0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`00HP3oool2
000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001@0oooo0P00
00090?ooo`030000003oool0oooo0180oooo0P0000080?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0G0?ooo`8000005`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001<0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo0000
00060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0A0?ooo`050000
003oool0oooo0?ooo`000000C@3oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000001<0oooo0P0000090?ooo`030000003oool0oooo0180oooo0P0000080?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0G0?ooo`800000603oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool000000180oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0140
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000C@3oool2000000L0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001@0oooo0P0000090?ooo`030000
003oool0oooo0180oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0G0?ooo`8000005`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000001<0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000060?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?oo
o`0000007@3oool006<0oooo00<000000?ooo`3oool01P3oool5000000<0oooo1000000B0?ooo`03
0000003oool0oooo00L0oooo1000000B0?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`@0
00005`3oool00`000000oooo0?ooo`0F0?ooo`<000001`3oool5000000<0oooo1000000A0?ooo`<0
0000203oool400000140oooo0`0000080?ooo`<00000103oool400000140oooo0`00001?0?ooo`03
0000003oool0oooo00H0oooo1@0000030?ooo`@000004@3oool00`000000oooo0?ooo`070?ooo`@0
00004P3oool00`000000oooo0?ooo`070?ooo`<00000103oool4000001L0oooo00<000000?ooo`3o
ool05`3oool3000000L0oooo1@0000030?ooo`@00000403oool3000000P0oooo1000000A0?ooo`<0
0000203oool3000000@0oooo1000000A0?ooo`<00000C`3oool00`000000oooo0?ooo`060?ooo`D0
00000`3oool400000180oooo00<000000?ooo`3oool01`3oool400000180oooo00<000000?ooo`3o
ool01`3oool3000000@0oooo1000000G0?ooo`030000003oool0oooo01H0oooo0`0000070?ooo`D0
00000`3oool400000140oooo0`0000080?ooo`@000004@3oool3000000P0oooo0`0000040?ooo`@0
00004@3oool3000001h0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo
00140?ooool000007000000a0?ooool000007000000`0?ooool000007000000O0?ooo`00A03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`<000001P3oool200000080oooo0P0000000`3oool000000?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`8000008P3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool0RP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool0RP3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0
oooo08X0oooo00<000000?ooo`3oool0;P3oool2000000X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0RP3oool0
0`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0RP3oool0
0`000000oooo0?ooo`2:0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo
0;X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool004@0
oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0
oooo603oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo603oool00`000000
oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`030000003oool0oooo01d0oooo000i0?ooo`D000001P3oool00`000000oooo0?oo
o`2h0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo02<0oooo1@0000070?ooo`030000003oool0oooo0?l0oooo603o
ool00`000000oooo0?ooo`0S0?ooo`D000001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<0
00000?ooo`3oool07@3oool003X0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?oo
o`2g0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0M0?ooo`00>`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0:03oool2000000/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo08X0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08X0oooo
00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0M0?ooo`00;`3oool7000000H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool06P3oool7000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`2:0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool06@3oool7000000H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool07@3oool003`0oooo00<000000?ooo`3oool01@3oool3000008X0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0B@3oool2000002P0oooo00<000000?ooo`3oool01P3oool3000008X0oooo00<00000
0?ooo`3oool0R03oool3000002P0oooo00<000000?ooo`3oool01@3oool3000008X0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`0h0?ooo`<000007`3oool003d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02@0oooo0P00000<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2:0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2:0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0M0?oo
o`00?@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0RP3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0M0?ooo`00?@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo04T0oooo0P00000o0?ooo`030000003oool0oooo01d0oooo000i0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02<0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0?l0oooo603oool00`000000
oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3E0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool07@3oool003X0oooo0`0000070?ooo`03
0000003oool0oooo0:d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0903oool3000000P0oooo00<000000?ooo`3o
ool0o`3ooolH0?ooo`030000003oool0oooo02@0oooo0`0000070?ooo`030000003oool0oooo0=@0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo
0?ooo`2/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`3B0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool07@3oool004@0oooo00<00000
0?ooo`3oool0Z`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0oooo603oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo0440oooo0P0000170?ooo`030000003oool0oooo01d0
oooo00140?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000d0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01d0oooo0014
0?ooo`<00000RP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`0000003@3oool00`000000oooo0?ooo`1A0?ooo`800000<@3oool2000008/0oooo00<00000
0?ooo`3oool0R@3oool200000300oooo0P00002;0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0B03oool2000001l0oooo00140?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`080?ooo`8000000P3oool2000000/0oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool0RP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01d0oooo00140?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
05@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
01d0oooo00140?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool01`3oool2000000<0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0a`3oool2000004h0oooo00<000000?ooo`3oool07@3oool004@0
oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo06`0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool07@3oool004@0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`060?ooo`80
0000103oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo0<@0oooo0P00001A0?ooo`030000003oool0oooo
01d0oooo00140?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0Y`3oool00`000000
oooo0?ooo`1]0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0``3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo08X0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`8000001P3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0
RP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0RP3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool07@3oool004@0oooo
00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08X0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`1a0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?oo
o`0b0?ooo`800000EP3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0M
0?ooo`00A03oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0RP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo07@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0M0?ooo`00
A03oool3000009P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1L0?ooo`800000
<@3oool200000:00oooo00<000000?ooo`3oool0M03oool200000300oooo0P00002k0?ooo`800000
FP3oool2000001l0oooo00140?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0W`3o
ool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0^@3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0
oooo09H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo01d0oooo00140?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0W@3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0]`3oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo08X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08X0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01d0
oooo00140?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool5000000@0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0;0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`0V0?ooo`800000HP3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?oo
o`2:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool2000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01d0oooo0014
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool6000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`H000002`3oool3000000<0oooo00<00000
0?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3oool04P3oool3000000<0oooo00<00000
0?ooo`3oool00P3oool3000000<0oooo0`00000C0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo08X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo00H000000?ooo`3oool0oooo0000003oool700000080oooo00D0
00000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`040?ooo`L000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool04@3oool01@000000oooo
0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
0240oooo0P00001W0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo08h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`0000000P0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01d0oooo
00140?ooo`030000003oool0oooo08`0oooo0P0000060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool0oooo1`0000020?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool7000000H0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`0M0?ooo`00A03oool3000008/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1W0?ooo`800000<@3oool2000009@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool200000300oooo
0P00002]0?ooo`800000J03oool2000001l0oooo00140?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0T`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`H000002P3oool01@000000oooo0?oo
o`3oool0000000H0oooo00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`0A0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo000000030?ooo`<000004`3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo0:P0oooo100000020?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0R@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`2B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`2U0?ooo`<000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool07@3oool004@0oooo00<00000
0?ooo`3oool0R@3oool2000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0180oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0RP3oool00`000000oooo0?ooo`0D0?ooo`@000000`3oool2000000H0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`280?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`H00000
3@3oool00`000000oooo0?ooo`0C0?ooo`<000002P3oool2000000@0oooo00<000000?ooo`3oool0
503oool3000000P0oooo0`0000040?ooo`@000004@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool04@3oool3000000H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003o
ool0oooo08L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo00h0oooo0`0000080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`260?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0RP3oool01@000000oooo0?ooo`3oool0000008P0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00`0oooo0P00000:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0M0?ooo`00
A03oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08X0oooo00D000000?ooo`3oool0
oooo000000280?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0RP3oool00`000000
oooo0?ooo`0:0?ooo`8000002P3oool2000000d0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00<0oooo
0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0RP3oool010000000oooo
0?ooo`0000290?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0RP3oool00`000000
oooo0?ooo`080?ooo`8000002`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0680
oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0Q03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`2<0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`2C0?ooo`800000303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool07@3oool003X0oooo0`0000070?ooo`030000003oool0oooo08<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo02@0oooo0`00
00080?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?oo
o`0T0?ooo`<000001`3oool00`000000oooo0?ooo`2A0?ooo`8000003@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool07@3oool003T0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2>0?ooo`<0
00003@3oool200000140oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0M0?ooo`00
>@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool08`3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo08`0oooo0P00000?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`0M0?ooo`00>@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0P03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0R03o
ool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo08X0oooo0P00000?0?ooo`8000004`3oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo01d0oooo000i0?ooo`050000003oool0oooo0?ooo`000000
1P3oool7000000D0oooo1P0000050?ooo`L00000103oool7000000D0oooo1P0000050?ooo`H00000
1@3oool7000000@0oooo1`0000050?ooo`H000001@3oool7000000@0oooo1`0000050?ooo`H00000
1@3oool6000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo07<0oooo0P00000U0?ooo`050000003oool0oooo0?ooo`0000001`3oool6000000D0
oooo1`0000040?ooo`L000001@3oool6000000D0oooo1`0000040?ooo`L00000103oool7000000D0
oooo1P0000050?ooo`L00000103oool7000000D0oooo1P0000050?ooo`L00000103oool7000008X0
oooo0`00000U0?ooo`050000003oool0oooo0?ooo`0000001P3oool7000000@0oooo1`0000050?oo
o`H000001@3oool7000000@0oooo1`0000050?ooo`H000001@3oool7000000@0oooo1`0000040?oo
o`L000001@3oool6000000D0oooo1`0000040?ooo`L000001@3oool6000000l0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`1R0?ooo`<000007`3oool003T0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0S
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`280?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1U0?ooo`030000003o
ool0oooo01d0oooo000i0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`1m0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`0S0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`260?ooo`030000
003oool0oooo00d0oooo1@00001l0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo08H0oooo0P00000@0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0M0?ooo`00>@3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`030?ooo`80
00001@3oool40000o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool01`3oool7000000D0oooo0P00001j0?oo
o`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo08@0oooo0P00000A0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`0M0?ooo`00>@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0NP3oool2000000D0oooo00<000000?ooo`3oool01@3oool50000o`P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo02<0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01P3o
ool2000000d0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0S0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`220?ooo`8000004@3oool2000001H0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0M0?ooo`00>P3oool3000000L0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo1P00
0?l70?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?oo
o`0T0?ooo`<00000203oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00@0oooo0`00
000?0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0903oool3000000L0oooo00<0
00000?ooo`3oool0O`3oool300000180oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`D0003o1P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo00<0oooo0P00000B0?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`1m0?ooo`800000503oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo10000?l60?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0840oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool07@3oool004@0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo07/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`200?ooo`04
0000003oool0oooo0?ooo`8000005P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0NP3oool2000001@0oooo0P00000H0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`1o0?ooo`030000003oool0oooo00800000603oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0B0?ooo`D0
00005P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1m0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0OP3oool010000000oooo00000000000J0?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1g0?ooo`80
00004P3oool4000000@0oooo1000000A0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool07@3oool004@0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1m0?ooo`<00000
703oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`0?0?ooo`<000000P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0M0?ooo`00A03o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo07`0oooo0P00000M0?ooo`030000003o
ool0oooo07T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1d0?ooo`800000403o
ool2000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo06d0oooo00<000000?ooo`3oool07@3oool004@0oooo0`00001c0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0O`3oool200000340oooo0P00001k0?ooo`8000007`3oool0
0`000000oooo0?ooo`1h0?ooo`800000<03oool2000007@0oooo00<000000?ooo`3oool03P3oool2
000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo06d0oooo0P00000O0?ooo`00A03oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`0000007`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0L@3oool2000000l0oooo0P0000050?ooo`8000002P3oool00`00
0000oooo0?ooo`0<0?ooo`800000L@3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000
oooo0?ooo`1a0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0PP3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo07L0oooo0P0000000`3oool000000?ooo`0N0?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1_0?ooo`80
00003`3oool2000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0740oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0
L@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`1e0?ooo`8000000P3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo07X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1^0?ooo`030000
003oool0oooo00d0oooo0P0000070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003o
ool0oooo0700oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`240?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0M03oool01@000000oooo0?ooo`3oool000000200oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo06`0oooo
0P00000>0?ooo`800000203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?oo
o`1_0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0780oooo0P0000030?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool0303oool2000000P0oooo0P00000=0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0M03oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo00/0oooo0P0000090?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01d0oooo00140?oo
o`030000003oool0oooo06h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`270?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo06P0oooo0P00000<0?ooo`8000002P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0M0?oo
o`00A03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0R03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo06h0oooo0P0000050?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1g0?ooo`03
0000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
K03oool2000000H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0I@3oool2000000`0oooo0P00000<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo01d0oooo00140?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0JP3o
ool2000000L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo0P00000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0N@3o
ool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`800000103oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0J03oool2
000000P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0:0?ooo`8000002`3oool2
000000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0
oooo01d0oooo00140?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0P03oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo0640oooo0P00000;0?ooo`800000303oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0N`3oool00`00
0000oooo0?ooo`0M0?ooo`00A03oool3000006P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2<0?ooo`800000<@3oool2000006H0oooo0P0000090?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0O`3oool200000300oooo0P00001P0?ooo`8000002`3oool2000000d0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07/0
oooo0P00000O0?ooo`00A03oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0840oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00T0oooo
0P00000>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1m0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05`0oooo0P00
000;0?ooo`030000003oool0oooo00`0oooo0P00000@0?ooo`8000002P3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo06D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0H@3oool2000000X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`09
0?ooo`8000003P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo0P000021
0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05T0oooo0P00000;0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0840oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0980oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`090?ooo`8000003`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0M0?ooo`00
A03oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
T`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`1F0?ooo`8000002`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool2000008D0oooo00<000000?ooo`3oool0
7@3oool004@0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool2000000D0oooo00<000000?ooo`3oool0U03o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05`0oooo0P00000<0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`800000403o
ool2000000T0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0M0?ooo`00A03oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0U@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05X0oooo0P00000=0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool02@3oool2000000l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`070?ooo`800000R03oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0R03oool00`00
0000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05L0
oooo0P00000>0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0Q`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`290?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0E@3oool2000000l0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`280?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`080?ooo`800000403oool00`000000oooo0?ooo`0>0?ooo`800000203oool2000008`0oooo
00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<0
00000?ooo`3oool0V@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0R0?ooo`800000R`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo04l0oooo0P00000:0?ooo`030000003oool0oooo00X0oooo1000
0?l200000100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2<0?ooo`030000003o
ool0oooo01d0oooo00140?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2J0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo0`00000I0?ooo`030000003oool0
oooo08/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo00P0oooo0P00000=0?ooo`D0003o3`3oool2000000T0oooo00<000000?ooo`3oool0S@3oool0
0`000000oooo0?ooo`0M0?ooo`00A03oool3000005d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2J0?ooo`800000<@3oool2000005<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`050?ooo`8000000`3oool2000001L0oooo00<000000?ooo`3oool0RP3oool20000
0300oooo0P00001=0?ooo`8000002P3oool00`000000oooo0?ooo`0=0?ooo`D0003o3P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08d0oooo0P00000O0?ooo`00A03oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0W03oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`020?ooo`@000001`3oool2000001@0oooo00<000000?ooo`3oool0S03oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo04X0oooo0P00000;0?ooo`030000003oool0oooo00h0
oooo1@000?l=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0S`3oool00`000000
oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo
0?ooo`2M0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00800000303oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo08d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo00T0oooo0P00000A0?ooo`@0003o3@3oool00`000000oooo0?ooo`070?ooo`800000
TP3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1J0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00000=0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`800000
3`3oool2000000T0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0M0?ooo`00A03o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`040000003o
ool0oooo0?ooo`8000001P3oool200000:40oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`1>0?ooo`800000403oool010000000oooo00000000000>0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04H0
oooo0P00000;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool2000000X0
oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo04`0oooo0P00000A0?ooo`<00000403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo08l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00P0oooo0P00002F0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000020?ooo`80
00001`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`800000V03oool00`000000oooo0?ooo`0M0?ooo`00
A03oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000
0`0000080?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`190?ooo`8000004@3oool2000001<0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`2A0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`090?ooo`800000403oool2000000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2H0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool02P3oool2000000/0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0403oool2000001@0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0@@3oool2000000/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0=0?ooo`800000203oool2000009/0oooo00<000000?ooo`3oool07@3oool004@0oooo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0Y@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool03`3oool3000001@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2C
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool2000000T0oooo00<00000
0?ooo`3oool0V`3oool00`000000oooo0?ooo`0M0?ooo`00>@3oool5000000H0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0Y@3oool00`000000oooo0?ooo`0S0?ooo`D000001`3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo00h0oooo0P0000020?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo02<0oooo1@0000060?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00/0oooo0P0000090?ooo`800000WP3oool00`000000oooo0?ooo`0M0?oo
o`00>P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:H0oooo00<000000?oo
o`3oool0903oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo04@0oooo0P00000@
0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo09D0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00X0oooo0P00000:0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0
7@3oool003/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2W0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo00h0oooo0P0000030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`090?ooo`8000002P3oool200000:40oooo00<000000?ooo`3oool07@3o
ool003`0oooo00<000000?ooo`3oool01@3oool3000005<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`080?ooo`800000Z@3oool2000002P0oooo00<000000?ooo`3oool01P3oool3
00000480oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2E0?ooo`<00000:03oool0
0`000000oooo0?ooo`050?ooo`<00000>`3oool2000000/0oooo0P00000@0?ooo`8000002`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo09l0oooo0`00000O0?ooo`00?03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03@3oool20000
00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
09P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00T0oooo0P00000;0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool07@3oool003d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00`0
oooo0P0000050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`2I0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`030000003oool0oooo01d0
oooo000m0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0[03oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?P3oool2000000h0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0=`3oool2000000`0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo0P00002W0?ooo`030000003oool0oooo01d0oooo
000m0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00H0oooo0P00002_0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0VP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo0P00
000:0?ooo`8000002@3oool200000:T0oooo00<000000?ooo`3oool07@3oool003T0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool08`3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0<0?ooo`8000001P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`080?ooo`8000002@3oool200000:/0oooo00<000000?ooo`3o
ool07@3oool003X0oooo0`0000070?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
903oool3000000P0oooo00<000000?ooo`3oool0>P3oool2000000d0oooo0P0000070?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2K0?ooo`030000
003oool0oooo02@0oooo0`0000070?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`030000
003oool0oooo0:/0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo0P00002c0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo09`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`8000002`3o
ool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0;<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00D0oooo0P00000;0?ooo`800000[`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2d0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0a0?ooo`8000003@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00@0oooo0P00000;0?ooo`800000/@3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2e0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0=@3oool2000000h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`8000001@3oool2000000`0
oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2f0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0<0?ooo`8000002@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo
0P00002R0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool2000000`0oooo
0P00002d0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`800000^@3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`2R0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool2000000`0oooo0P00
002f0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;T0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo0P00000:
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2S
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0@
0?ooo`8000002@3oool010000000oooo0?ooo`3oool2000000`0oooo0P00002h0?ooo`030000003o
ool0oooo01d0oooo000O0?ooo`030000003oool0oooo0280oooo0`00001;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2i0?ooo`800000303oool0
0`000000oooo0?ooo`0R0?ooo`800000<P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0:<0oooo0P00000;0?ooo`030000003oool0oooo0280oooo0P00000]0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo00000002000000`0oooo0P00002i
0?ooo`8000007`3oool001l0oooo0`00000R0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`800000_@3oool00`000000oooo0?ooo`0:0?oo
o`<000008P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo0P00002W0?oo
o`030000003oool0oooo00T0oooo0`00000R0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0503oool2000000<0oooo1000000=0?ooo`800000_03oool00`000000oooo0?ooo`0M0?oo
o`007`3oool00`000000oooo0?ooo`03000001l0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0_@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00<000007`3oool00`000000oooo0?ooo`0^0?ooo`80
0000303oool2000000/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0:L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03000001l0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0G0?ooo`@000003P3oool200000;h0
oooo00<000000?ooo`3oool07@3oool002@0oooo0P00000N0?ooo`030000003oool0oooo04/0oooo
0P0000040?ooo`040000003oool0oooo0?ooo`800000`03oool00`000000oooo0?ooo`0?0?ooo`80
00007P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0D0?ooo`8000002`3oool00`000000oooo0?ooo`2X0?ooo`03
0000003oool0oooo00h0oooo0P00000N0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3o
ool07@3oool001l0oooo00<000000?ooo`3oool00P00000P0?ooo`030000003oool0oooo04d0oooo
00@000000?ooo`3oool000000P3oool200000<80oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0200000200oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0:T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0200000200
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0
oooo0P0000310?ooo`030000003oool0oooo01d0oooo000O0?ooo`<000008P3oool00`000000oooo
0?ooo`1>0?ooo`80000000<0oooo000000000000a03oool00`000000oooo0?ooo`0:0?ooo`<00000
8P3oool00`000000oooo0?ooo`0Z0?ooo`8000003@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2Y0?ooo`030000
003oool0oooo00T0oooo0`00000R0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0;0?ooo`800000``3oool00`000000oooo0?ooo`0M0?ooo`007`3o
ool00`000000oooo0?ooo`03000001l0oooo00<000000?ooo`3oool0C`3oool200000<H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`03000001l0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`03000001l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0H0?ooo`800000303oool200000<D0oooo00<000000?ooo`3oool07@3oool002@0oooo0P00000N
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0?
0?ooo`8000007P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00/0oooo0P00000=
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2[
0?ooo`030000003oool0oooo00h0oooo0P00000N0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`<00000a`3oool00`000000oooo0?ooo`0M
0?ooo`007`3oool00`000000oooo0?ooo`0200000200oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0200000200oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0:`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020000
0200oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00T0oooo0P0000390?ooo`030000003oool0oooo01d0oooo000O0?ooo`<000008P3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo00X0oooo0P0000000`3oool000000?ooo`2i0?ooo`03
0000003oool0oooo00X0oooo0`00000R0?ooo`030000003oool0oooo02D0oooo0P00000=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0:d0oooo00<000000?ooo`3oool02@3oool300000280oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo0P00003;0?ooo`03
0000003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0<0?ooo`800000^`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`<00000
c@3oool00`000000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0B@3oool2000000l0oooo0`00002j0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0180oooo0P00000;0?ooo`800000/@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool01@3oool200000=00oooo00<000000?ooo`3oool07@3o
ool00240oooo1`00000L0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0200000;T0oooo00<000000?ooo`3oool0303oool7000001`0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0;0?ooo`8000003`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0;
0?ooo`L00000703oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01D0oooo0P000007
0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool07@3oool002L0oooo00<000000?oo
o`3oool06P3oool3000004L0oooo00<000000?ooo`3oool02P3oool200000080oooo100000020?oo
o`030000003oool0oooo0;D0oooo0P00000D0?ooo`030000003oool0oooo01X0oooo0P00000R0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0/@3oool2000001<0oooo00<000000?oo
o`3oool06P3oool2000002<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`050?oo
o`800000dP3oool2000001l0oooo00140?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool02P3oool010000000oooo0?ooo`0000050?ooo`@00000]`3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2c0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00@0oooo0P00003E0?ooo`030000003oool0oooo01d0oooo00140?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool00000
0<00oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00X0oooo0P00000@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool20000
0;H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool00P3oool300000=L0oooo00<000000?ooo`3oool07@3oool004@0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?oo
o`000000`03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01d0oooo0P00000<0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0180oooo0P0000000`3oool000000000000200000=X0oooo00<000000?oo
o`3oool07@3oool004@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0<0?ooo`L0
0000_@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0A0?ooo`@00000gP3oool00`000000oooo0?ooo`0M0?ooo`00
A03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool000000;`0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0^03oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0240oooo0P00000A0?ooo`<00000h03oool00`000000
oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000;`0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0I0?ooo`8000003@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2h0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool08`3oool2000000`0oooo1000003R0?ooo`03
0000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
4@3oool2000000030?ooo`000000oooo0;`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0^@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo02D0oooo0P0000050?ooo`D0000000<0oooo0000003oool0
h`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo01<0oooo0P00002n0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0W0?ooo`D00000103oool200000>D0oooo00<000000?ooo`3oool07@3o
ool004@0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`090?ooo`@00000a`3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`2k0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`3U0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`800000a@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02`3oool20000
0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`800000_P3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0iP3oool00`00
0000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool200000<@0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0_P3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo02`0oooo0P00003Y0?ooo`030000003oool0oooo01d0
oooo00140?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0@0?ooo`8000002`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo01d0oooo
00140?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool40000o`030000003o
ool0oooo0100oooo00<000000?ooo`3oool02@3oool200000<80oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0Y0?ooo`800000k03oool00`000000oooo0?ooo`0M0?ooo`00A03oool3
000003/0oooo00<000000?ooo`3oool03`3oool2000000@0oooo00<000000?ooo`3oool0`03oool2
00000340oooo0P00000B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool5
0000oa40oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`310?ooo`800000<03oool2
000002T0oooo00<000000?ooo`3oool0j`3oool2000001l0oooo00140?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool04P3oool400000<@0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool60000
oa00oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo
01d0oooo00140?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0f`3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0@0?ooo`D0003o3`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0<@0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0V0?ooo`800000k`3oool00`000000
oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00d0oooo
0P00000=0?ooo`030000003oool0oooo0140oooo10000?l?0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo00/0oooo0P00003@0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`8000004`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo02<0oooo0P00003b0?ooo`030000003oool0oooo01d0oooo0014
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool200000080oooo00<00000
0?ooo`3oool0c03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo01d0oooo00140?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool02`3oool200000080oooo0P00003>0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool2000000d0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`8000002`3oool00`000000oooo0?ooo`380?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3c0?oo
o`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool03P3oool200000<l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0M0?ooo`00
A03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00h0oooo0P00003@0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0<X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0N0?ooo`800000
m`3oool00`000000oooo0?ooo`0M0?ooo`00?03oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0</0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0M0?ooo`00?03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0hP3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`090?ooo`800000cP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3h0?ooo`030000003oool0
oooo01d0oooo000l0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`070?ooo`<00000f@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0<h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0M0?ooo`00>03oool6000000H0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0;0?ooo`800000e`3oool00`000000
oooo0?ooo`0R0?ooo`H000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0R0?ooo`H000001P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool07@3oool003P0oooo
00D000000?ooo`3oool0oooo000000070?ooo`<00000;`3oool00`000000oooo0?ooo`0=0?ooo`80
0000e@3oool2000002@0oooo00D000000?ooo`3oool0oooo000000080?ooo`<000000P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`080?ooo`800000d03oool3000002@0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`<00000603oool200000?/0oooo0`00000O0?ooo`00>@3oool010000000oooo0?ooo`000007
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03P3oool200000=D0oooo00<00000
0?ooo`3oool08`3oool010000000oooo0?ooo`0000080?ooo`050000003oool0oooo0?ooo`000000
3P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo0P00000:0?ooo`030000
003oool0oooo0=80oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0M0?ooo`00
>P3oool00`000000oooo000000070?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
403oool200000=@0oooo00<000000?ooo`3oool0903oool00`000000oooo000000080?ooo`040000
003oool0oooo000000d0oooo0P00000E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`00
00001`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo01d0oooo000j0?ooo`030000
003oool0000000L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`080?ooo`800000
203oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`000000
203oool00`000000oooo0000000=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0
903oool00`000000oooo000000070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
3@3oool5000000<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2d0?ooo`030000
003oool0oooo01d0oooo000k0?ooo`8000001`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P0000060?ooo`030000003oool0oooo0=80oooo00<0
00000?ooo`3oool09@3oool2000000P0oooo0P00000=0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0303oool2000000/0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?oo
o`0U0?ooo`8000001`3oool00`000000oooo0?ooo`0C0?ooo`8000004@3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0/`3oool00`000000oooo
0?ooo`0M0?ooo`00?03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000=/0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
eP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`060?ooo`H000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo1P00000;0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<00000
0`3oool3000000T0oooo00<000000?ooo`3oool04@3oool3000000<0oooo00@000000?ooo`3oool0
oooo1@0000030?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool07@3oool004@0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`00
0000f`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo0P00003I0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00H000000?ooo`3oool0oooo0000003oool700000080oooo00D00000
0?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo1`0000070?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo01d0
oooo00140?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool000000=/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0=T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo00h0oooo0P00000<0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo08`0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo0`0000000`3oool00000
0000003H0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00X0oooo0P00000;0?ooo`030000003oool0oooo0=/0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0103oool00`000000oooo00000002000000@0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`3oool700000080oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`L000001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0S03oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo0180oooo0P00003J0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool200000=h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0R`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0:0?oo
o`800000403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool6000000X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
000000<0oooo0`0000090?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool07@3oool0
04@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`080?ooo`@00000i03oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`080?ooo`8000002`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0D0?ooo`050000003oool0oooo
0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo01d0oooo00140?ooo`<000008`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0P00003Q0?ooo`800000<@3oool2
000000@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo0P00003Q0?ooo`800000<03oool2000000T0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool2000000P0oooo00L000000?ooo`3oool0
oooo0000003oool0000000@0oooo00<000000?ooo`3oool0R@3oool2000001l0oooo00140?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`80
0000h@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0hP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool04@3oool6000000d0oooo00<000000?ooo`3oool04`3oool3000000P0oooo0`0000040?ooo`@0
00001@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo0`0000030?ooo`D0
0000S03oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3O0?ooo`030000
003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`8000002P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`0M0?ooo`00
A03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0
oooo0000000F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`3S0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0103oool200000?l0
oooo4P3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00d0oooo0P0000040?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0
;`3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo00P0oooo0P00000;0?ooo`80
0000iP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3ooolB0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`@00000h@3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0000001H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`0M0?ooo`00A03o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo0P00003Z0?ooo`030000003o
ool0oooo02l0oooo0P00000F0?ooo`030000003oool0oooo00L0oooo0P00000<0?ooo`030000003o
ool0oooo0>L0oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool000000?l0oooo
5P3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00X0oooo0P0000020?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3o
ool200000>X0oooo00<000000?ooo`3oool0;P3oool010000000oooo00000000003o0?oooaL0oooo
00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0:0?ooo`8000000P3oool200000>P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3Z0?ooo`030000003oool0oooo02h0oooo0P00003o0?oooaT0oooo00<000000?ooo`3oool07@3o
ool004@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`800000103oool2
00000>T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00D0oooo0P00000;0?ooo`800000k@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0?l0oooo603oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool200000>X0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo0P00000<0?oo
o`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo0P00000=0?ooo`030000003oool0oooo0>h0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3o
ool07@3oool004@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`H00000
kP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`800000l@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00l0oooo0P00003/0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0l@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo603o
ool00`000000oooo0?ooo`0M0?ooo`00A03oool3000001H0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`3Z0?ooo`800000<@3oool200000100oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?40oooo0P00000`0?ooo`800000o`3ooolH
0?ooo`8000007`3oool004@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`000000kP3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0k@3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool0oooo0P00000=0?oo
o`030000003oool0oooo0?@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`080?ooo`800000mP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00P00000>0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool004@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`800000103oool200000?D0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0;0?ooo`040000003oool00000000000h0
oooo0P00003h0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`03
0000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`800000m03oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo00X0oooo0`00000?0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool004@0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`800000l`3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo00T0oooo0P00000?0?ooo`800000n`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0M0?ooo`00A03oool0
0`000000oooo0?ooo`0G0?ooo`8000002P3oool200000900oooo0`00001O0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0203oool2000000h0oooo0P00002K0?ooo`<00000G`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0;D0oooo0`00001O0?ooo`030000003oool0
oooo01d0oooo00140?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02@3oool30000
08h0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00H0oooo0P00000?0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0J0?ooo`80000000<0oooo0000003o
ool0U`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0103oool3000000h0oooo0P00002O0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool07@3oool004@0oooo00<000000?ooo`3oool06`3oool200000880oooo0`0000040?ooo`<00000
0`3oool3000000L0oooo00@000000?ooo`0000000000103oool300000080oooo1P0000001@3oool0
0000000000000000oooo008000000P3oool300000480oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool0Q`3oool30000
00H0oooo00<000000?ooo`3oool00P3oool3000000L0oooo00@000000?ooo`0000000000103oool3
00000080oooo1P0000001@3oool00000000000000000oooo008000000P3oool300000480oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`2N0?ooo`<000000`3oool3000000D0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0000000000040?ooo`<000000P3oool6000000050?oo
o`00000000000000003oool00P0000020?ooo`<00000@P3oool00`000000oooo0?ooo`0M0?ooo`00
A03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0;`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00d0oooo
00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`040?ooo`8000000P3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool000000?ooo`0000000P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01`3oool200000080oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0000003o
ool000000080oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool0
0`000000oooo0?ooo`0F0?ooo`D00000Q@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo02l0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08X0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
01d0oooo00140?ooo`<000005@3oool010000000oooo0?ooo`3oool3000008@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000@0oooo0P0000110?ooo`800000<@3oool3000000<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2;0?ooo`040000003oool0oooo0?oo
o`H000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000@0oooo0P0000110?ooo`800000<03oool200000:00oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000@0oooo0P0000110?ooo`8000007`3oool004@0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`800000P`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`800000SP3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09l0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0C0?ooo`8000001`3oool0
0`000000oooo0?ooo`210?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`050000003o
ool000000000003oool00`0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool00000@@3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000303oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo0`0000020?ooo`040000003oool0oooo000000<0
oooo00D000000?ooo`00000000000?ooo`0300000080oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000110?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0W`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool300000080oooo00@000000?ooo`3oool000000`3oool01@000000oooo000000000000oooo00<0
00000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000440oooo00<00000
0?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool04P3oool010000000oooo000000000006
0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`<000001`3oool010000000oooo0000000000040?ooo`<000000`3oool01@000000oooo0?oo
o`000000oooo008000000P3oool3000000<0oooo0`0000110?ooo`030000003oool0oooo02l0oooo
00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?oo
o`0000000000103oool3000000<0oooo00D000000?ooo`3oool000000?ooo`0200000080oooo0`00
00030?ooo`<00000@@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09l0oooo00<0
00000?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3oool01@3oool010000000oooo0000
000000040?ooo`<000000`3oool01@000000oooo0?ooo`000000oooo008000000P3oool3000000<0
oooo0`0000110?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo01D0oooo
0P0000050?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`0_0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0T03oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000N0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2O0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3o
ool05P3oool2000000@0oooo00<000000?ooo`3oool0P03oool2000000D0oooo0P0000050?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0000000/0oooo00<000000?ooo`3oool0T03oool2000000H0oooo0P0000030?ooo`05
0000003oool0oooo0?ooo`0000007P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0WP3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0G0?ooo`8000000P3oool00`000000
oooo0?ooo`220?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool4000001<0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0_0?ooo`8000002P3oool2000009@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`<000005@3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0W`3oool00`000000
oooo0?ooo`030?ooo`@000000P3oool5000001@0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0H0?ooo`<00000o03oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo00L0oooo0P00003o0?ooo`l0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool004@0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool01@3oool200000?l0oooo4@3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0?l0oooo603oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0?l0oooo603oool00`000000oooo0?ooo`0M0?ooo`00>P3oool3000000L0oooo00<000000?oo
o`3oool0X03oool3000000<0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0`0000090?oo
o`030000003oool0oooo0080oooo1P00000;0?ooo`040000003oool0oooo0?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`<00000103oool3000000<0oooo0`00000T0?ooo`030000003oool0
oooo02@0oooo0`0000080?ooo`030000003oool0oooo0080oooo0P00002J0?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`<00000103oool3000000P0oooo00<000000?ooo`3oool00`3oool6
000000/0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo0080oooo0`00
00040?ooo`<000000`3oool3000002H0oooo00<000000?ooo`3oool0903oool3000000L0oooo00<0
00000?ooo`3oool0W`3oool3000000<0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0`00
00090?ooo`030000003oool0oooo0080oooo1P00000;0?ooo`040000003oool0oooo0?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00000/0?ooo`030000
003oool0oooo01d0oooo000i0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`2O0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool01P3oool2000000H0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08`3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo0000002K0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01@3oool2000000L0oooo00D000000?ooo`3oool0oooo000000090?ooo`8000001@3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0WP3oool01@000000oooo0?ooo`3oool00000
00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo0P000006
0?ooo`050000003oool0oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool07@3o
ool003T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo09l0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`8000001`3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0
000000L0oooo00@000000?ooo`3oool00000W03oool01@000000oooo0?ooo`3oool0000000H0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo0P00000:0?ooo`03
0000003oool0oooo00P0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2N
0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0103oool2000000T0oooo00<000000?ooo`3oool0203oool2000000L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool07@3oool003T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo09l0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`8000002`3oool00`000000oooo0?ooo`060?oo
o`8000002@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo0`00002M0?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool0oooo0P00000<0?oo
o`030000003oool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`2N0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3oool01P3oool2000000T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool07@3oool003T0oooo00D000000?ooo`3oool0oooo000000060?ooo`<0
0000W`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00@0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0P000007
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool07`3oool2000002D0oooo00D000000?ooo`3oool0oooo
000000070?ooo`<00000W@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`030000003oool0oooo
00L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0803oool3000002D0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`<00000WP3oool01@000000oooo0?ooo`3oool0000000H0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P00000:0?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0V0?ooo`<000007`3oool003T0oooo0P0000020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0W`3oool01@000000oooo0?ooo`3oool0000000H0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo0P0000050?oo
o`050000003oool0oooo0?ooo`0000002P3oool2000000D0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo02<0oooo0P0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0W@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`050000003oool0oooo0?oo
o`0000002P3oool2000000D0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo02<0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0WP3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00H0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000002P3oool2000000D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool07@3oool003T0oooo00@000000?ooo`00000000001`3oool00`000000
oooo0?ooo`2O0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`H000002`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0080oooo0`00000T0?ooo`030000003oool0oooo02<0oooo00@0
00000?ooo`0000000000203oool00`000000oooo0?ooo`2M0?ooo`050000003oool0oooo0?ooo`00
00001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`H000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo0`00000V
0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`00000000001`3oool00`000000oooo0?oo
o`2N0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`H000002`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000/0?oo
o`030000003oool0oooo01d0oooo000j0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0W`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2M0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo09h0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000^0?ooo`030000003oool0oooo01d0oooo
000k0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0W`3oool01@000000oooo0?oo
o`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000903oool2000000P0
oooo00D000000?ooo`3oool0oooo000000030?ooo`8000001@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2M0?oo
o`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00
000T0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000050?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo09h0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?oo
o`0000000`3oool2000002@0oooo0P0000070?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo0000000]0?ooo`030000003oool0oooo01d0oooo000l0?ooo`8000001P3oool00`00
0000oooo0?ooo`2P0?ooo`<00000203oool3000000D0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`@000008P3oool00`00
0000oooo0?ooo`0V0?ooo`8000001`3oool00`000000oooo0?ooo`2N0?ooo`<00000203oool30000
00D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`00
0000oooo0?ooo`030?ooo`@00000903oool00`000000oooo0?ooo`0V0?ooo`8000001P3oool00`00
0000oooo0?ooo`2O0?ooo`<00000203oool3000000D0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`060?ooo`D000000`3oool4000002X0oooo00<000000?ooo`3oool07@3oool004@0
oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0o`3ooolH0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`03
0000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0:H0oooo0`0000000`3oool00000
0?ooo`03000006P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2W0?ooo`<00000
00<0oooo0000003oool00`00001W0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
Z03oool3000000030?ooo`000000oooo00<00000IP3oool00`000000oooo0?ooo`0M0?ooo`00A03o
ool00`000000oooo0?ooo`2W0?ooo`070000003oool000000?ooo`000000oooo0000001Y0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0Z03oool01`000000oooo0000003oool00000
0?ooo`000000J03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0:T0oooo00L00000
0?ooo`000000oooo0000003oool0000006L0oooo00<000000?ooo`3oool07@3oool004@0oooo00<0
00000?ooo`3oool0W@3oool300000080oooo0`0000020?ooo`070000003oool000000?ooo`000000
oooo0000000D0?ooo`<000000`3oool010000000oooo0?ooo`3oool5000000D0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo09h0oooo0`0000020?oo
o`<000000P3oool01`000000oooo0000003oool000000?ooo`0000004`3oool3000000<0oooo00@0
00000?ooo`3oool0oooo1@0000050?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`2N0?ooo`<000000P3oool3000000<0oooo00L000000?ooo`000000
oooo0000003oool0000001<0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000001@3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo
09d0oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`070000003oool00000
0?ooo`000000oooo000000060?ooo`L000001P3oool01@000000oooo0?ooo`3oool0000000L0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0WP3oool00`000000oooo000000020?ooo`030000003oool000000080
oooo00L000000?ooo`000000oooo0000003oool0000000H0oooo1`0000050?ooo`050000003oool0
oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2N0?ooo`030000003oool000000080oooo
00<000000?ooo`0000000`3oool01`000000oooo0000003oool000000?ooo`0000001@3oool70000
00H0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2N
0?ooo`8000000P3oool2000000<0oooo0P0000030?ooo`8000004`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0W`3oool200000080oooo0P0000030?ooo`8000000`3o
ool200000180oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09l0oooo
0P0000020?ooo`800000103oool2000000<0oooo0P00000B0?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool07@3oool004@0oooo00<000000?ooo`3oool0W@3oool2000000@0oooo0P0000020?ooo`800000
0`3oool2000001<0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00H0
0000?`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo09h0oooo0P0000040?ooo`80
00000P3oool2000000<0oooo0P00000B0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`06000003l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2N0?oo
o`800000103oool2000000<0oooo0P0000030?ooo`8000004P3oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`3oool01P00000n0?ooo`030000003oool0oooo01d0oooo00140?oo
o`<00000W@3oool00`000000oooo0?ooo`040?ooo`030000003oool00000008000000`3oool30000
00D0oooo1`0000060?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo03d0oooo0P00000a0?ooo`800000W`3oool00`000000oooo0?oo
o`040?ooo`030000003oool00000008000000`3oool3000000D0oooo1`0000050?ooo`050000003o
ool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo03d0
oooo0P00000`0?ooo`800000W`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
00000`3oool3000000@0oooo1`0000060?ooo`050000003oool0oooo0?ooo`0000002@3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo03`0oooo0P00000O0?ooo`00A03oool00`00
0000oooo0?ooo`2M0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo09h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0W@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`070000003oool0oooo0?ooo`000000oooo000000100?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`070000003oool0oooo0?ooo`000000oooo00000010
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`070000003o
ool0oooo0?ooo`000000oooo0000000o0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000
003oool0oooo09d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`050000
003oool0oooo0?ooo`0000002P3oool01`000000oooo0?ooo`3oool000000?ooo`000000@03oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000002P3oool01`000000oooo0?oo
o`3oool000000?ooo`000000@03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002P3oool01`000000oooo0?ooo`3oool000000?ooo`000000?`3oool00`000000oooo0?oo
o`0M0?ooo`00A03oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo
000000040?ooo`800000@03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo09l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`00
00001P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000100?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01/0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103o
ool2000003l0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0W`3oool4
000001l0oooo0`0000080?ooo`<000001P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0X03oool4000001h0oooo0`0000080?ooo`<000001P3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0X03oool4
000001l0oooo0`0000080?ooo`<000001P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo01d0oooo00140?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0?l0oooo603oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`3o0?oooaP0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool004@0oooo
00<000000?ooo`3oool0Z@3oool3000006/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`2W0?ooo`<00000K@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0:L0oooo
0`00001]0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0:X0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0:P0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0:P0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0U
0?ooo`<000001P3oool8000000<0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`00000>
0?ooo`030000003oool00000008000000P3oool3000000D0oooo00<000000?ooo`0000001P000002
0?ooo`030000003oool0000000800000;@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool05@3oool3000000<0oooo00@000000?ooo`3oool0oooo1@0000030?ooo`<00000
1P3oool7000000L0oooo0`0000030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<00000
5`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02/0oooo0`0000060?ooo`P00000
0`3oool00`000000oooo0?ooo`030?ooo`<000000`3oool300000140oooo0`0000060?ooo`@00000
<`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool04@3oool4000000<0
oooo00@000000?ooo`3oool0oooo0`0000040?ooo`<000001`3oool7000000H0oooo1@0000020?oo
o`030000003oool0oooo0080oooo0`0000030?ooo`<000007@3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo02`0oooo0`0000060?ooo`P000000P3oool00`000000oooo0?ooo`030?oo
o`<000000`3oool3000000h0oooo0`0000080?ooo`@00000=03oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool04`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00
00050?ooo`<000001P3oool7000000H0oooo0`0000030?ooo`030000003oool0oooo0080oooo0`00
00030?ooo`8000007P3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`8000000`3o
ool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00P0000030?ooo`030000003oool0oooo02T0oooo0P0000020?ooo`800000103oool00`000000
oooo0?ooo`050?ooo`L00000203oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02l0oooo0P0000020?ooo`800000103oool00`000000oooo0?ooo`050?ooo`L0
00002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool04P3oool010000000oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<03oool200000080oooo0P00
00040?ooo`030000003oool0oooo00D0oooo1`0000080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
7@3oool004@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0
oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`0Y0?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0
oooo01@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02l0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0`0?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo0014
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool400000080oooo00<00000
0?ooo`3oool02@3oool5000000P0oooo1`0000060?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02T0oooo00L0
00000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0503oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`050?ooo`@000000P3oool00`000000oooo0?oo
o`0:0?ooo`D000001`3oool7000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02l0oooo00L000000?ooo`000000oooo0000003oool0000000<0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00D0oooo100000020?oo
o`030000003oool0oooo00T0oooo1@0000080?ooo`L000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool01`000000oooo0000003oool0
00000?ooo`0000000`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo1000000K0?ooo`030000
003oool0oooo01d0oooo00140?ooo`<000009P3oool5000000H0oooo00@000000?ooo`3oool00000
2`3oool01@000000oooo0?ooo`3oool0000001<0oooo0P0000030?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`00000:0?ooo`800000:`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`00000000001`3oool7000000P0oooo00D000000?ooo`3oool0
oooo000000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000005@3oool200000340oooo0P00000]0?ooo`D000001P3oool0
10000000oooo0?ooo`00000<0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo0`00000_0?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0000000000070?ooo`L000002@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo01P0oooo0P00000`0?ooo`800000;P3oool5000000H0oooo00@000000?ooo`3oool000002`3o
ool01@000000oooo0?ooo`3oool000000140oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`020?ooo`<00000<03oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`00000000001`3oool7000000P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001X0oooo
0P00000O0?ooo`00A03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000`3oool00`000000oooo00000002000000X0oooo00D000000?ooo`3oool0oooo
0000000A0?ooo`8000001@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00P0oooo0P00000]0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0G
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo1`0000080?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000
003oool00000008000002`3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0d0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0F0?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo1`00000:0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo00000002
000000X0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`@00000103oool00`000000oooo0?oo
o`0e0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`L00000
1`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000001/0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<000000`3oool010000000
oooo0000000000090?ooo`030000003oool000000140oooo00<000000?ooo`3oool01@3oool00`00
0000oooo000000040?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0;03oool3
000000050?ooo`00000000000000003oool00`00000H0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`060?ooo`040000003oool00000000000<0oooo00D000000?ooo`3o
ool0oooo0000000F0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<000000`3oool010000000oooo00000000000:
0?ooo`030000003oool0000001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c
0?ooo`<0000000D0oooo00000000000000000?ooo`03000001P0oooo00<000000?ooo`3oool01@3o
ool3000000@0oooo0`00000:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool000000080oooo0`00000M0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<00000
0`3oool010000000oooo0000000000090?ooo`030000003oool000000180oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0d0?ooo`<0000000D0oooo00000000000000000?ooo`03
000001P0oooo00<000000?ooo`3oool01P3oool3000000H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`0M0?ooo`00A03o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0000000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P00
00050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1:0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`0000005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0000000B0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
0000000K0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0100oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
00001`3oool010000000oooo0?ooo`3oool2000004`0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000X0oooo00<000000?ooo`3oool0203o
ool2000000X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001H0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`3oool0oooo000000030?ooo`800000C`3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool200000580
oooo0P0000090?ooo`030000003oool0oooo00@0oooo0P00000:0?ooo`030000003oool0oooo00L0
oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000001/0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool09@3oool60000
01L0oooo00<000000?ooo`3oool04@3oool3000000030?ooo`000000oooo008000001@3oool60000
00L0oooo0`0000000`3oool000000?ooo`1<0?ooo`<00000203oool3000000D0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`090?ooo`8000000`3oool3000001L0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0[0?ooo`H00000603oool00`000000oooo0?ooo`0A0?oo
o`L00000103oool3000000030?ooo`000000oooo04l0oooo0`0000080?ooo`@000000`3oool40000
01<0oooo0`0000080?ooo`<00000103oool4000001/0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0/0?ooo`H000005`3oool00`000000oooo0?ooo`0@0?ooo`L00000103oool30000
00030?ooo`000000oooo0580oooo00<000000?ooo`3oool01`3oool4000000@0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`070?ooo`<00000103oool3000001`0oooo00<000000?oo
o`3oool07@3oool004@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0o`3ooolH0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0:L0oooo
0P00001^0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0Y`3oool2000006h0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2W0?ooo`800000KP3oool00`000000oooo
0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2V0?ooo`040000003oool0oooo000006d0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2V0?ooo`040000003oool0oooo000006d0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2V0?ooo`040000003oool0oooo0000
06d0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0W`3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000007@3oool3000000<0oooo00@00000
0?ooo`3oool0oooo0P0000050?ooo`800000203oool7000000H0oooo0`0000030?ooo`040000003o
ool0oooo0?ooo`D000000P3oool3000001@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`2O0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00000L0?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool5000000D0oooo1`0000070?oo
o`<000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09l0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo000001`0oooo0`0000030?ooo`040000003o
ool0oooo0?ooo`D000000P3oool4000000H0oooo1`0000070?ooo`<000000`3oool010000000oooo
0?ooo`3oool4000000@0oooo0`00000C0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000
003oool0oooo09h0oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`0000060?ooo`L0
00003`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`2N0?ooo`8000000P3oool200000080oooo00@000000?ooo`3oool000001P3oool700000100oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool000004P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0WP3oool2
00000080oooo0P0000020?ooo`040000003oool0oooo000000H0oooo1`00000@0?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0@0?ooo`050000
003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0WP3oool02@000000
oooo0000003oool000000?ooo`000000oooo000000020?ooo`030000003oool0oooo01X0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`2N0?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo000000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo09h0oooo00T000000?ooo`000000oooo0000003oool0
00000?ooo`0000000P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2N0?ooo`090000
003oool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool04@3oool7
00000080oooo00D000000?ooo`3oool0oooo000000070?ooo`@000000`3oool4000000P0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
WP3oool02@000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`030000003oool0
oooo0100oooo1`0000040?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool0000000D0oooo1P0000040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`2N0?ooo`090000003oool000000?ooo`000000oooo0000003oool0
00000080oooo00<000000?ooo`3oool0403oool7000000@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01d0oooo00140?ooo`<00000W@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`00000000001`3oool7000000l0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`800000<@3oool2000009h0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool00000000000L0oooo1`00000@0?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000D0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0140oooo0P00000`0?ooo`800000
WP3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`00000000001`3oool70000
0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0?0?ooo`8000007`3oool004@0oooo00<00000
0?ooo`3oool0W@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool07P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool7000000D0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo09d0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool01P3oool200000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`L000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0W@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0P0000060?oo
o`L000001P3oool01@000000oooo0?ooo`3oool0000000P0oooo0P0000030?ooo`050000003oool0
oooo0?ooo`0000004P3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2L
0?ooo`<0000000D0oooo00000000000000000?ooo`03000001l0oooo00D000000?ooo`3oool0oooo
000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool00`00000D0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0W03oool3
000000050?ooo`00000000000000003oool00`00000P0?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`00000000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0000000H0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09`0oooo0`0000001@3oool0
0000000000000000oooo00<00000803oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo
0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`360?ooo`050000003oool0
oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`040000003oool0oooo000001H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`37
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0000000H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0<L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01d0
oooo00140?ooo`030000003oool0oooo0<H0oooo00D000000?ooo`3oool0oooo000000060?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`360?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000203oool20000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0aP3oool2000000P0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo0000000B0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0<L0
oooo0`0000080?ooo`<00000103oool3000001<0oooo0`0000080?ooo`<00000103oool400000180
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo00T0
oooo0P0000030?ooo`<00000503oool3000000X0oooo00@000000?ooo`3oool0oooo1@00000B0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`070?oo
o`<00000103oool3000001@0oooo0`0000080?ooo`<00000103oool3000001<0oooo00<000000?oo
o`3oool07@3oool004@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0o`3ooolH0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0?l0oooo
603oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0M0?ooo`00A03o
ool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`3o0?oooaP0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<0
00000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01d0oooo000j0?ooo`<000001`3oool00`00
0000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0903oool3000000P0oooo00<000000?oo
o`3oool0o`3ooolH0?ooo`030000003oool0oooo02@0oooo0`0000070?ooo`030000003oool0oooo
0?l0oooo603oool00`000000oooo0?ooo`0M0?ooo`00>@3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02<0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0S
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<0
00000?ooo`3oool07@3oool003T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo000i0?ooo`050000
003oool0oooo0?ooo`0000001P3ooooo000001`000009@3oool01@000000oooo0?ooo`3oool00000
00L0ooooo`00000L000002D0oooo00D000000?ooo`3oool0oooo000000060?ooool000007000000O
0?ooo`00>P3oool00`000000oooo0000003o0?ooodT0oooo00<000000?ooo`000000o`3ooom:0?oo
o`030000003oool000000?l0oooo@P3oool003/0oooo00<000000?ooo`3oool0o`3ooom90?ooo`03
0000003oool0oooo0?l0ooooBP3oool00`000000oooo0?ooo`3o0?oood40oooo000j0?ooo`030000
003oool000000?l0ooooB@3oool00`000000oooo0000003o0?ooodX0oooo00<000000?ooo`000000
o`3ooom20?ooo`00>@3oool01@000000oooo0?ooo`3oool000000?l0ooooA`3oool01@000000oooo
0?ooo`3oool000000?l0ooooB03oool01@000000oooo0?ooo`3oool000000?l0oooo@@3oool003T0
oooo00D000000?ooo`3oool0oooo0000003o0?ooodL0oooo00D000000?ooo`3oool0oooo0000003o
0?ooodP0oooo00D000000?ooo`3oool0oooo0000003o0?oood40oooo000j0?ooo`<00000o`3ooom9
0?ooo`<00000o`3ooom:0?ooo`<00000o`3ooom20?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?oo
o`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00\
\>"],
  ImageRangeCache->{{{-3.25, 832.063}, {547.688, -8.8125}} -> {-0.0638206, \
-0.0832658, 0.00301892, 0.00301892}, {{16.875, 281.875}, {534.375, 269.438}} -> \
{-2.4608, -5.01183, 0.00709551, 0.0372514}, {{281.875, 546.875}, {534.375, \
269.438}} -> {-4.81119, -5.01183, 0.00709551, 0.0372514}, {{546.875, \
811.875}, {534.375, 269.438}} -> {-7.16158, -5.01183, 0.00709551, 0.0372514}, \
{{16.875, 281.875}, {269.438, 4.4375}} -> {-2.4608, -17.3499, 0.00709551, \
0.0372514}, {{281.875, 546.875}, {269.438, 4.4375}} -> {-4.81119, -17.3499, \
0.00709551, 0.0372514}, {{546.875, 811.875}, {269.438, 4.4375}} -> {-7.16158, \
-17.3499, 0.00709551, 0.0372514}}]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 693}},
WindowSize->{1016, 666},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PrintingMargins"->{{0, 0}, {0, 0}},
"FirstPageHeader"->False,
"FirstPageFooter"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "S5.34.1"->{
    Cell[10638, 325, 319, 8, 71, "Input",
      CellTags->"S5.34.1"],
    Cell[10960, 335, 44393, 1221, 296, 19754, 911, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[55356, 1558, 254, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[55647, 1570, 312, 8, 71, "Input",
      CellTags->"S5.34.1"],
    Cell[55962, 1580, 35171, 899, 296, 13750, 629, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[91136, 2481, 254, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[243181, 6391, 303, 9, 53, "Input",
      CellTags->"S5.34.1"],
    Cell[243487, 6402, 48194, 1325, 296, 21740, 993, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[291684, 7729, 265, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[291986, 7741, 290, 8, 53, "Input",
      CellTags->"S5.34.1"],
    Cell[292279, 7751, 36119, 901, 296, 12810, 608, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[328401, 8654, 264, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[484492, 12598, 298, 8, 53, "Input",
      CellTags->"S5.34.1"],
    Cell[484793, 12608, 35442, 986, 296, 16196, 743, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[520238, 13596, 254, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[520529, 13608, 305, 9, 53, "Input",
      CellTags->"S5.34.1"],
    Cell[520837, 13619, 38492, 1050, 296, 16723, 776, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[559332, 14671, 264, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[715946, 18755, 317, 9, 71, "Input",
      CellTags->"S5.34.1"],
    Cell[716266, 18766, 47758, 1279, 296, 20103, 932, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[764027, 20047, 265, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[764329, 20059, 304, 8, 71, "Input",
      CellTags->"S5.34.1"],
    Cell[764636, 20069, 38604, 988, 296, 15117, 693, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[803243, 21059, 264, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[970915, 25222, 300, 7, 71, "Input",
      CellTags->"S5.34.1"],
    Cell[971218, 25231, 39677, 993, 296, 14439, 676, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[1010898, 26226, 265, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[1011200, 26238, 293, 7, 53, "Input",
      CellTags->"S5.34.1"],
    Cell[1011496, 26247, 45289, 1161, 296, 17570, 813, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[1056788, 27410, 264, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[1200576, 31253, 298, 7, 71, "Input",
      CellTags->"S5.34.1"],
    Cell[1200877, 31262, 38086, 1013, 296, 15331, 727, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[1238966, 32277, 264, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[1239267, 32289, 301, 7, 71, "Input",
      CellTags->"S5.34.1"],
    Cell[1239571, 32298, 44516, 1166, 296, 17290, 825, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[1284090, 33466, 265, 7, 29, "Output",
      CellTags->"S5.34.1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"S5.34.1", 2051852, 53538}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 5102, 178, 71, "Input"],
Cell[6859, 231, 707, 15, 130, "Input"],
Cell[7569, 248, 285, 4, 30, "Input"],
Cell[7857, 254, 2756, 67, 556, "Input"],

Cell[CellGroupData[{
Cell[10638, 325, 319, 8, 71, "Input",
  CellTags->"S5.34.1"],
Cell[10960, 335, 44393, 1221, 296, 19754, 911, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"S5.34.1"],
Cell[55356, 1558, 254, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55647, 1570, 312, 8, 71, "Input",
  CellTags->"S5.34.1"],
Cell[55962, 1580, 35171, 899, 296, 13750, 629, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"S5.34.1"],
Cell[91136, 2481, 254, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[91427, 2493, 593, 14, 110, "Input"],
Cell[92023, 2509, 53, 1, 29, "Output"],
Cell[92079, 2512, 38361, 1021, 296, 16448, 746, "GraphicsData", "PostScript", \
"Graphics"],
Cell[130443, 3535, 242, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[130722, 3546, 1400, 27, 150, "Input"],
Cell[132125, 3575, 109279, 2770, 376, 42791, 1945, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[241441, 6350, 1568, 32, 370, "Input"],
Cell[243012, 6384, 132, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[243181, 6391, 303, 9, 53, "Input",
  CellTags->"S5.34.1"],
Cell[243487, 6402, 48194, 1325, 296, 21740, 993, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"S5.34.1"],
Cell[291684, 7729, 265, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[291986, 7741, 290, 8, 53, "Input",
  CellTags->"S5.34.1"],
Cell[292279, 7751, 36119, 901, 296, 12810, 608, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"S5.34.1"],
Cell[328401, 8654, 264, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[328702, 8666, 567, 12, 110, "Input"],
Cell[329272, 8680, 53, 1, 29, "Output"],
Cell[329328, 8683, 36948, 978, 296, 15298, 706, "GraphicsData", "PostScript", \
"Graphics"],
Cell[366279, 9663, 242, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[366558, 9674, 1376, 27, 150, "Input"],
Cell[367937, 9703, 114798, 2850, 416, 42915, 1958, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[482772, 12558, 1546, 31, 370, "Input"],
Cell[484321, 12591, 134, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[484492, 12598, 298, 8, 53, "Input",
  CellTags->"S5.34.1"],
Cell[484793, 12608, 35442, 986, 296, 16196, 743, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"S5.34.1"],
Cell[520238, 13596, 254, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[520529, 13608, 305, 9, 53, "Input",
  CellTags->"S5.34.1"],
Cell[520837, 13619, 38492, 1050, 296, 16723, 776, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"S5.34.1"],
Cell[559332, 14671, 264, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[559633, 14683, 586, 13, 130, "Input"],
Cell[560222, 14698, 53, 1, 29, "Output"],
Cell[560278, 14701, 40925, 1143, 296, 18904, 866, "GraphicsData", \
"PostScript", "Graphics"],
Cell[601206, 15846, 242, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[601485, 15857, 1394, 27, 170, "Input"],
Cell[602882, 15886, 109917, 2785, 431, 42960, 1954, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[712814, 18674, 468, 16, 30, "Input"],
Cell[713285, 18692, 285, 4, 30, "Input"],
Cell[713573, 18698, 2348, 53, 577, "Input"],

Cell[CellGroupData[{
Cell[715946, 18755, 317, 9, 71, "Input",
  CellTags->"S5.34.1"],
Cell[716266, 18766, 47758, 1279, 296, 20103, 932, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"S5.34.1"],
Cell[764027, 20047, 265, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[764329, 20059, 304, 8, 71, "Input",
  CellTags->"S5.34.1"],
Cell[764636, 20069, 38604, 988, 296, 15117, 693, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"S5.34.1"],
Cell[803243, 21059, 264, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[803544, 21071, 550, 12, 110, "Input"],
Cell[804097, 21085, 53, 1, 29, "Output"],
Cell[804153, 21088, 39738, 1072, 296, 17575, 794, "GraphicsData", \
"PostScript", "Graphics"],
Cell[843894, 22162, 229, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[844160, 22173, 1400, 27, 150, "Input"],
Cell[845563, 22202, 123285, 2963, 418, 43168, 1969, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[968885, 25170, 1856, 43, 370, "Input"],
Cell[970744, 25215, 134, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[970915, 25222, 300, 7, 71, "Input",
  CellTags->"S5.34.1"],
Cell[971218, 25231, 39677, 993, 296, 14439, 676, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"S5.34.1"],
Cell[1010898, 26226, 265, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1011200, 26238, 293, 7, 53, "Input",
  CellTags->"S5.34.1"],
Cell[1011496, 26247, 45289, 1161, 296, 17570, 813, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"S5.34.1"],
Cell[1056788, 27410, 264, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1057089, 27422, 552, 13, 130, "Input"],
Cell[1057644, 27437, 53, 1, 29, "Output"],
Cell[1057700, 27440, 39904, 1075, 296, 17408, 793, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1097607, 28517, 242, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1097886, 28528, 1392, 27, 150, "Input"],
Cell[1099281, 28557, 99325, 2642, 296, 42617, 1937, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1198643, 31204, 1758, 40, 350, "Input"],
Cell[1200404, 31246, 135, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1200576, 31253, 298, 7, 71, "Input",
  CellTags->"S5.34.1"],
Cell[1200877, 31262, 38086, 1013, 296, 15331, 727, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"S5.34.1"],
Cell[1238966, 32277, 264, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1239267, 32289, 301, 7, 71, "Input",
  CellTags->"S5.34.1"],
Cell[1239571, 32298, 44516, 1166, 296, 17290, 825, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"S5.34.1"],
Cell[1284090, 33466, 265, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1284392, 33478, 590, 13, 130, "Input"],
Cell[1284985, 33493, 53, 1, 29, "Output"],
Cell[1285041, 33496, 35413, 917, 296, 13933, 647, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1320457, 34415, 242, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1320736, 34426, 1400, 28, 170, "Input"],
Cell[1322139, 34456, 111112, 2848, 365, 43830, 2013, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1433266, 37307, 182, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[1433473, 37315, 174, 3, 30, "Input"],
Cell[1433650, 37320, 617424, 16195, 705, 257902, 11752, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

