(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     65948,       1764]*)
(*NotebookOutlinePosition[     71525,       1934]*)
(*  CellTagsIndexPosition[     71454,       1928]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    RowBox[{
      StyleBox["(*",
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      RowBox[{
        StyleBox[\(This\ file\ calculates\ the\ best\ fit\ parameters\ for\ \
the\ parametrizations\ A\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[",",
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        RowBox[{
          RowBox[{
            StyleBox["B",
              FontSize->18,
              FontColor->RGBColor[1, 0, 0]], 
            StyleBox[" ",
              FontSize->18,
              FontColor->RGBColor[1, 0, 0]], 
            StyleBox["for",
              FontSize->18,
              FontColor->RGBColor[1, 0, 0]], 
            StyleBox[" ",
              FontSize->18,
              FontColor->RGBColor[1, 0, 0]], 
            StyleBox["the",
              FontSize->18,
              FontColor->RGBColor[1, 0, 0]], 
            StyleBox[" ",
              FontSize->18,
              FontColor->RGBColor[1, 0, 0]], 
            StyleBox["SNLS",
              FontSize->18,
              FontColor->RGBColor[1, 0, 0]], 
            StyleBox[" ",
              FontSize->18,
              FontColor->RGBColor[1, 0, 0]], 
            StyleBox["dataset",
              FontSize->18,
              FontColor->RGBColor[1, 0, 0]], 
            StyleBox[" ",
              FontSize->18,
              FontColor->RGBColor[1, 0, 0]], 
            StyleBox["for",
              FontSize->18,
              FontColor->RGBColor[1, 0, 0]], 
            StyleBox[" ",
              FontSize->18,
              FontColor->RGBColor[1, 0, 0]], 
            StyleBox[
              SubscriptBox[
                StyleBox["\[CapitalOmega]",
                  FontSize->18,
                  FontColor->RGBColor[1, 0, 0]], "M"],
              FontColor->RGBColor[1, 0, 0]]}], 
          StyleBox["=",
            FontColor->RGBColor[1, 0, 0]], 
          
          StyleBox[\(\(0.24 - 0.30 . \ For\ the\ other\ data - 
                  sets\ is\ this\ done\ in\ the\ files\ fig2 . nb\  &\) 
              fig3 . nb\),
            FontSize->18,
            FontColor->RGBColor[1, 0, 0]]}]}], 
      StyleBox[" ",
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      StyleBox["*)",
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]]}]], "Input"],

Cell[BoxData[{\(SetDirectory["\<C:\Program Files\Wolfram Research\Mathematica\
\5.0\data\>"];\), "\[IndentingNewLine]", \($TextStyle = {FontFamily \[Rule] "\
\<Times\>", FontSize \[Rule] 14};\), "\[IndentingNewLine]", 
    RowBox[{"Off", 
      StyleBox["[",
        "MR"], 
      RowBox[{\(General::spell\), ",", 
        StyleBox[\(General::spell1\),
          "MR"], ",", \(NIntegrate::"\<inum\>"\)}], 
      StyleBox["]",
        "MR"]}]}], "Input"],

Cell[BoxData[{
    \(\(\(ndat = 115;\)\(\n\)
    \) (*\ 115\ \ SN\ data\ from\ Legacy\ *) \), "\n", 
    \(\(datanw = 
        ReadList["\<dataall1.txt\>", {Number, Number, Number, Number, Number, 
            Number, Number}];\)\), "\[IndentingNewLine]", 
    \(Do[z[i] = datanw[\([i, 1]\)], {i, 1, ndat}]\), "\n", 
    \(Do[mb[i] = datanw[\([i, 2]\)], {i, 1, ndat}]\), "\n", 
    \(Do[smb[i] = datanw[\([i, 3]\)], {i, 1, 
        ndat}]\), "\[IndentingNewLine]", 
    \(Do[s[i] = datanw[\([i, 4]\)], {i, 1, ndat}]\), "\n", 
    \(Do[ss[i] = datanw[\([i, 5]\)], {i, 1, ndat}]\), "\n", 
    \(Do[c[i] = datanw[\([i, 6]\)], {i, 1, ndat}]\), "\[IndentingNewLine]", 
    \(Do[sc[i] = datanw[\([i, 7]\)], {i, 1, ndat}]\)}], "Input"],

Cell[BoxData[
    StyleBox[
      RowBox[{"(*", " ", 
        RowBox[{
          SubscriptBox[
            StyleBox["\[CapitalOmega]",
              FontSize->16,
              FontColor->RGBColor[1, 0, 0]], "M"], "=", \(0.  24\)}], " ", 
        "*)"}],
      FontSize->18,
      FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ Parametrization\ A\ *) \),
        FontSize->16,
        FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
        RowBox[{
          StyleBox["This",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["part",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["defines",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["the",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["basic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["matrices",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["for",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["the",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["minimization",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\((eg\ the\ gradient, \ the\ Hessian)\),
            FontColor->RGBColor[0, 0, 1]], " ", 
          StyleBox["and",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["the",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["function",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          SuperscriptBox[
            StyleBox["\[Chi]",
              FontColor->RGBColor[0, 0, 1]], "2"], " ", 
          StyleBox["to",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["be",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["minimized",
            FontColor->RGBColor[0, 0, 1]]}], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "*)"}], 
      "\[IndentingNewLine]", \(\(omo = 0.24;\)\[IndentingNewLine]
      \(sint = 0.15;\)\[IndentingNewLine]
      \(f[z_, om_, w1_, w2_] := 
          1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                      om)\)*\((1 + z)\)^\((3 \((1 + w1\  - \ w2)\))\) 
                  Exp[3\ w2\ z]];\)\n
      \(rr[zz_, om_, w1_, w2_] := 
          NIntegrate[f[z, om, w1, w2], {z, 0, zz}];\)\[IndentingNewLine]
      ff[zz_, om_, w1_, w2_] := 
        5*Log[10, rr[zz, om, w1, w2]*\((1 + zz)\)]\[IndentingNewLine]
      \(par = {w1, w2, M, a, b};\)\[IndentingNewLine]
      \(chi2f2[om_, w1_, w2_, M_, a_, b_, aer_, ber_] := 
          Sum[\((mb[i] - M + a \((s[i] - 1)\) - b\ c[i] - 
                    ff[z[i], om, w1, w2])\)^2/\((smb[i]^2 + aer^2\ ss[i]^2 + 
                  ber^2\ sc[i]^2 + 
                  sint^2 + \((\(\(5*0.001\)\/Log[10]\) \((1\/\(1 + z[i]\) + 
                            f[z[i], om, w1, w2]\/rr[z[i], om, w1, \
w2])\))\)^2)\), {i, 1, ndat}];\)\[IndentingNewLine]
      \(bk[om_, w1_, w2_, M_, a_, b_, k_, aer_, ber_] := \(-1\)/2 
             D[chi2f2[om, w1, w2, M, a, b, aer, ber], 
              par[\([k]\)]]\ ;\)\[IndentingNewLine]
      \(akl[om_, w1_, w2_, M_, a_, b_, aer_, ber_, k_, l_] := 
          1/2  D[D[chi2f2[om, w1, w2, M, a, b, aer, ber], par[\([k]\)]], 
              par[\([l]\)]\ ];\)\)}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(This\ part\ sets\ the\ initial\ values\ for\ the\ search\ \
in\ the\ parametric\ space\ and\ starts\ the\ iterations . \ 
              For\ the\ output\ we\ get\ the\ best\ fit\ parameters, 
          the\ minimum\ of\ chi2\ \((at\ the\ desired\ accuracy, \ 
              currently\ set\ at\ 0.0001)\)\ and\ the\ one\ sigma\ error\ \
bars\ \((1  \[Sigma])\) . \ 
              Note\ that\ the\ minimum\ found\ is\ not\ a\ global\ \
\(\(one\)\(.\)\)\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "*)"}], 
      "\[IndentingNewLine]", \(w1o = \(-1.18\); w2o = 0.9; Mo = 23.9; 
      ao = 1.5; bo = 1.5; aero = ao; bero = bo; bema1 = 0; 
      chi2 = chi2f2[omo, w1o, w2o, Mo, ao, bo, aero, bero]; chi21 = chi2; 
      Label[era]; chi2 = chi21; bema1 += 1; 
      bko = \(\(\(\(Table[
                    bk[omo, w1, w2, M, a, b, k, aero, bero], {k, 1, 5}] /. 
                  w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
            a \[Rule] ao\) /. b \[Rule] bo; 
      aklo = Table[
          If[k \[LessSlantEqual] 
              l, \(\(\(\(akl[omo, w1, w2, M, a, b, aero, bero, k, l] /. 
                      w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
                a \[Rule] ao\) /. 
              b \[Rule] 
                bo, \(\(\(\(akl[omo, w1, w2, M, a, b, aero, bero, l, k] /. 
                      w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
                a \[Rule] ao\) /. b \[Rule] bo], {k, 1, 5}, {l, 1, 5}]; 
      dal = Inverse[aklo] . bko; w1o += dal[\([1]\)]; w2o += dal[\([2]\)]; 
      Mo += dal[\([3]\)]; ao += dal[\([4]\)]; aero += dal[\([4]\)]; 
      bo += dal[\([5]\)]; bero += dal[\([5]\)]; 
      chi21 = chi2f2[omo, w1o, w2o, Mo, ao, bo, aero, bero]; 
      If[Abs[chi21/chi2 - 1] > 0.0001, Goto[era]]; 
      Print["\<Number of steps = \>", bema1]; Print["\<chi2 = \>", chi21]; 
      Print["\<w1 = \>", w1o]; Print["\<w2 = \>", w2o]; 
      Print["\<M = \>", Mo]; Print["\<a = \>", ao]; Print["\<b = \>", bo]; 
      cij = Inverse[aklo]; spar = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 5}]; 
      Print["\<1sw1 && 1sw2 && 1sM && 1sa &&1sb = \>", spar];\)}]], "Input",
  TextAlignment->Left,
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Number of steps = "\[InvisibleSpace]4\),
      SequenceForm[ "Number of steps = ", 4],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("chi2 = "\[InvisibleSpace]98.90285842684375`\),
      SequenceForm[ "chi2 = ", 98.90285842684375],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("w1 = "\[InvisibleSpace]\(-0.9885823233241534`\)\),
      SequenceForm[ "w1 = ", -.98858232332415341],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("w2 = "\[InvisibleSpace]0.18795179390511535`\),
      SequenceForm[ "w2 = ", .18795179390511535],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("M = "\[InvisibleSpace]23.854843106657963`\),
      SequenceForm[ "M = ", 23.854843106657963],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("a = "\[InvisibleSpace]1.489776391690777`\),
      SequenceForm[ "a = ", 1.4897763916907769],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("b = "\[InvisibleSpace]1.4584629174396653`\),
      SequenceForm[ "b = ", 1.4584629174396653],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("1sw1 && 1sw2 && 1sM && 1sa &&1sb = \
"\[InvisibleSpace]{0.2897418287109651`, 1.3560296725630305`, 
          0.037147439903502444`, 0.15457835898592495`, 
          0.16493655857136144`}\),
      SequenceForm[ 
      "1sw1 && 1sw2 && 1sM && 1sa &&1sb = ", {.2897418287109651, 
        1.3560296725630305, .037147439903502444, .15457835898592495, \
.16493655857136144}],
      Editable->False]], "Print",
  CellTags->"Goto"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      StyleBox["(*",
        FontSize->16], 
      StyleBox[" ",
        FontSize->16], 
      RowBox[{
        StyleBox[\(Part\ 2\),
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["->",
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
          StyleBox["new",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          SubscriptBox[
            StyleBox["\[Sigma]",
              FontSize->16,
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["int",
              FontSize->16,
              FontColor->RGBColor[0, 0, 1]]], 
          RowBox[{
            StyleBox["(",
              FontSize->16,
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[\(\(=\)\(sint\)\),
              FontSize->16,
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[")",
              FontSize->16,
              FontColor->RGBColor[0, 0, 1]]}], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["to",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["produce",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["a",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["reduced",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(chi2~1\),
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\((\(=\)\(chi2/dof\))\),
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]]}]}], 
      StyleBox[" ",
        FontSize->16,
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["*)",
        FontSize->16]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sint = 0.1384835;\)\), "\[IndentingNewLine]", 
    \(\(chi2f2[om_, w1_, w2_, M_, a_, b_, aer_, ber_] := 
        Sum[\((mb[i] - M + a \((s[i] - 1)\) - b\ c[i] - 
                  ff[z[i], om, w1, w2])\)^2/\((smb[i]^2 + aer^2\ ss[i]^2 + 
                ber^2\ sc[i]^2 + 
                sint^2 + \((\(\(5*0.001\)\/Log[10]\) \((1\/\(1 + z[i]\) + 
                          f[z[i], om, w1, w2]\/rr[z[i], om, w1, \
w2])\))\)^2)\), {i, 1, ndat}];\)\), "\[IndentingNewLine]", 
    \(chi2f2[omo, w1o, w2o, Mo, ao, bo, aero, 
        bero]/\((ndat - 5)\)\)}], "Input"],

Cell[BoxData[
    \(1.00000157563247`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(w1o = \(-1.18\); w2o = 0.5; Mo = 23.9; ao = 1.5; bo = 1.5; aero = ao; 
    bero = bo; bema1 = 0; 
    chi2 = chi2f2[omo, w1o, w2o, Mo, ao, bo, aero, bero]; chi21 = chi2; 
    Label[era]; chi2 = chi21; bema1 += 1; 
    bko = \(\(\(\(Table[bk[omo, w1, w2, M, a, b, k, aero, bero], {k, 1, 5}] /. 
                w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
          a \[Rule] ao\) /. b \[Rule] bo; 
    aklo = Table[
        If[k \[LessSlantEqual] 
            l, \(\(\(\(akl[omo, w1, w2, M, a, b, aero, bero, k, l] /. 
                    w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
              a \[Rule] ao\) /. 
            b \[Rule] 
              bo, \(\(\(\(akl[omo, w1, w2, M, a, b, aero, bero, l, k] /. 
                    w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
              a \[Rule] ao\) /. b \[Rule] bo], {k, 1, 5}, {l, 1, 5}]; 
    dal = Inverse[aklo] . bko; w1o += dal[\([1]\)]; w2o += dal[\([2]\)]; 
    Mo += dal[\([3]\)]; ao += dal[\([4]\)]; aero += dal[\([4]\)]; 
    bo += dal[\([5]\)]; bero += dal[\([5]\)]; 
    chi21 = chi2f2[omo, w1o, w2o, Mo, ao, bo, aero, bero]; 
    If[Abs[chi21/chi2 - 1] > 0.0001, Goto[era]]; 
    Print["\<Number of steps = \>", bema1]; Print["\<chi2 = \>", chi21]; 
    Print["\<w1 = \>", w1o]; Print["\<w2 = \>", w2o]; Print["\<M = \>", Mo]; 
    Print["\<a = \>", ao]; Print["\<b = \>", bo]; cij = Inverse[aklo]; 
    spar = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 5}]; 
    Print["\<1sw1 && 1sw2 && 1sM && 1sa &&1sb = \>", spar];\)], "Input",
  TextAlignment->Left,
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Number of steps = "\[InvisibleSpace]5\),
      SequenceForm[ "Number of steps = ", 5],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("chi2 = "\[InvisibleSpace]109.205557399255`\),
      SequenceForm[ "chi2 = ", 109.205557399255],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("w1 = "\[InvisibleSpace]\(-0.9943023641125173`\)\),
      SequenceForm[ "w1 = ", -.99430236411251727],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("w2 = "\[InvisibleSpace]0.20556041280553486`\),
      SequenceForm[ "w2 = ", .20556041280553486],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("M = "\[InvisibleSpace]23.851596004051625`\),
      SequenceForm[ "M = ", 23.851596004051625],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("a = "\[InvisibleSpace]1.5000103794730446`\),
      SequenceForm[ "a = ", 1.5000103794730446],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("b = "\[InvisibleSpace]1.4850034048272567`\),
      SequenceForm[ "b = ", 1.4850034048272567],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("1sw1 && 1sw2 && 1sM && 1sa &&1sb = \
"\[InvisibleSpace]{0.27450447664669414`, 1.2914368179270186`, 
          0.035182845147885396`, 0.1460133653357439`, 0.15609855485371057`}\),
      
      SequenceForm[ 
      "1sw1 && 1sw2 && 1sM && 1sa &&1sb = ", {.27450447664669414, 
        1.2914368179270186, .035182845147885396, .14601336533574391, \
.15609855485371057}],
      Editable->False]], "Print",
  CellTags->"Goto"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      StyleBox["(*",
        FontSize->16], 
      StyleBox[" ",
        FontSize->16], 
      StyleBox[\(Parametrization\ B\),
        FontSize->16,
        FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
        FontSize->16], 
      StyleBox["*)",
        FontSize->16]}]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        RowBox[{
          StyleBox["This",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["part",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["defines",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["the",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["basic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["matrices",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["for",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["the",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["minimization",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\((eg\ the\ gradient, \ the\ Hessian)\),
            FontColor->RGBColor[0, 0, 1]], " ", 
          StyleBox["and",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["the",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["function",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          SuperscriptBox[
            StyleBox["\[Chi]",
              FontColor->RGBColor[0, 0, 1]], "2"], " ", 
          StyleBox["to",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["be",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["minimized",
            FontColor->RGBColor[0, 0, 1]]}], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "*)"}], 
      "\[IndentingNewLine]", \(\(omo = 0.24;\)\[IndentingNewLine]
      \(sint = 0.15;\)\[IndentingNewLine]
      \(f[z_, om_, w1_, w2_] := 
          1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                      om)\)*\((1 + z)\)^\((3 \((1 + w1\  + \ w2)\))\) 
                  Exp[3\ w2\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\n
      \(rr[zz_, om_, w1_, w2_] := 
          NIntegrate[f[z, om, w1, w2], {z, 0, zz}];\)\[IndentingNewLine]
      ff[zz_, om_, w1_, w2_] := 
        5*Log[10, rr[zz, om, w1, w2]*\((1 + zz)\)]\[IndentingNewLine]
      \(par = {w1, w2, M, a, b};\)\[IndentingNewLine]
      \(chi2f2[om_, w1_, w2_, M_, a_, b_, aer_, ber_] := 
          Sum[\((mb[i] - M + a \((s[i] - 1)\) - b\ c[i] - 
                    ff[z[i], om, w1, w2])\)^2/\((smb[i]^2 + aer^2\ ss[i]^2 + 
                  ber^2\ sc[i]^2 + 
                  sint^2 + \((\(\(5*0.001\)\/Log[10]\) \((1\/\(1 + z[i]\) + 
                            f[z[i], om, w1, w2]\/rr[z[i], om, w1, \
w2])\))\)^2)\), {i, 1, ndat}];\)\[IndentingNewLine]
      \(bk[om_, w1_, w2_, M_, a_, b_, k_, aer_, ber_] := \(-1\)/2 
             D[chi2f2[om, w1, w2, M, a, b, aer, ber], 
              par[\([k]\)]]\ ;\)\[IndentingNewLine]
      \(akl[om_, w1_, w2_, M_, a_, b_, aer_, ber_, k_, l_] := 
          1/2  D[D[chi2f2[om, w1, w2, M, a, b, aer, ber], par[\([k]\)]], 
              par[\([l]\)]\ ];\)\)}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(This\ part\ sets\ the\ initial\ values\ for\ the\ search\ \
in\ the\ parametric\ space\ and\ starts\ the\ iterations . \ 
              For\ the\ output\ we\ get\ the\ best\ fit\ parameters, 
          the\ minimum\ of\ chi2\ \((at\ the\ desired\ accuracy, \ 
              currently\ set\ at\ 0.0001)\)\ and\ the\ one\ sigma\ error\ \
bars\ \((1  \[Sigma])\) . \ 
              Note\ that\ the\ minimum\ found\ is\ not\ a\ global\ \
\(\(one\)\(.\)\)\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "*)"}], 
      "\[IndentingNewLine]", \(w1o = \(-1. \); w2o = 0.9; Mo = 23.9; 
      ao = 1.5; bo = 1.5; aero = ao; bero = bo; bema1 = 0; 
      chi2 = chi2f2[omo, w1o, w2o, Mo, ao, bo, aero, bero]; chi21 = chi2; 
      Label[era]; chi2 = chi21; bema1 += 1; 
      bko = \(\(\(\(Table[
                    bk[omo, w1, w2, M, a, b, k, aero, bero], {k, 1, 5}] /. 
                  w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
            a \[Rule] ao\) /. b \[Rule] bo; 
      aklo = Table[
          If[k \[LessSlantEqual] 
              l, \(\(\(\(akl[omo, w1, w2, M, a, b, aero, bero, k, l] /. 
                      w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
                a \[Rule] ao\) /. 
              b \[Rule] 
                bo, \(\(\(\(akl[omo, w1, w2, M, a, b, aero, bero, l, k] /. 
                      w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
                a \[Rule] ao\) /. b \[Rule] bo], {k, 1, 5}, {l, 1, 5}]; 
      dal = Inverse[aklo] . bko; w1o += dal[\([1]\)]; w2o += dal[\([2]\)]; 
      Mo += dal[\([3]\)]; ao += dal[\([4]\)]; aero += dal[\([4]\)]; 
      bo += dal[\([5]\)]; bero += dal[\([5]\)]; 
      chi21 = chi2f2[omo, w1o, w2o, Mo, ao, bo, aero, bero]; 
      If[Abs[chi21/chi2 - 1] > 0.0001, Goto[era]]; 
      Print["\<Number of steps = \>", bema1]; Print["\<chi2 = \>", chi21]; 
      Print["\<w1 = \>", w1o]; Print["\<w2 = \>", w2o]; 
      Print["\<M = \>", Mo]; Print["\<a = \>", ao]; Print["\<b = \>", bo]; 
      cij = Inverse[aklo]; spar = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 5}]; 
      Print["\<1sw1 && 1sw2 && 1sM && 1sa &&1sb = \>", spar];\)}]], "Input",
  TextAlignment->Left,
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Number of steps = "\[InvisibleSpace]4\),
      SequenceForm[ "Number of steps = ", 4],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("chi2 = "\[InvisibleSpace]98.87860181198765`\),
      SequenceForm[ "chi2 = ", 98.87860181198765],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("w1 = "\[InvisibleSpace]\(-0.9851388189884172`\)\),
      SequenceForm[ "w1 = ", -.98513881898841715],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("w2 = "\[InvisibleSpace]0.22040918497904569`\),
      SequenceForm[ "w2 = ", .22040918497904569],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("M = "\[InvisibleSpace]23.85512725474248`\),
      SequenceForm[ "M = ", 23.855127254742481],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("a = "\[InvisibleSpace]1.4899410708314484`\),
      SequenceForm[ "a = ", 1.4899410708314484],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("b = "\[InvisibleSpace]1.4598497421187706`\),
      SequenceForm[ "b = ", 1.4598497421187706],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("1sw1 && 1sw2 && 1sM && 1sa &&1sb = \
"\[InvisibleSpace]{0.3513629816639124`, 2.1615014046302075`, 
          0.038341735658779214`, 0.1545930467520986`, 0.16465566983731397`}\),
      
      SequenceForm[ 
      "1sw1 && 1sw2 && 1sM && 1sa &&1sb = ", {.35136298166391239, 
        2.1615014046302075, .038341735658779214, .15459304675209859, \
.16465566983731397}],
      Editable->False]], "Print",
  CellTags->"Goto"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      StyleBox["(*",
        FontSize->16], 
      StyleBox[" ",
        FontSize->16], 
      RowBox[{
        StyleBox[\(Part\ 2\),
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["->",
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
          StyleBox["new",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          SubscriptBox[
            StyleBox["\[Sigma]",
              FontSize->16,
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["int",
              FontSize->16,
              FontColor->RGBColor[0, 0, 1]]], 
          StyleBox[\((\(=\)\(sint\))\),
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["to",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["produce",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["a",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["reduced",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(chi2~1\),
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\((\(=\)\(chi2/dof\))\),
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]]}]}], 
      StyleBox[" ",
        FontSize->16,
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["*)",
        FontSize->16]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sint = 0.1384575;\)\), "\[IndentingNewLine]", 
    \(\(chi2f2[om_, w1_, w2_, M_, a_, b_, aer_, ber_] := 
        Sum[\((mb[i] - M + a \((s[i] - 1)\) - b\ c[i] - 
                  ff[z[i], om, w1, w2])\)^2/\((smb[i]^2 + aer^2\ ss[i]^2 + 
                ber^2\ sc[i]^2 + 
                sint^2 + \((\(\(5*0.001\)\/Log[10]\) \((1\/\(1 + z[i]\) + 
                          f[z[i], om, w1, w2]\/rr[z[i], om, w1, \
w2])\))\)^2)\), {i, 1, ndat}];\)\), "\[IndentingNewLine]", 
    \(chi2f2[omo, w1o, w2o, Mo, ao, bo, aero, 
        bero]/\((ndat - 5)\)\)}], "Input"],

Cell[BoxData[
    \(1.0000009895054487`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(w1o = \(-1. \); w2o =  .9; Mo = 23.9; ao = 1.5; bo = 1.5; aero = ao; 
    bero = bo; bema1 = 0; 
    chi2 = chi2f2[omo, w1o, w2o, Mo, ao, bo, aero, bero]; chi21 = chi2; 
    Label[era]; chi2 = chi21; bema1 += 1; 
    bko = \(\(\(\(Table[bk[omo, w1, w2, M, a, b, k, aero, bero], {k, 1, 5}] /. 
                w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
          a \[Rule] ao\) /. b \[Rule] bo; 
    aklo = Table[
        If[k \[LessSlantEqual] 
            l, \(\(\(\(akl[omo, w1, w2, M, a, b, aero, bero, k, l] /. 
                    w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
              a \[Rule] ao\) /. 
            b \[Rule] 
              bo, \(\(\(\(akl[omo, w1, w2, M, a, b, aero, bero, l, k] /. 
                    w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
              a \[Rule] ao\) /. b \[Rule] bo], {k, 1, 5}, {l, 1, 5}]; 
    dal = Inverse[aklo] . bko; w1o += dal[\([1]\)]; w2o += dal[\([2]\)]; 
    Mo += dal[\([3]\)]; ao += dal[\([4]\)]; aero += dal[\([4]\)]; 
    bo += dal[\([5]\)]; bero += dal[\([5]\)]; 
    chi21 = chi2f2[omo, w1o, w2o, Mo, ao, bo, aero, bero]; 
    If[Abs[chi21/chi2 - 1] > 0.0001, Goto[era]]; 
    Print["\<Number of steps = \>", bema1]; Print["\<chi2 = \>", chi21]; 
    Print["\<w1 = \>", w1o]; Print["\<w2 = \>", w2o]; Print["\<M = \>", Mo]; 
    Print["\<a = \>", ao]; Print["\<b = \>", bo]; cij = Inverse[aklo]; 
    spar = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 5}]; 
    Print["\<1sw1 && 1sw2 && 1sM && 1sa &&1sb = \>", spar];\)], "Input",
  TextAlignment->Left,
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Number of steps = "\[InvisibleSpace]4\),
      SequenceForm[ "Number of steps = ", 4],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("chi2 = "\[InvisibleSpace]109.20330022494007`\),
      SequenceForm[ "chi2 = ", 109.20330022494007],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("w1 = "\[InvisibleSpace]\(-0.9919654816377519`\)\),
      SequenceForm[ "w1 = ", -.99196548163775189],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("w2 = "\[InvisibleSpace]0.2497002652984548`\),
      SequenceForm[ "w2 = ", .24970026529845479],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("M = "\[InvisibleSpace]23.85182616314954`\),
      SequenceForm[ "M = ", 23.851826163149539],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("a = "\[InvisibleSpace]1.5001792725861904`\),
      SequenceForm[ "a = ", 1.5001792725861904],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("b = "\[InvisibleSpace]1.4864903226993798`\),
      SequenceForm[ "b = ", 1.4864903226993798],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("1sw1 && 1sw2 && 1sM && 1sa &&1sb = \
"\[InvisibleSpace]{0.3325652415001983`, 2.053517579845287`, 
          0.03632335230825972`, 0.14601554663274158`, 0.15581950913643408`}\),
      
      SequenceForm[ 
      "1sw1 && 1sw2 && 1sM && 1sa &&1sb = ", {.33256524150019828, 
        2.0535175798452872, .03632335230825972, .14601554663274158, \
.15581950913643408}],
      Editable->False]], "Print",
  CellTags->"Goto"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      StyleBox["(*",
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      StyleBox[
        RowBox[{
          SubscriptBox[
            StyleBox["\[CapitalOmega]",
              FontSize->16,
              FontColor->RGBColor[1, 0, 0]], "M"], "=", "0.30"}],
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      StyleBox["*)",
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]]}]], "Input"],

Cell[BoxData[
    StyleBox[\( (*\ Parametrization\ A\ *) \),
      FontSize->16,
      FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ \ Input\ Data\  = \ 
            115  SN - \ 
              Exclude\ 2\ outliers\ \((Legacy\ page\ \(10/column2\)/
                      par2)\)\ *) \),
        FontSize->16,
        FontColor->RGBColor[1, 0, 0]], 
      "\[IndentingNewLine]", \(\(ndat = 115;\)\n (*\ 
        115\ \ SN\ data\ from\ Legacy\ *) \n
      \(datanw = 
          ReadList["\<dataall1.txt\>", {Number, Number, Number, Number, 
              Number, Number, Number}];\)\[IndentingNewLine]
      Do[z[i] = datanw[\([i, 1]\)], {i, 1, ndat}]\n
      Do[mb[i] = datanw[\([i, 2]\)], {i, 1, ndat}]\n
      Do[smb[i] = datanw[\([i, 3]\)], {i, 1, ndat}]\[IndentingNewLine]
      Do[s[i] = datanw[\([i, 4]\)], {i, 1, ndat}]\n
      Do[ss[i] = datanw[\([i, 5]\)], {i, 1, ndat}]\n
      Do[c[i] = datanw[\([i, 6]\)], {i, 1, ndat}]\[IndentingNewLine]
      Do[sc[i] = datanw[\([i, 7]\)], {i, 1, ndat}]\)}]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        RowBox[{
          StyleBox["This",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["part",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["defines",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["the",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["basic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["matrices",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["for",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["the",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["minimization",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\((eg\ the\ gradient, \ the\ Hessian)\),
            FontColor->RGBColor[0, 0, 1]], " ", 
          StyleBox["and",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["the",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["function",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          SuperscriptBox[
            StyleBox["\[Chi]",
              FontColor->RGBColor[0, 0, 1]], "2"], " ", 
          StyleBox["to",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["be",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["minimized",
            FontColor->RGBColor[0, 0, 1]]}], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "*)"}], 
      "\[IndentingNewLine]", \(\(omo = 0.30;\)\[IndentingNewLine]
      \(sint = 0.15;\)\[IndentingNewLine]
      \(f[z_, om_, w1_, w2_] := 
          1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                      om)\)*\((1 + z)\)^\((3 \((1 + w1\  - \ w2)\))\) 
                  Exp[3\ w2\ z]];\)\n
      \(rr[zz_, om_, w1_, w2_] := 
          NIntegrate[f[z, om, w1, w2], {z, 0, zz}];\)\[IndentingNewLine]
      ff[zz_, om_, w1_, w2_] := 
        5*Log[10, rr[zz, om, w1, w2]*\((1 + zz)\)]\[IndentingNewLine]
      \(par = {w1, w2, M, a, b};\)\[IndentingNewLine]
      \(chi2f2[om_, w1_, w2_, M_, a_, b_, aer_, ber_] := 
          Sum[\((mb[i] - M + a \((s[i] - 1)\) - b\ c[i] - 
                    ff[z[i], om, w1, w2])\)^2/\((smb[i]^2 + aer^2\ ss[i]^2 + 
                  ber^2\ sc[i]^2 + 
                  sint^2 + \((\(\(5*0.001\)\/Log[10]\) \((1\/\(1 + z[i]\) + 
                            f[z[i], om, w1, w2]\/rr[z[i], om, w1, \
w2])\))\)^2)\), {i, 1, ndat}];\)\[IndentingNewLine]
      \(bk[om_, w1_, w2_, M_, a_, b_, k_, aer_, ber_] := \(-1\)/2 
             D[chi2f2[om, w1, w2, M, a, b, aer, ber], 
              par[\([k]\)]]\ ;\)\[IndentingNewLine]
      \(akl[om_, w1_, w2_, M_, a_, b_, aer_, ber_, k_, l_] := 
          1/2  D[D[chi2f2[om, w1, w2, M, a, b, aer, ber], par[\([k]\)]], 
              par[\([l]\)]\ ];\)\)}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(This\ part\ sets\ the\ initial\ values\ for\ the\ search\ \
in\ the\ parametric\ space\ and\ starts\ the\ iterations . \ 
              For\ the\ output\ we\ get\ the\ best\ fit\ parameters, 
          the\ minimum\ of\ chi2\ \((at\ the\ desired\ accuracy, \ 
              currently\ set\ at\ 0.0001)\)\ and\ the\ one\ sigma\ error\ \
bars\ \((1  \[Sigma])\) . \ 
              Note\ that\ the\ minimum\ found\ is\ not\ a\ global\ \
\(\(one\)\(.\)\)\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "*)"}], 
      "\[IndentingNewLine]", \(w1o = \(-1.18\); w2o = \(-0.7\); Mo = 23.9; 
      ao = 1.5; bo = 1.5; aero = ao; bero = bo; bema1 = 0; 
      chi2 = chi2f2[omo, w1o, w2o, Mo, ao, bo, aero, bero]; chi21 = chi2; 
      Label[era]; chi2 = chi21; bema1 += 1; 
      bko = \(\(\(\(Table[
                    bk[omo, w1, w2, M, a, b, k, aero, bero], {k, 1, 5}] /. 
                  w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
            a \[Rule] ao\) /. b \[Rule] bo; 
      aklo = Table[
          If[k \[LessSlantEqual] 
              l, \(\(\(\(akl[omo, w1, w2, M, a, b, aero, bero, k, l] /. 
                      w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
                a \[Rule] ao\) /. 
              b \[Rule] 
                bo, \(\(\(\(akl[omo, w1, w2, M, a, b, aero, bero, l, k] /. 
                      w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
                a \[Rule] ao\) /. b \[Rule] bo], {k, 1, 5}, {l, 1, 5}]; 
      dal = Inverse[aklo] . bko; w1o += dal[\([1]\)]; w2o += dal[\([2]\)]; 
      Mo += dal[\([3]\)]; ao += dal[\([4]\)]; aero += dal[\([4]\)]; 
      bo += dal[\([5]\)]; bero += dal[\([5]\)]; 
      chi21 = chi2f2[omo, w1o, w2o, Mo, ao, bo, aero, bero]; 
      If[Abs[chi21/chi2 - 1] > 0.0001, Goto[era]]; 
      Print["\<Number of steps = \>", bema1]; Print["\<chi2 = \>", chi21]; 
      Print["\<w1 = \>", w1o]; Print["\<w2 = \>", w2o]; 
      Print["\<M = \>", Mo]; Print["\<a = \>", ao]; Print["\<b = \>", bo]; 
      cij = Inverse[aklo]; spar = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 5}]; 
      Print["\<1sw1 && 1sw2 && 1sM && 1sa &&1sb = \>", spar];\)}]], "Input",
  TextAlignment->Left,
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Number of steps = "\[InvisibleSpace]7\),
      SequenceForm[ "Number of steps = ", 7],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("chi2 = "\[InvisibleSpace]98.86213014979191`\),
      SequenceForm[ "chi2 = ", 98.862130149791909],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("w1 = "\[InvisibleSpace]\(-1.0388739651191732`\)\),
      SequenceForm[ "w1 = ", -1.0388739651191732],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("w2 = "\[InvisibleSpace]\(-0.3425277916107306`\)\),
      SequenceForm[ "w2 = ", -.3425277916107306],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("M = "\[InvisibleSpace]23.856240212364376`\),
      SequenceForm[ "M = ", 23.856240212364376],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("a = "\[InvisibleSpace]1.4895841149574656`\),
      SequenceForm[ "a = ", 1.4895841149574656],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("b = "\[InvisibleSpace]1.4591484870994913`\),
      SequenceForm[ "b = ", 1.4591484870994913],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("1sw1 && 1sw2 && 1sM && 1sa &&1sb = \
"\[InvisibleSpace]{0.36840020553584224`, 1.8293983816118233`, 
          0.03791684773785821`, 0.15457049252532734`, 0.16468648480547227`}\),
      
      SequenceForm[ 
      "1sw1 && 1sw2 && 1sM && 1sa &&1sb = ", {.36840020553584224, 
        1.8293983816118233, .037916847737858209, .15457049252532734, \
.16468648480547227}],
      Editable->False]], "Print",
  CellTags->"Goto"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      StyleBox["(*",
        FontSize->16], 
      StyleBox[" ",
        FontSize->16], 
      RowBox[{
        StyleBox[\(Part\ 2\),
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["->",
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
          StyleBox["new",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          SubscriptBox[
            StyleBox["\[Sigma]",
              FontSize->16,
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["int",
              FontSize->16,
              FontColor->RGBColor[0, 0, 1]]], 
          StyleBox[\((\(=\)\(sint\))\),
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["to",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["produce",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["a",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["reduced",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(chi2~1\),
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\((\(=\)\(chi2/dof\))\),
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]]}]}], 
      StyleBox[" ",
        FontSize->16,
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["*)",
        FontSize->16]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sint = 0.138441;\)\), "\[IndentingNewLine]", 
    \(\(chi2f2[om_, w1_, w2_, M_, a_, b_, aer_, ber_] := 
        Sum[\((mb[i] - M + a \((s[i] - 1)\) - b\ c[i] - 
                  ff[z[i], om, w1, w2])\)^2/\((smb[i]^2 + aer^2\ ss[i]^2 + 
                ber^2\ sc[i]^2 + 
                sint^2 + \((\(\(5*0.001\)\/Log[10]\) \((1\/\(1 + z[i]\) + 
                          f[z[i], om, w1, w2]\/rr[z[i], om, w1, \
w2])\))\)^2)\), {i, 1, ndat}];\)\), "\[IndentingNewLine]", 
    \(chi2f2[omo, w1o, w2o, Mo, ao, bo, aero, 
        bero]/\((ndat - 5)\)\)}], "Input"],

Cell[BoxData[
    \(1.0000025918352715`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(w1o = \(-1.18\); w2o = \(- .7\); Mo = 23.9; ao = 1.5; bo = 1.5; 
    aero = ao; bero = bo; bema1 = 0; 
    chi2 = chi2f2[omo, w1o, w2o, Mo, ao, bo, aero, bero]; chi21 = chi2; 
    Label[era]; chi2 = chi21; bema1 += 1; 
    bko = \(\(\(\(Table[bk[omo, w1, w2, M, a, b, k, aero, bero], {k, 1, 5}] /. 
                w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
          a \[Rule] ao\) /. b \[Rule] bo; 
    aklo = Table[
        If[k \[LessSlantEqual] 
            l, \(\(\(\(akl[omo, w1, w2, M, a, b, aero, bero, k, l] /. 
                    w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
              a \[Rule] ao\) /. 
            b \[Rule] 
              bo, \(\(\(\(akl[omo, w1, w2, M, a, b, aero, bero, l, k] /. 
                    w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
              a \[Rule] ao\) /. b \[Rule] bo], {k, 1, 5}, {l, 1, 5}]; 
    dal = Inverse[aklo] . bko; w1o += dal[\([1]\)]; w2o += dal[\([2]\)]; 
    Mo += dal[\([3]\)]; ao += dal[\([4]\)]; aero += dal[\([4]\)]; 
    bo += dal[\([5]\)]; bero += dal[\([5]\)]; 
    chi21 = chi2f2[omo, w1o, w2o, Mo, ao, bo, aero, bero]; 
    If[Abs[chi21/chi2 - 1] > 0.0001, Goto[era]]; 
    Print["\<Number of steps = \>", bema1]; Print["\<chi2 = \>", chi21]; 
    Print["\<w1 = \>", w1o]; Print["\<w2 = \>", w2o]; Print["\<M = \>", Mo]; 
    Print["\<a = \>", ao]; Print["\<b = \>", bo]; cij = Inverse[aklo]; 
    spar = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 5}]; 
    Print["\<1sw1 && 1sw2 && 1sM && 1sa &&1sb = \>", spar];\)], "Input",
  TextAlignment->Left,
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Number of steps = "\[InvisibleSpace]7\),
      SequenceForm[ "Number of steps = ", 7],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("chi2 = "\[InvisibleSpace]109.20115881442268`\),
      SequenceForm[ "chi2 = ", 109.20115881442268],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("w1 = "\[InvisibleSpace]\(-1.0461257353111622`\)\),
      SequenceForm[ "w1 = ", -1.0461257353111622],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("w2 = "\[InvisibleSpace]\(-0.3197686826970554`\)\),
      SequenceForm[ "w2 = ", -.31976868269705538],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("M = "\[InvisibleSpace]23.852947045251884`\),
      SequenceForm[ "M = ", 23.852947045251884],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("a = "\[InvisibleSpace]1.499862742443066`\),
      SequenceForm[ "a = ", 1.4998627424430659],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("b = "\[InvisibleSpace]1.4858590252403114`\),
      SequenceForm[ "b = ", 1.4858590252403114],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("1sw1 && 1sw2 && 1sM && 1sa &&1sb = \
"\[InvisibleSpace]{0.34858632573212367`, 1.738229714719065`, 
          0.03592060268079321`, 0.14598685656374394`, 0.15583974475635454`}\),
      
      SequenceForm[ 
      "1sw1 && 1sw2 && 1sM && 1sa &&1sb = ", {.34858632573212367, 
        1.7382297147190651, .035920602680793209, .14598685656374394, \
.15583974475635454}],
      Editable->False]], "Print",
  CellTags->"Goto"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      StyleBox["(*",
        FontSize->16], 
      StyleBox[" ",
        FontSize->16], 
      StyleBox[\(Parametrization\ B\),
        FontSize->16,
        FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
        FontSize->16], 
      StyleBox["*)",
        FontSize->16]}]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        RowBox[{
          StyleBox["This",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["part",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["defines",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["the",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["basic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["matrices",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["for",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["the",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["minimization",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\((eg\ the\ gradient, \ the\ Hessian)\),
            FontColor->RGBColor[0, 0, 1]], " ", 
          StyleBox["and",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["the",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["function",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          SuperscriptBox[
            StyleBox["\[Chi]",
              FontColor->RGBColor[0, 0, 1]], "2"], " ", 
          StyleBox["to",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["be",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["minimized",
            FontColor->RGBColor[0, 0, 1]]}], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "*)"}], 
      "\[IndentingNewLine]", \(\(omo = 0.30;\)\[IndentingNewLine]
      \(sint = 0.15;\)\[IndentingNewLine]
      \(f[z_, om_, w1_, w2_] := 
          1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                      om)\)*\((1 + z)\)^\((3 \((1 + w1\  + \ w2)\))\) 
                  Exp[3\ w2\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\n
      \(rr[zz_, om_, w1_, w2_] := 
          NIntegrate[f[z, om, w1, w2], {z, 0, zz}];\)\[IndentingNewLine]
      ff[zz_, om_, w1_, w2_] := 
        5*Log[10, rr[zz, om, w1, w2]*\((1 + zz)\)]\[IndentingNewLine]
      \(par = {w1, w2, M, a, b};\)\[IndentingNewLine]
      \(chi2f2[om_, w1_, w2_, M_, a_, b_, aer_, ber_] := 
          Sum[\((mb[i] - M + a \((s[i] - 1)\) - b\ c[i] - 
                    ff[z[i], om, w1, w2])\)^2/\((smb[i]^2 + aer^2\ ss[i]^2 + 
                  ber^2\ sc[i]^2 + 
                  sint^2 + \((\(\(5*0.001\)\/Log[10]\) \((1\/\(1 + z[i]\) + 
                            f[z[i], om, w1, w2]\/rr[z[i], om, w1, \
w2])\))\)^2)\), {i, 1, ndat}];\)\[IndentingNewLine]
      \(bk[om_, w1_, w2_, M_, a_, b_, k_, aer_, ber_] := \(-1\)/2 
             D[chi2f2[om, w1, w2, M, a, b, aer, ber], 
              par[\([k]\)]]\ ;\)\[IndentingNewLine]
      \(akl[om_, w1_, w2_, M_, a_, b_, aer_, ber_, k_, l_] := 
          1/2  D[D[chi2f2[om, w1, w2, M, a, b, aer, ber], par[\([k]\)]], 
              par[\([l]\)]\ ];\)\)}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(This\ part\ sets\ the\ initial\ values\ for\ the\ search\ \
in\ the\ parametric\ space\ and\ starts\ the\ iterations . \ 
              For\ the\ output\ we\ get\ the\ best\ fit\ parameters, 
          the\ minimum\ of\ chi2\ \((at\ the\ desired\ accuracy, \ 
              currently\ set\ at\ 0.0001)\)\ and\ the\ one\ sigma\ error\ \
bars\ \((1  \[Sigma])\) . \ 
              Note\ that\ the\ minimum\ found\ is\ not\ a\ global\ \
\(\(one\)\(.\)\)\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "*)"}], 
      "\[IndentingNewLine]", \(w1o = \(-1. \); w2o =  .5; Mo = 23.9; 
      ao = 1.5; bo = 1.5; aero = ao; bero = bo; bema1 = 0; 
      chi2 = chi2f2[omo, w1o, w2o, Mo, ao, bo, aero, bero]; chi21 = chi2; 
      Label[era]; chi2 = chi21; bema1 += 1; 
      bko = \(\(\(\(Table[
                    bk[omo, w1, w2, M, a, b, k, aero, bero], {k, 1, 5}] /. 
                  w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
            a \[Rule] ao\) /. b \[Rule] bo; 
      aklo = Table[
          If[k \[LessSlantEqual] 
              l, \(\(\(\(akl[omo, w1, w2, M, a, b, aero, bero, k, l] /. 
                      w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
                a \[Rule] ao\) /. 
              b \[Rule] 
                bo, \(\(\(\(akl[omo, w1, w2, M, a, b, aero, bero, l, k] /. 
                      w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
                a \[Rule] ao\) /. b \[Rule] bo], {k, 1, 5}, {l, 1, 5}]; 
      dal = Inverse[aklo] . bko; w1o += dal[\([1]\)]; w2o += dal[\([2]\)]; 
      Mo += dal[\([3]\)]; ao += dal[\([4]\)]; aero += dal[\([4]\)]; 
      bo += dal[\([5]\)]; bero += dal[\([5]\)]; 
      chi21 = chi2f2[omo, w1o, w2o, Mo, ao, bo, aero, bero]; 
      If[Abs[chi21/chi2 - 1] > 0.0001, Goto[era]]; 
      Print["\<Number of steps = \>", bema1]; Print["\<chi2 = \>", chi21]; 
      Print["\<w1 = \>", w1o]; Print["\<w2 = \>", w2o]; 
      Print["\<M = \>", Mo]; Print["\<a = \>", ao]; Print["\<b = \>", bo]; 
      cij = Inverse[aklo]; spar = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 5}]; 
      Print["\<1sw1 && 1sw2 && 1sM && 1sa &&1sb = \>", spar];\)}]], "Input",
  TextAlignment->Left,
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Number of steps = "\[InvisibleSpace]2\),
      SequenceForm[ "Number of steps = ", 2],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("chi2 = "\[InvisibleSpace]98.84284995841838`\),
      SequenceForm[ "chi2 = ", 98.842849958418384],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("w1 = "\[InvisibleSpace]\(-1.015474705812496`\)\),
      SequenceForm[ "w1 = ", -1.015474705812496],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("w2 = "\[InvisibleSpace]\(-0.584174627696725`\)\),
      SequenceForm[ "w2 = ", -.58417462769672501],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("M = "\[InvisibleSpace]23.857290955803002`\),
      SequenceForm[ "M = ", 23.857290955803002],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("a = "\[InvisibleSpace]1.4895996196423356`\),
      SequenceForm[ "a = ", 1.4895996196423356],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("b = "\[InvisibleSpace]1.4594472894036352`\),
      SequenceForm[ "b = ", 1.4594472894036352],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("1sw1 && 1sw2 && 1sM && 1sa &&1sb = \
"\[InvisibleSpace]{0.42934176158155507`, 2.72229790038013`, 
          0.038977228800274585`, 0.15459183160617707`, 
          0.16420574910884084`}\),
      SequenceForm[ 
      "1sw1 && 1sw2 && 1sM && 1sa &&1sb = ", {.42934176158155507, 
        2.7222979003801302, .038977228800274585, .15459183160617707, \
.16420574910884084}],
      Editable->False]], "Print",
  CellTags->"Goto"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      StyleBox["(*",
        FontSize->16], 
      StyleBox[" ",
        FontSize->16], 
      RowBox[{
        StyleBox[\(Part\ 2\),
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["->",
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
          StyleBox["new",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          SubscriptBox[
            StyleBox["\[Sigma]",
              FontSize->16,
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["int",
              FontSize->16,
              FontColor->RGBColor[0, 0, 1]]], 
          StyleBox[\((\(=\)\(sint\))\),
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["to",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["produce",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["a",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["reduced",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(chi2~1\),
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\((\(=\)\(chi2/dof\))\),
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]]}]}], 
      StyleBox[" ",
        FontSize->16,
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["*)",
        FontSize->16]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sint = 0.13842;\)\), "\[IndentingNewLine]", 
    \(\(chi2f2[om_, w1_, w2_, M_, a_, b_, aer_, ber_] := 
        Sum[\((mb[i] - M + a \((s[i] - 1)\) - b\ c[i] - 
                  ff[z[i], om, w1, w2])\)^2/\((smb[i]^2 + aer^2\ ss[i]^2 + 
                ber^2\ sc[i]^2 + 
                sint^2 + \((\(\(5*0.001\)\/Log[10]\) \((1\/\(1 + z[i]\) + 
                          f[z[i], om, w1, w2]\/rr[z[i], om, w1, \
w2])\))\)^2)\), {i, 1, ndat}];\)\), "\[IndentingNewLine]", 
    \(chi2f2[omo, w1o, w2o, Mo, ao, bo, aero, 
        bero]/\((ndat - 5)\)\)}], "Input"],

Cell[BoxData[
    \(1.0000016652360293`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(w1o = \(-1. \); w2o = 0.5; Mo = 23.9; ao = 1.5; bo = 1.5; aero = ao; 
    bero = bo; bema1 = 0; 
    chi2 = chi2f2[omo, w1o, w2o, Mo, ao, bo, aero, bero]; chi21 = chi2; 
    Label[era]; chi2 = chi21; bema1 += 1; 
    bko = \(\(\(\(Table[bk[omo, w1, w2, M, a, b, k, aero, bero], {k, 1, 5}] /. 
                w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
          a \[Rule] ao\) /. b \[Rule] bo; 
    aklo = Table[
        If[k \[LessSlantEqual] 
            l, \(\(\(\(akl[omo, w1, w2, M, a, b, aero, bero, k, l] /. 
                    w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
              a \[Rule] ao\) /. 
            b \[Rule] 
              bo, \(\(\(\(akl[omo, w1, w2, M, a, b, aero, bero, l, k] /. 
                    w1 \[Rule] w1o\) /. w2 \[Rule] w2o\) /. M \[Rule] Mo\) /. 
              a \[Rule] ao\) /. b \[Rule] bo], {k, 1, 5}, {l, 1, 5}]; 
    dal = Inverse[aklo] . bko; w1o += dal[\([1]\)]; w2o += dal[\([2]\)]; 
    Mo += dal[\([3]\)]; ao += dal[\([4]\)]; aero += dal[\([4]\)]; 
    bo += dal[\([5]\)]; bero += dal[\([5]\)]; 
    chi21 = chi2f2[omo, w1o, w2o, Mo, ao, bo, aero, bero]; 
    If[Abs[chi21/chi2 - 1] > 0.0001, Goto[era]]; 
    Print["\<Number of steps = \>", bema1]; Print["\<chi2 = \>", chi21]; 
    Print["\<w1 = \>", w1o]; Print["\<w2 = \>", w2o]; Print["\<M = \>", Mo]; 
    Print["\<a = \>", ao]; Print["\<b = \>", bo]; cij = Inverse[aklo]; 
    spar = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 5}]; 
    Print["\<1sw1 && 1sw2 && 1sM && 1sa &&1sb = \>", spar];\)], "Input",
  TextAlignment->Left,
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Number of steps = "\[InvisibleSpace]4\),
      SequenceForm[ "Number of steps = ", 4],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("chi2 = "\[InvisibleSpace]109.20804661095171`\),
      SequenceForm[ "chi2 = ", 109.20804661095171],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("w1 = "\[InvisibleSpace]\(-1.0204425652356155`\)\),
      SequenceForm[ "w1 = ", -1.0204425652356155],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("w2 = "\[InvisibleSpace]\(-0.5778267067613753`\)\),
      SequenceForm[ "w2 = ", -.57782670676137526],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("M = "\[InvisibleSpace]23.853999206658475`\),
      SequenceForm[ "M = ", 23.853999206658475],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("a = "\[InvisibleSpace]1.4997397328147717`\),
      SequenceForm[ "a = ", 1.4997397328147717],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("b = "\[InvisibleSpace]1.4859864420688724`\),
      SequenceForm[ "b = ", 1.4859864420688724],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("1sw1 && 1sw2 && 1sM && 1sa &&1sb = \
"\[InvisibleSpace]{0.4163098041353228`, 2.683554607909443`, 
          0.03711004743019159`, 0.14596926899823087`, 0.15544317442075314`}\),
      
      SequenceForm[ 
      "1sw1 && 1sw2 && 1sM && 1sa &&1sb = ", {.41630980413532281, 
        2.6835546079094428, .037110047430191591, .14596926899823087, \
.15544317442075314}],
      Editable->False]], "Print",
  CellTags->"Goto"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 693}},
WindowSize->{1016, 666},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Goto"->{
    Cell[9613, 264, 2326, 42, 290, "Input",
      CellTags->"Goto"],
    Cell[11942, 308, 179, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[12124, 314, 190, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[12317, 320, 194, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[12514, 326, 189, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[12706, 332, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[12895, 338, 185, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[13083, 344, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[13272, 350, 462, 10, 25, "Print",
      CellTags->"Goto"],
    Cell[17027, 468, 1602, 28, 210, "Input",
      CellTags->"Goto"],
    Cell[18632, 498, 179, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[18814, 504, 188, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[19005, 510, 194, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[19202, 516, 189, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[19394, 522, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[19583, 528, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[19772, 534, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[19961, 540, 459, 10, 25, "Print",
      CellTags->"Goto"],
    Cell[24554, 663, 2325, 42, 290, "Input",
      CellTags->"Goto"],
    Cell[26882, 707, 179, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[27064, 713, 190, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[27257, 719, 194, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[27454, 725, 189, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[27646, 731, 185, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[27834, 737, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[28023, 743, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[28212, 749, 458, 10, 25, "Print",
      CellTags->"Goto"],
    Cell[31740, 860, 1601, 28, 210, "Input",
      CellTags->"Goto"],
    Cell[33344, 890, 179, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[33526, 896, 192, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[33721, 902, 194, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[33918, 908, 188, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[34109, 914, 185, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[34297, 920, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[34486, 926, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[34675, 932, 456, 10, 25, "Print",
      CellTags->"Goto"],
    Cell[40604, 1090, 2331, 42, 290, "Input",
      CellTags->"Goto"],
    Cell[42938, 1134, 179, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[43120, 1140, 191, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[43314, 1146, 194, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[43511, 1152, 193, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[43707, 1158, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[43896, 1164, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[44085, 1170, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[44274, 1176, 459, 10, 25, "Print",
      CellTags->"Goto"],
    Cell[47802, 1287, 1607, 28, 210, "Input",
      CellTags->"Goto"],
    Cell[49412, 1317, 179, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[49594, 1323, 192, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[49789, 1329, 194, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[49986, 1335, 194, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[50183, 1341, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[50372, 1347, 185, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[50560, 1353, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[50749, 1359, 458, 10, 25, "Print",
      CellTags->"Goto"],
    Cell[55341, 1482, 2325, 42, 290, "Input",
      CellTags->"Goto"],
    Cell[57669, 1526, 179, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[57851, 1532, 191, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[58045, 1538, 192, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[58240, 1544, 193, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[58436, 1550, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[58625, 1556, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[58814, 1562, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[59003, 1568, 462, 10, 25, "Print",
      CellTags->"Goto"],
    Cell[62533, 1679, 1601, 28, 210, "Input",
      CellTags->"Goto"],
    Cell[64137, 1709, 179, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[64319, 1715, 192, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[64514, 1721, 194, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[64711, 1727, 194, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[64908, 1733, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[65097, 1739, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[65286, 1745, 186, 4, 25, "Print",
      CellTags->"Goto"],
    Cell[65475, 1751, 457, 10, 25, "Print",
      CellTags->"Goto"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Goto", 66537, 1779}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 2439, 73, 70, "Input"],
Cell[4196, 126, 453, 10, 70, "Input"],
Cell[4652, 138, 728, 13, 210, "Input"],
Cell[5383, 153, 321, 10, 35, "Input"],
Cell[5707, 165, 3881, 95, 317, "Input"],

Cell[CellGroupData[{
Cell[9613, 264, 2326, 42, 290, "Input",
  CellTags->"Goto"],
Cell[11942, 308, 179, 4, 25, "Print",
  CellTags->"Goto"],
Cell[12124, 314, 190, 4, 25, "Print",
  CellTags->"Goto"],
Cell[12317, 320, 194, 4, 25, "Print",
  CellTags->"Goto"],
Cell[12514, 326, 189, 4, 25, "Print",
  CellTags->"Goto"],
Cell[12706, 332, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[12895, 338, 185, 4, 25, "Print",
  CellTags->"Goto"],
Cell[13083, 344, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[13272, 350, 462, 10, 25, "Print",
  CellTags->"Goto"]
}, Open  ]],
Cell[13749, 363, 2577, 83, 32, "Input"],

Cell[CellGroupData[{
Cell[16351, 450, 585, 10, 137, "Input"],
Cell[16939, 462, 51, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17027, 468, 1602, 28, 210, "Input",
  CellTags->"Goto"],
Cell[18632, 498, 179, 4, 25, "Print",
  CellTags->"Goto"],
Cell[18814, 504, 188, 4, 25, "Print",
  CellTags->"Goto"],
Cell[19005, 510, 194, 4, 25, "Print",
  CellTags->"Goto"],
Cell[19202, 516, 189, 4, 25, "Print",
  CellTags->"Goto"],
Cell[19394, 522, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[19583, 528, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[19772, 534, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[19961, 540, 459, 10, 25, "Print",
  CellTags->"Goto"]
}, Open  ]],
Cell[20435, 553, 316, 12, 30, "Input"],
Cell[20754, 567, 3775, 92, 297, "Input"],

Cell[CellGroupData[{
Cell[24554, 663, 2325, 42, 290, "Input",
  CellTags->"Goto"],
Cell[26882, 707, 179, 4, 25, "Print",
  CellTags->"Goto"],
Cell[27064, 713, 190, 4, 25, "Print",
  CellTags->"Goto"],
Cell[27257, 719, 194, 4, 25, "Print",
  CellTags->"Goto"],
Cell[27454, 725, 189, 4, 25, "Print",
  CellTags->"Goto"],
Cell[27646, 731, 185, 4, 25, "Print",
  CellTags->"Goto"],
Cell[27834, 737, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[28023, 743, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[28212, 749, 458, 10, 25, "Print",
  CellTags->"Goto"]
}, Open  ]],
Cell[28685, 762, 2352, 76, 32, "Input"],

Cell[CellGroupData[{
Cell[31062, 842, 585, 10, 137, "Input"],
Cell[31650, 854, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31740, 860, 1601, 28, 210, "Input",
  CellTags->"Goto"],
Cell[33344, 890, 179, 4, 25, "Print",
  CellTags->"Goto"],
Cell[33526, 896, 192, 4, 25, "Print",
  CellTags->"Goto"],
Cell[33721, 902, 194, 4, 25, "Print",
  CellTags->"Goto"],
Cell[33918, 908, 188, 4, 25, "Print",
  CellTags->"Goto"],
Cell[34109, 914, 185, 4, 25, "Print",
  CellTags->"Goto"],
Cell[34297, 920, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[34486, 926, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[34675, 932, 456, 10, 25, "Print",
  CellTags->"Goto"]
}, Open  ]],
Cell[35146, 945, 620, 21, 35, "Input"],
Cell[35769, 968, 127, 3, 32, "Input"],
Cell[35899, 973, 930, 19, 230, "Input"],
Cell[36832, 994, 3747, 92, 297, "Input"],

Cell[CellGroupData[{
Cell[40604, 1090, 2331, 42, 290, "Input",
  CellTags->"Goto"],
Cell[42938, 1134, 179, 4, 25, "Print",
  CellTags->"Goto"],
Cell[43120, 1140, 191, 4, 25, "Print",
  CellTags->"Goto"],
Cell[43314, 1146, 194, 4, 25, "Print",
  CellTags->"Goto"],
Cell[43511, 1152, 193, 4, 25, "Print",
  CellTags->"Goto"],
Cell[43707, 1158, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[43896, 1164, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[44085, 1170, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[44274, 1176, 459, 10, 25, "Print",
  CellTags->"Goto"]
}, Open  ]],
Cell[44748, 1189, 2352, 76, 32, "Input"],

Cell[CellGroupData[{
Cell[47125, 1269, 584, 10, 137, "Input"],
Cell[47712, 1281, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47802, 1287, 1607, 28, 210, "Input",
  CellTags->"Goto"],
Cell[49412, 1317, 179, 4, 25, "Print",
  CellTags->"Goto"],
Cell[49594, 1323, 192, 4, 25, "Print",
  CellTags->"Goto"],
Cell[49789, 1329, 194, 4, 25, "Print",
  CellTags->"Goto"],
Cell[49986, 1335, 194, 4, 25, "Print",
  CellTags->"Goto"],
Cell[50183, 1341, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[50372, 1347, 185, 4, 25, "Print",
  CellTags->"Goto"],
Cell[50560, 1353, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[50749, 1359, 458, 10, 25, "Print",
  CellTags->"Goto"]
}, Open  ]],
Cell[51222, 1372, 316, 12, 30, "Input"],
Cell[51541, 1386, 3775, 92, 297, "Input"],

Cell[CellGroupData[{
Cell[55341, 1482, 2325, 42, 290, "Input",
  CellTags->"Goto"],
Cell[57669, 1526, 179, 4, 25, "Print",
  CellTags->"Goto"],
Cell[57851, 1532, 191, 4, 25, "Print",
  CellTags->"Goto"],
Cell[58045, 1538, 192, 4, 25, "Print",
  CellTags->"Goto"],
Cell[58240, 1544, 193, 4, 25, "Print",
  CellTags->"Goto"],
Cell[58436, 1550, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[58625, 1556, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[58814, 1562, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[59003, 1568, 462, 10, 25, "Print",
  CellTags->"Goto"]
}, Open  ]],
Cell[59480, 1581, 2352, 76, 32, "Input"],

Cell[CellGroupData[{
Cell[61857, 1661, 583, 10, 137, "Input"],
Cell[62443, 1673, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[62533, 1679, 1601, 28, 210, "Input",
  CellTags->"Goto"],
Cell[64137, 1709, 179, 4, 25, "Print",
  CellTags->"Goto"],
Cell[64319, 1715, 192, 4, 25, "Print",
  CellTags->"Goto"],
Cell[64514, 1721, 194, 4, 25, "Print",
  CellTags->"Goto"],
Cell[64711, 1727, 194, 4, 25, "Print",
  CellTags->"Goto"],
Cell[64908, 1733, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[65097, 1739, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[65286, 1745, 186, 4, 25, "Print",
  CellTags->"Goto"],
Cell[65475, 1751, 457, 10, 25, "Print",
  CellTags->"Goto"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

