(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2043865,      53332]*)
(*NotebookOutlinePosition[   2048026,      53447]*)
(*  CellTagsIndexPosition[   2047949,      53441]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    RowBox[{
      StyleBox["(*",
        FontSize->18], 
      StyleBox[" ",
        FontSize->18], 
      RowBox[{
        RowBox[{
          StyleBox["This",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["file",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["constructs",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["the",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["confidence",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["contours",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["that",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["make",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["up",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["FIG3",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          RowBox[{
            StyleBox["(",
              FontSize->18], 
            RowBox[{
              RowBox[{
                StyleBox["for",
                  FontSize->18], 
                StyleBox[" ",
                  FontSize->18], 
                SubscriptBox[
                  StyleBox["\[CapitalOmega]",
                    FontSize->18], "M"]}], "=", "0.30"}], ")"}], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["of",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["the",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["paper",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["by",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["using",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["the",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["parametrization",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["eq",
            FontSize->18], 
          RowBox[{
            StyleBox[\((2.1)\),
              FontSize->18], 
            StyleBox[".",
              FontSize->18], 
            StyleBox[" ",
              FontSize->18], 
            StyleBox["Also",
              FontSize->18,
              FontSlant->"Italic"]}]}], 
        StyleBox[",",
          FontSize->18,
          FontSlant->"Italic"], 
        StyleBox[" ",
          FontSize->18,
          FontSlant->"Italic"], 
        StyleBox[\(it\ uses\ the\ parameters\ calculated\ in\ the\ fig2_  
            3  _params . nb\ \(\(file\)\(.\)\)\),
          FontSize->18,
          FontSlant->"Italic"]}], 
      StyleBox[" ",
        FontSize->18,
        FontSlant->"Italic"], 
      StyleBox["*)",
        FontSize->18]}]], "Input"],

Cell[BoxData[{\(<< Graphics`ImplicitPlot`\), "\[IndentingNewLine]", \(<< 
      Graphics`Graphics`\), "\[IndentingNewLine]", \
\(SetDirectory["\<C:\Program Files\Wolfram Research\Mathematica\5.0\data\>"];\
\), "\[IndentingNewLine]", \($TextStyle = {FontFamily \[Rule] "\<Times\>", 
          FontSize \[Rule] 14};\), "\[IndentingNewLine]", 
    RowBox[{"Off", 
      StyleBox["[",
        "MR"], 
      RowBox[{\(General::spell\), ",", 
        StyleBox[\(General::spell1\),
          "MR"], ",", \(NIntegrate::"\<inum\>"\), 
        ",", \(ContourGraphics::"\<ctpnt\>"\), 
        ",", \(NIntegrate::"\<ncvb\>"\), ",", \(NIntegrate::"\<slwcon\>"\)}], 
      
      StyleBox["]",
        "MR"]}]}], "Input"],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["(*",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[\(Parametrization\ A\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["*)",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]]}], 
      StyleBox["\[IndentingNewLine]",
        FontSize->16,
        FontColor->RGBColor[1, 0, 0]], 
      RowBox[{
        StyleBox["(*",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[\(SNLS\ dataset\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["*)",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]]}], 
      "\[IndentingNewLine]", \(\(ndat = 115;\)\n (*\ 
        115\ \ SN\ data\ from\ Legacy\ *) \n
      \(datanw = 
          ReadList["\<dataall1.txt\>", {Number, Number, Number, Number, 
              Number, Number, Number}];\)\[IndentingNewLine]
      Do[z[i] = datanw[\([i, 1]\)], {i, 1, ndat}]\n
      Do[mb[i] = datanw[\([i, 2]\)], {i, 1, ndat}]\n
      Do[smb[i] = datanw[\([i, 3]\)], {i, 1, ndat}]\[IndentingNewLine]
      Do[s[i] = datanw[\([i, 4]\)], {i, 1, ndat}]\n
      Do[ss[i] = datanw[\([i, 5]\)], {i, 1, ndat}]\n
      Do[c[i] = datanw[\([i, 6]\)], {i, 1, ndat}]\[IndentingNewLine]
      Do[sc[i] = datanw[\([i, 7]\)], {i, 1, ndat}]\[IndentingNewLine]
      \(omo = 0.30;\)\n
      \(sint = 0.138441;\)\n
      \(f[z_, om_, w1_, w2_] := 
          1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                      om)\)*\((1 + z)\)^\((3 \((1 + w1\  - \ w2)\))\) 
                  Exp[3\ w2\ z]];\)\n
      \(rr[zz_, om_, w1_, w2_] := 
          NIntegrate[f[z, om, w1, w2], {z, 0, zz}];\)\n
      ff[zz_, om_, w1_, w2_] := 5*Log[10, rr[zz, om, w1, w2]*\((1 + zz)\)]\n
      \(chi2f2[om_, w1_, w2_, M_, a_, b_, aer_, ber_] := 
          Sum[\((mb[i] - M + a \((s[i] - 1)\) - b\ c[i] - 
                    ff[z[i], om, w1, w2])\)^2/\((smb[i]^2 + aer^2\ ss[i]^2 + 
                  ber^2\ sc[i]^2 + 
                  sint^2 + \((\(\(5*0.001\)\/Log[10]\) \((1\/\(1 + z[i]\) + 
                            f[z[i], om, w1, w2]\/rr[z[i], om, w1, \
w2])\))\)^2)\), {i, 1, ndat}];\)\n
      \(chi2min6 = 109.201;\)\n
      \(w1o = \(-1.05\);\)\n
      \(w2o = \(-0.32\);\)\n
      \(Mo = 23.85;\)\n
      \(ao = 1.50;\)\n
      \(bo = 1.49;\)\)}]], "Input"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["(* 1\[Sigma] confidence contour *)",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  "\nimp1s=ImplicitPlot[chi2f2[omo,x,y,Mo,ao,bo,ao,bo]==chi2min6+2.3, \
{x,w1o-0.9,w1o+0.9},{y,w2o-3.5,w2o+3.5},AspectRatio\[Rule]1,PlotDivision\
\[Rule]40]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.0609 0.534188 0.543956 0.137363 [
[.12607 -0.0125 -19.1563 -17.8125 ]
[.12607 -0.0125 19.1563 0 ]
[.25962 -0.0125 -15.625 -17.8125 ]
[.25962 -0.0125 15.625 0 ]
[.39316 -0.0125 -19.1563 -17.8125 ]
[.39316 -0.0125 19.1563 0 ]
[.52671 -0.0125 -10.375 -17.8125 ]
[.52671 -0.0125 10.375 0 ]
[.66026 -0.0125 -19.1563 -17.8125 ]
[.66026 -0.0125 19.1563 0 ]
[.7938 -0.0125 -15.625 -17.8125 ]
[.7938 -0.0125 15.625 0 ]
[.92735 -0.0125 -19.1563 -17.8125 ]
[.92735 -0.0125 19.1563 0 ]
[-0.0125 .13187 -20.75 -8.90625 ]
[-0.0125 .13187 0 8.90625 ]
[-0.0125 .26923 -20.75 -8.90625 ]
[-0.0125 .26923 0 8.90625 ]
[-0.0125 .40659 -20.75 -8.90625 ]
[-0.0125 .40659 0 8.90625 ]
[-0.0125 .54396 -11.0625 -8.90625 ]
[-0.0125 .54396 0 8.90625 ]
[-0.0125 .68132 -11.0625 -8.90625 ]
[-0.0125 .68132 0 8.90625 ]
[-0.0125 .81868 -11.0625 -8.90625 ]
[-0.0125 .81868 0 8.90625 ]
[-0.0125 .95604 -11.0625 -8.90625 ]
[-0.0125 .95604 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12607 0 m
.12607 .00625 L
s
gsave
.12607 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.39316 0 m
.39316 .00625 L
s
gsave
.39316 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.52671 0 m
.52671 .00625 L
s
gsave
.52671 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.66026 0 m
.66026 .00625 L
s
gsave
.66026 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.7938 0 m
.7938 .00625 L
s
gsave
.7938 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.92735 0 m
.92735 .00625 L
s
gsave
.92735 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.125 Mabswid
.15278 0 m
.15278 .00375 L
s
.17949 0 m
.17949 .00375 L
s
.2062 0 m
.2062 .00375 L
s
.23291 0 m
.23291 .00375 L
s
.28632 0 m
.28632 .00375 L
s
.31303 0 m
.31303 .00375 L
s
.33974 0 m
.33974 .00375 L
s
.36645 0 m
.36645 .00375 L
s
.41987 0 m
.41987 .00375 L
s
.44658 0 m
.44658 .00375 L
s
.47329 0 m
.47329 .00375 L
s
.5 0 m
.5 .00375 L
s
.55342 0 m
.55342 .00375 L
s
.58013 0 m
.58013 .00375 L
s
.60684 0 m
.60684 .00375 L
s
.63355 0 m
.63355 .00375 L
s
.68697 0 m
.68697 .00375 L
s
.71368 0 m
.71368 .00375 L
s
.74038 0 m
.74038 .00375 L
s
.76709 0 m
.76709 .00375 L
s
.82051 0 m
.82051 .00375 L
s
.84722 0 m
.84722 .00375 L
s
.87393 0 m
.87393 .00375 L
s
.90064 0 m
.90064 .00375 L
s
.09936 0 m
.09936 .00375 L
s
.07265 0 m
.07265 .00375 L
s
.04594 0 m
.04594 .00375 L
s
.01923 0 m
.01923 .00375 L
s
.95406 0 m
.95406 .00375 L
s
.98077 0 m
.98077 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .13187 m
.00625 .13187 L
s
gsave
-0.0125 .13187 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .26923 m
.00625 .26923 L
s
gsave
-0.0125 .26923 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .40659 m
.00625 .40659 L
s
gsave
-0.0125 .40659 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .54396 m
.00625 .54396 L
s
gsave
-0.0125 .54396 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .68132 m
.00625 .68132 L
s
gsave
-0.0125 .68132 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .81868 m
.00625 .81868 L
s
gsave
-0.0125 .81868 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .95604 m
.00625 .95604 L
s
gsave
-0.0125 .95604 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02198 m
.00375 .02198 L
s
0 .04945 m
.00375 .04945 L
s
0 .07692 m
.00375 .07692 L
s
0 .1044 m
.00375 .1044 L
s
0 .15934 m
.00375 .15934 L
s
0 .18681 m
.00375 .18681 L
s
0 .21429 m
.00375 .21429 L
s
0 .24176 m
.00375 .24176 L
s
0 .2967 m
.00375 .2967 L
s
0 .32418 m
.00375 .32418 L
s
0 .35165 m
.00375 .35165 L
s
0 .37912 m
.00375 .37912 L
s
0 .43407 m
.00375 .43407 L
s
0 .46154 m
.00375 .46154 L
s
0 .48901 m
.00375 .48901 L
s
0 .51648 m
.00375 .51648 L
s
0 .57143 m
.00375 .57143 L
s
0 .5989 m
.00375 .5989 L
s
0 .62637 m
.00375 .62637 L
s
0 .65385 m
.00375 .65385 L
s
0 .70879 m
.00375 .70879 L
s
0 .73626 m
.00375 .73626 L
s
0 .76374 m
.00375 .76374 L
s
0 .79121 m
.00375 .79121 L
s
0 .84615 m
.00375 .84615 L
s
0 .87363 m
.00375 .87363 L
s
0 .9011 m
.00375 .9011 L
s
0 .92857 m
.00375 .92857 L
s
0 .98352 m
.00375 .98352 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.67713 .1757 m
.69826 .19636 L
.68991 .22166 L
.68087 .24696 L
.67713 .25508 L
.66863 .27227 L
.65791 .29757 L
.65182 .3087 L
.64407 .32287 L
.63172 .34818 L
.62652 .35711 L
.62096 .37348 L
.60351 .39879 L
.60121 .40256 L
.59103 .42409 L
.57591 .44642 L
.57386 .44939 L
.55975 .4747 L
.55061 .48819 L
.54571 .5 L
.52701 .5253 L
.5253 .52777 L
.51204 .55061 L
.5 .56675 L
.49684 .57591 L
.4763 .60121 L
.4747 .60333 L
.4601 .62652 L
.44939 .63944 L
.43992 .65182 L
.42409 .67362 L
.42096 .67713 L
.40193 .70243 L
.39879 .70575 L
.38067 .72773 L
.37348 .737 L
.35877 .75304 L
.34818 .7663 L
.33463 .77834 L
.32287 .78918 L
.3012 .80364 L
.29757 .80433 L
.29455 .80364 L
.29471 .77834 L
.29757 .76957 L
.304 .75304 L
.3119 .72773 L
.32287 .7123 L
.32785 .70243 L
.33962 .67713 L
Mistroke
.34818 .66272 L
.35488 .65182 L
.36855 .62652 L
.37348 .61845 L
.38144 .60121 L
.39856 .57591 L
.39879 .57555 L
.41253 .55061 L
.42409 .53316 L
.4272 .5253 L
.44434 .5 L
.44939 .49242 L
.45901 .4747 L
.4747 .45237 L
.47541 .44939 L
.49225 .42409 L
.5 .41314 L
.50735 .39879 L
.5253 .37494 L
.52634 .37348 L
.54231 .34818 L
.55061 .33739 L
.55709 .32287 L
.57591 .30104 L
.57855 .29757 L
.59564 .27227 L
.60121 .26603 L
.61563 .24696 L
.62652 .23225 L
.63541 .22166 L
.65182 .20071 L
.6568 .19636 L
.67713 .1757 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00<`3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`<000004`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000B0?oo
o`<000000`3oool010000000oooo0?ooo`3oool500000080oooo0`00000H0?ooo`<00000603oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000004P3oool3
000000<0oooo00@000000?ooo`3oool0oooo0`00000C0?ooo`<000000`3oool010000000oooo0?oo
o`3oool500000080oooo0`0000060?ooo`00=03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo000d0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool002T0oooo
1`0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`L000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
1`0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0:0?ooo`L00000103oool00`000000oooo0?ooo`0<0?ooo`L000000`3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`L0
00000P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool70000
00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool003@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`00=03oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo000d0?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool0oooo0`00000D0?ooo`030000003oool0oooo00H0oooo0`00000C0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`00000I0?ooo`030000003oool0oooo
01H0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo0?ooo`<000004@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0`00000B0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`03000000H0oooo000d0?ooo`030000003oool0oooo00T0oooo
00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000001/0oooo00<000000?oo
o`3oool05P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
000C0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0B0?ooo`050000
003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000080?ooo`00<`3oool2000000L0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001@0oooo0P0000090?oo
o`030000003oool0oooo0140oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`0G0?ooo`800000603oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000180oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`00=03oool00`00
0000oooo0?ooo`060?ooo`D000000`3oool400000180oooo00<000000?ooo`3oool01`3oool40000
0140oooo00<000000?ooo`3oool01`3oool3000000@0oooo1000000G0?ooo`030000003oool0oooo
01L0oooo0`0000070?ooo`D000000`3oool400000100oooo0`0000080?ooo`@000004@3oool30000
00P0oooo0`0000040?ooo`@00000103oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool001P0ooooo`00000800000040oooo
000H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool001P0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0B0?ooo`00603oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0
o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0
oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo0P00003o0?oo
o`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0
o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0
oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000
oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?ooo`00603oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000
003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?ooo`00603oool00`000000
oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool000`0oooo1000
00080?ooo`030000003oool0oooo0?l0oooo1P3oool00100oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3oool60?ooo`000`3oool7000000H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?ooo`H0oooo000@0?ooo`030000003oool0oooo00D0oooo0P00003o0?ooo`L0oooo
000>0?ooo`800000203oool00`000000oooo0?ooo`3o0?ooo`H0oooo000?0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oool60?ooo`00403oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?l0oooo1P3oool000`0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo0?l0oooo1P3oool000d0oooo0`0000080?ooo`030000003oool0oooo0?l0
oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3o
ool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0
[`3oool00`000000oooo0?ooo`1C0?ooo`00603oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0000005@0oooo000H0?ooo`030000003oool0oooo0:d0oooo00D000000?ooo`3oool0oooo0000
001C0?ooo`00603oool200000:d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1A
0?ooo`00603oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0D03oool001P0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo04l0oooo000H0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1>0?ooo`00603oool00`000000oooo0?ooo`2X0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0CP3oool001P0oooo00<000000?ooo`3oool0Y`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo04l0oooo000H0?ooo`030000003oool0oooo
0:H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1?0?ooo`00603oool200000:L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1?0?ooo`00603oool00`000000oooo
0?ooo`2U0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0D03oool001P0oooo00<0
00000?ooo`3oool0Y03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0500oooo000H
0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1@
0?ooo`00603oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0D@3oool001P0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0540oooo000H0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`1A0?ooo`00603oool00`000000oooo0?ooo`2O0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0D@3oool001P0oooo0P00002P0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0DP3oool001P0oooo00<000000?ooo`3oool0WP3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0580oooo000H0?ooo`030000003oool0oooo09d0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1C0?ooo`00303oool5000000L0oooo
00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05<0oooo
000=0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0W03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo05@0oooo000>0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0W03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05@0oooo0003
0?ooo`L000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`1E0?ooo`003`3oool00`000000oooo0?ooo`060?oo
o`800000V`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05D0oooo000@0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo05H0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05H0oooo000@0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo05L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`2G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0E`3oool000d0oooo0`000008
0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1G
0?ooo`00603oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0F03oool001P0oooo0P00002F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0F03oool001P0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo05T0oooo000H0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`1I0?ooo`00603oool00`000000oooo0?ooo`2B0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0FP3oool001P0oooo00<000000?ooo`3oool0T@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo05/0oooo000H0?ooo`030000003oool0oooo0940
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1K0?ooo`00603oool00`000000oooo
0?ooo`2@0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0G03oool001P0oooo0P00
002@0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0G03oool001P0oooo00<00000
0?ooo`3oool0SP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05`0oooo000H0?oo
o`030000003oool0oooo08h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1M0?oo
o`00603oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0G@3oool001P0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo05h0oooo000H0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`1N0?ooo`00603oool00`000000oooo0?ooo`2<0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0G`3oool001P0oooo00<000000?ooo`3oool0R`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo05l0oooo000H0?ooo`800000R`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0600oooo000H0?ooo`030000003oool0oooo08X0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Q0?ooo`00603oool00`000000oooo0?oo
o`290?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0H@3oool001P0oooo00<00000
0?ooo`3oool0R03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0680oooo000H0?oo
o`030000003oool0oooo08P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1R0?oo
o`00603oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0HP3oool001P0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo06<0oooo000H0?ooo`800000Q`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo06<0oooo000H0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`1T0?ooo`00603oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0I@3oool000d0oooo0`0000080?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1V0?ooo`003P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`1V0?ooo`003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`1W0?ooo`000`3oool7000000@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0I`3oool000h0oooo00<000000?ooo`3oool01`3oool200000880oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`1X0?ooo`003P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1X0?ooo`00
3P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`1Y0?ooo`003P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo07l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1Y0?ooo`003@3oool2
000000T0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo06X0oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0OP3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo06X0oooo000H0?ooo`030000003oool0oooo07d0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1[0?ooo`00603oool2000007h0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1/0?ooo`00603oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0K03oool001P0oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06d0oooo000H0?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1^0?oo
o`00603oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0K`3oool001P0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo06l0oooo000H0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1`0?ooo`00603oool2000007T0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`1`0?ooo`00603oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0L@3oool001P0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0740oooo000H0?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1b0?ooo`00603oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0LP3oool001P0oooo00<00000
0?ooo`3oool0M@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07<0oooo000H0?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1d0?oo
o`00603oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0M@3oool001P0oooo0P00001d0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
M@3oool001P0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo07H0oooo000H0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`1f0?ooo`00603oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0MP3oool001P0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo07L0oooo000H0?ooo`030000003oool0oooo0700oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1h0?ooo`00603oool00`000000oooo0?oo
o`1_0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0N@3oool001P0oooo0P00001_
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0N@3oool001P0oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07X0oooo000H0?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1k0?ooo`00
603oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
N`3oool000d0oooo0`0000080?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1l0?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07`0oooo000<
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1[0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0O@3oool000`0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`800000J`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07h0oooo000<
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0OP3oool000`0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1o0?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0800oooo000<0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0P@3oool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo06L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`210?ooo`003@3oool3
000000P0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0880oooo000H0?ooo`800000I`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0880oooo000H0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`230?ooo`00603oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0P`3oool001P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo08@0oooo000H0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`250?ooo`00603oool00`000000oooo0?ooo`1S0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0QP3oool001P0oooo00<000000?ooo`3o
ool0HP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08H0oooo000H0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`270?ooo`00603o
ool200000680oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`280?ooo`00603oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0R@3oool0
01P0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
08X0oooo000H0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`2:0?ooo`00603oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0R`3oool001P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo08/0oooo000H0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`2<0?ooo`00603oool2000005h0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`2<0?ooo`00603oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0S@3oool001P0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08h0oooo000H0?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2?0?ooo`00603oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0T03oool0
01P0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0940oooo000H0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`2B0?ooo`00603oool2000005X0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`2C0?ooo`00603oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0T`3oool001P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo09@0oooo000H0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2E0?ooo`003@3oool3000000P0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09D0oooo000>0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo09H0oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo09L0oooo000>0?ooo`030000003oool0
oooo00L0oooo0P00001G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0V03oool0
00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0V03oool000h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0V@3oool000h0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0VP3oool000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0V`3oool000d0oooo0P000009
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2K
0?ooo`003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`2L0?ooo`00603oool2000005<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`2M0?ooo`00603oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0WP3oool001P0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09l0oooo000H0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2O0?ooo`00603oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0X03oool001P0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0:40
oooo000H0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`2R0?ooo`00603oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0XP3oool001P0oooo0P00001?0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0X`3oool001P0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0:@0oooo000H0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`2U0?ooo`00603oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0YP3oool001P0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:L0oooo000H0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2X0?ooo`00603oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0Z@3oool001P0
oooo0P00001<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0Z@3oool001P0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:X0oooo
000H0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`2[0?ooo`00603oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0[03oool001P0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0:d0oooo000H0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2^0?ooo`00603oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo00D0oooo0P00002a0?ooo`00603oool2000004/0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2a0?ooo`00603oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo0080oooo0P00002d0?ooo`00603oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
00800000]P3oool001P0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0000002h0?ooo`00
303oool5000000L0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2g0?ooo`003@3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0?l0oooo1P3oool000h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000?0?ooo`030000003oool0
oooo00H0oooo0P00003o0?ooo`L0oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
oooo1P3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool60?ooo`00303oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0o`3oool60?ooo`003@3oool3
000000P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000H0?ooo`800000o`3oool70?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0
oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3o
ool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0
o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0
oooo0?l0oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0
oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000
o`3oool70?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0
oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00303oool4000000P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0oooo1P3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000@0?ooo`030000003oool0oooo00D0oooo0P00003o0?ooo`L0oooo000@0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool60?ooo`003P3oool2000000P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0?l0oooo1P3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000=0?ooo`<00000203oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000
003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool00?l0
oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.15716, -4.58571, 0.00712044, \
0.0276905}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(227.18699999999998`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["(* 2\[Sigma] confidence contour *)",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  "\nimp2s=ImplicitPlot[chi2f2[omo,x,y,Mo,ao,bo,ao,bo]==chi2min6+6.17, \
{x,w1o-2,w1o+2},{y,w2o-5,w2o+5},AspectRatio\[Rule]1,PlotDivision\[Rule]40]//\
Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.752404 0.240385 0.530769 0.0961538 [
[.03125 -0.0125 -10.375 -17.8125 ]
[.03125 -0.0125 10.375 0 ]
[.27163 -0.0125 -10.375 -17.8125 ]
[.27163 -0.0125 10.375 0 ]
[.51202 -0.0125 -10.375 -17.8125 ]
[.51202 -0.0125 10.375 0 ]
[.7524 -0.0125 -5.53125 -17.8125 ]
[.7524 -0.0125 5.53125 0 ]
[.99279 -0.0125 -5.53125 -17.8125 ]
[.99279 -0.0125 5.53125 0 ]
[-0.0125 .14615 -20.75 -8.90625 ]
[-0.0125 .14615 0 8.90625 ]
[-0.0125 .33846 -20.75 -8.90625 ]
[-0.0125 .33846 0 8.90625 ]
[-0.0125 .53077 -11.0625 -8.90625 ]
[-0.0125 .53077 0 8.90625 ]
[-0.0125 .72308 -11.0625 -8.90625 ]
[-0.0125 .72308 0 8.90625 ]
[-0.0125 .91538 -11.0625 -8.90625 ]
[-0.0125 .91538 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03125 0 m
.03125 .00625 L
s
gsave
.03125 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.27163 0 m
.27163 .00625 L
s
gsave
.27163 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.51202 0 m
.51202 .00625 L
s
gsave
.51202 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7524 0 m
.7524 .00625 L
s
gsave
.7524 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.99279 0 m
.99279 .00625 L
s
gsave
.99279 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07933 0 m
.07933 .00375 L
s
.1274 0 m
.1274 .00375 L
s
.17548 0 m
.17548 .00375 L
s
.22356 0 m
.22356 .00375 L
s
.31971 0 m
.31971 .00375 L
s
.36779 0 m
.36779 .00375 L
s
.41587 0 m
.41587 .00375 L
s
.46394 0 m
.46394 .00375 L
s
.5601 0 m
.5601 .00375 L
s
.60817 0 m
.60817 .00375 L
s
.65625 0 m
.65625 .00375 L
s
.70433 0 m
.70433 .00375 L
s
.80048 0 m
.80048 .00375 L
s
.84856 0 m
.84856 .00375 L
s
.89663 0 m
.89663 .00375 L
s
.94471 0 m
.94471 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14615 m
.00625 .14615 L
s
gsave
-0.0125 .14615 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .33846 m
.00625 .33846 L
s
gsave
-0.0125 .33846 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .53077 m
.00625 .53077 L
s
gsave
-0.0125 .53077 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .72308 m
.00625 .72308 L
s
gsave
-0.0125 .72308 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .91538 m
.00625 .91538 L
s
gsave
-0.0125 .91538 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .19423 m
.00375 .19423 L
s
0 .24231 m
.00375 .24231 L
s
0 .29038 m
.00375 .29038 L
s
0 .38654 m
.00375 .38654 L
s
0 .43462 m
.00375 .43462 L
s
0 .48269 m
.00375 .48269 L
s
0 .57885 m
.00375 .57885 L
s
0 .62692 m
.00375 .62692 L
s
0 .675 m
.00375 .675 L
s
0 .77115 m
.00375 .77115 L
s
0 .81923 m
.00375 .81923 L
s
0 .86731 m
.00375 .86731 L
s
0 .09808 m
.00375 .09808 L
s
0 .05 m
.00375 .05 L
s
0 .00192 m
.00375 .00192 L
s
0 .96346 m
.00375 .96346 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.65182 .08476 m
.65767 .09514 L
.65519 .12045 L
.65182 .13847 L
.65027 .14575 L
.64432 .17105 L
.63769 .19636 L
.63056 .22166 L
.62652 .23679 L
.62304 .24696 L
.61517 .27227 L
.60699 .29757 L
.60121 .31566 L
.59853 .32287 L
.58981 .34818 L
.58291 .37348 L
.57591 .38752 L
.57159 .39879 L
.56212 .42409 L
.55295 .44939 L
.55061 .45416 L
.54245 .4747 L
.53224 .5 L
.5253 .51727 L
.52178 .5253 L
.51106 .55061 L
.50008 .57591 L
.5 .57606 L
.48879 .60121 L
.47825 .62652 L
.4747 .63211 L
.46529 .65182 L
.453 .67713 L
.44939 .68473 L
.44028 .70243 L
.42705 .72773 L
.42409 .73358 L
.41317 .75304 L
.39879 .77802 L
.39833 .77834 L
.38174 .80364 L
.37348 .81439 L
.35625 .80364 L
.36171 .77834 L
.36878 .75304 L
.37348 .73774 L
.37667 .72773 L
.38508 .70243 L
.39153 .67713 L
.39879 .66252 L
Mistroke
.4029 .65182 L
.41216 .62652 L
.42101 .60121 L
.42409 .59446 L
.43119 .57591 L
.43822 .55061 L
.44939 .52863 L
.45074 .5253 L
.46067 .5 L
.46984 .4747 L
.4747 .46454 L
.48081 .44939 L
.48821 .42409 L
.5 .40191 L
.50131 .39879 L
.51169 .37348 L
.52139 .34818 L
.5253 .34059 L
.53276 .32287 L
.54035 .29757 L
.55061 .28077 L
.55433 .27227 L
.56535 .24696 L
.57591 .22311 L
.57659 .22166 L
.58808 .19636 L
.59996 .17105 L
.60121 .16837 L
.61235 .14575 L
.62569 .12045 L
.62652 .1189 L
.64133 .09514 L
.65182 .08476 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008P3oool4000003X0oooo1@00
000k0?ooo`<00000=P3oool3000003/0oooo0`0000060?ooo`009P3oool00`000000oooo0?ooo`0h
0?ooo`040000003oool0oooo000003`0oooo00<000000?ooo`3oool0=03oool01@000000oooo0?oo
o`3oool0000003/0oooo00<000000?ooo`3oool01@3oool002H0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03@0oooo00D000000?ooo`3oool0oooo
0000000k0?ooo`030000003oool0oooo00D0oooo000H0?ooo`L000001`3oool00`000000oooo0?oo
o`0^0?ooo`L000001@3oool00`000000oooo0?ooo`0_0?ooo`L000001@3oool00`000000oooo0?oo
o`0d0?ooo`050000003oool0oooo0?ooo`000000>`3oool00`000000oooo0?ooo`050?ooo`009P3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0=03o
ool01@000000oooo0?ooo`3oool0000003/0oooo00<000000?ooo`3oool01@3oool002@0oooo0P00
000n0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0=03oool01@000000oooo0?oo
o`3oool0000003/0oooo00<000000?ooo`3oool01@3oool002D0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03@0oooo00D000000?ooo`3oool0oooo
0000000k0?ooo`030000003oool0oooo00D0oooo000V0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0d0?ooo`050000003oool0oooo0?ooo`000000
>`3oool00`000000oooo0?ooo`050?ooo`008P3oool01@000000oooo0?ooo`3oool0000003T0oooo
00D000000?ooo`3oool0oooo0000000k0?ooo`800000=P3oool01@000000oooo0?ooo`3oool00000
03X0oooo0P0000070?ooo`008`3oool3000003/0oooo0`00000m0?ooo`030000003oool0oooo03D0
oooo0`00000l0?ooo`030000003oool0oooo00D0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000G0?ooool000001P00
00040?ooo`005`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`005`3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0
o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0
oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?oo
o`030000003oool0oooo0?l0oooo1`3oool001L0oooo0P00003o0?ooo`P0oooo000G0?ooo`030000
003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0
oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`005`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo05`0oooo000G0?ooo`03
0000003oool0oooo0:H0oooo0P00001N0?ooo`005`3oool00`000000oooo0?ooo`2U0?ooo`040000
003oool0oooo000005d0oooo000G0?ooo`800000Y@3oool01@000000oooo0?ooo`3oool0000005d0
oooo000G0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1K0?ooo`005`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0F`3oool001L0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo05`0oooo000G0?ooo`030000003oool0oooo0:40oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1L0?ooo`005`3oool00`000000oooo0?ooo`2Q0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0G03oool001L0oooo00<000000?ooo`3oool0
X03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05`0oooo000G0?ooo`030000003o
ool0oooo09l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1L0?ooo`005`3oool0
0`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0G03oool0
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0G03oool000l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0G03oool000l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0G03oool000<0oooo1`0000000`3oool0000000000004000000H0oooo00<0
00000?ooo`3oool0W@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05d0oooo000;
0?ooo`050000003oool0oooo0?ooo`0000001`3oool3000009`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1M0?ooo`00303oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo09/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1M0?ooo`003@3oool0
0`000000oooo000000070?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1M0?ooo`003@3oool00`000000oooo000000070?ooo`030000003oool0oooo
09X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1N0?ooo`003P3oool2000000L0
oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05h0
oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo05h0oooo000G0?ooo`030000003oool0oooo09T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1N0?ooo`005`3oool00`000000oooo0?ooo`2I
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0GP3oool001L0oooo00<000000?oo
o`3oool0V03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05l0oooo000G0?ooo`03
0000003oool0oooo09P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1O0?ooo`00
5`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
G`3oool001L0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo05l0oooo000G0?ooo`800000U`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0600oooo000G0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1P0?ooo`005`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0H03oool001L0oooo00<000000?ooo`3oool0U@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0640oooo000G0?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`1Q0?ooo`005`3oool00`000000oooo0?ooo`2D
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0H@3oool001L0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0680oooo000G0?ooo`03
0000003oool0oooo09<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1R0?ooo`00
5`3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
HP3oool001L0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo06<0oooo000G0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`1S0?ooo`005`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0H`3oool001L0oooo00<000000?ooo`3oool0T@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo06<0oooo000G0?ooo`800000T@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo06@0oooo000G0?ooo`030000003oool0oooo0900oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1T0?ooo`005`3oool00`000000oooo0?ooo`2?
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0I03oool001L0oooo00<000000?oo
o`3oool0S`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06D0oooo000G0?ooo`03
0000003oool0oooo08h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1U0?ooo`00
5`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
I@3oool001L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo06H0oooo000G0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1V0?ooo`005`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0IP3oool001L0oooo00<000000?ooo`3oool0S03oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo06L0oooo000G0?ooo`030000003oool0oooo08`0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1W0?ooo`005`3oool00`000000oooo0?oo
o`2;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0I`3oool001L0oooo0P00002<
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0I`3oool001L0oooo00<000000?oo
o`3oool0RP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06P0oooo000G0?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1X0?ooo`00
5`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
J03oool001L0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo06T0oooo000G0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`1Y0?ooo`005`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0JP3oool001L0oooo00<000000?ooo`3oool0R@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo06X0oooo000G0?ooo`030000003oool0oooo08P0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1Z0?ooo`00303oool5000000H0oooo00<0
00000?ooo`3oool0R03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06X0oooo000=
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo06/0oooo000>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0Q`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06/0oooo00030?oo
o`L000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`1/0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`<0
0000QP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06`0oooo000@0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06d0oooo000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06d0oooo000@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo06d0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0K@3oool000d0oooo0`0000070?oo
o`030000003oool0oooo08@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1]0?oo
o`005`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0KP3oool001L0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo06h0oooo000G0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1^0?ooo`005`3oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0KP3oool001L0oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo06l0oooo000G0?ooo`030000003oool0oooo0840
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1_0?ooo`005`3oool200000880oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1`0?ooo`005`3oool00`000000oooo0?oo
o`210?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0L03oool001L0oooo00<00000
0?ooo`3oool0P03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0740oooo000G0?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1a0?oo
o`005`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0L@3oool001L0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0780oooo000G0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1b0?ooo`005`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0L`3oool001L0oooo00<000000?ooo`3oool0O@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo07<0oooo000G0?ooo`030000003oool0oooo07`0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1d0?ooo`005`3oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0M03oool001L0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07@0oooo000G
0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1e
0?ooo`005`3oool2000007`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1e0?oo
o`005`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0M@3oool001L0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo07H0oooo000G0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1f0?ooo`005`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0M`3oool001L0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo07L0oooo000G0?ooo`030000003oool0oooo07T0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1g0?ooo`005`3oool00`000000oooo
0?ooo`1i0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0N03oool001L0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07P0oooo000G
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1i
0?ooo`005`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0N@3oool001L0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo07T0oooo000G0?ooo`800000M`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo07X0oooo000G0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1j0?ooo`005`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0NP3oool001L0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo07X0oooo000G0?ooo`030000003oool0oooo07D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1k0?ooo`005`3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0N`3oool001L0oooo00<0
00000?ooo`3oool0M03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07`0oooo000G
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1l
0?ooo`005`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0O@3oool000d0oooo0`0000070?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`1m0?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07h0
oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0OP3oool000`0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1n0?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo0`00001a0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0O`3oool000`0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1o0?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0800oooo000<0?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0P03oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`210?ooo`00
3@3oool3000000L0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0840oooo000G0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`220?ooo`005`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0PP3oool001L0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo08<0oooo000G0?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`230?ooo`005`3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0Q03oool001L0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08@0oooo000G
0?ooo`800000KP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08@0oooo000G0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`250?oo
o`005`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0Q@3oool001L0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo08H0oooo000G0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`260?ooo`005`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0Q`3oool001L0oooo00<000000?ooo`3oool0J`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo08L0oooo000G0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`270?ooo`005`3oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0R03oool001L0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08P0oooo000G
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`28
0?ooo`005`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0R@3oool001L0oooo0P00001Y0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0R@3oool001L0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo08X0oooo000G0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`2:0?ooo`005`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0R`3oool001L0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo08/0oooo000G0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2<0?ooo`005`3oool00`000000oooo
0?ooo`1V0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0S03oool001L0oooo00<0
00000?ooo`3oool0IP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo08d0oooo000G
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2>
0?ooo`005`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0SP3oool001L0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo08l0oooo000G0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`2?0?ooo`005`3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0T03oool001L0oooo0P00001T0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0T03oool001L0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0940oooo000G0?ooo`030000003oool0oooo0680
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2A0?ooo`005`3oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0T@3oool001L0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0980oooo000G
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2B
0?ooo`005`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0T`3oool001L0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo09<0oooo000G0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`2D0?ooo`00303oool5000000H0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09@0oooo000=0?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo09D0oooo000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09D0oooo000?0?ooo`030000003oool0oooo
00D0oooo0`00001P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0UP3oool000l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0UP3oool00100oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0U`3oool00100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0V03oool00100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0V03oool000`0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2I0?ooo`003@3oool3000000L0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo09T0oooo000G0?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2J0?ooo`005`3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0VP3oool001L0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09/0oooo000G
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2K
0?ooo`005`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0W03oool001L0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo09`0oooo000G0?ooo`800000G@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo09d0oooo000G0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`2M0?ooo`005`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0WP3oool001L0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo09l0oooo000G0?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2P0?ooo`005`3oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0X@3oool001L0oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:40oooo000G
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2R
0?ooo`005`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0X`3oool001L0oooo00<000000?ooo`3oool0F`3oool01@000000oooo0?ooo`3oool00000
0:H0oooo000G0?ooo`030000003oool0oooo05`0oooo0P0000000`3oool000000?ooo`2U0?ooo`00
5`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0:D0oooo000G0?ooo`800000o`3o
ool80?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo
0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`03
0000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool0
01L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool200000?l0oooo203oool001L0oooo
00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G
0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?oo
o`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo
1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o
0?ooo`L0oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool70?oo
o`003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo1`3oool000l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000;0?ooo`H000001P3o
ool300000?l0oooo1`3oool000/0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo0?l0oooo1`3oool000`0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo000=0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`003@3oool00`000000oooo000000070?ooo`030000003oool0oooo0?l0oooo1`3oool000h0
oooo0P0000070?ooo`030000003oool0oooo0?l0oooo1`3oool000l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3o
ool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0
o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`800000o`3oool8
0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0
oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?oo
o`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000
003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-3.51486, -6.49667, 0.0160404, \
0.0401012}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(238.03099999999998`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ Constant\ Lum . \ Dist . \ Line\ *) \),
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      "\[IndentingNewLine]", \(dl[z_, om_, w1_, w2_] := \((1 + z)\) 
          rr[z, om, w1, w2]\n
      dlo = dl[0.6, omo, w1o, w2o]\[IndentingNewLine]
      impline = 
        ImplicitPlot[
            dl[0.6, omo, w1, w2] \[Equal] dlo, {w1, w1o - 1.5, 
              w1o + 1.5}, {w2, w2o - 5, w2o + 5}, AspectRatio \[Rule] 1, 
            PlotDivision \[Rule] 50] // Timing\)}]], "Input"],

Cell[BoxData[
    \(0.8386210486062873`\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.836538 0.320513 0.530769 0.0961538 [
[.03526 -0.0125 -15.625 -17.8125 ]
[.03526 -0.0125 15.625 0 ]
[.19551 -0.0125 -10.375 -17.8125 ]
[.19551 -0.0125 10.375 0 ]
[.35577 -0.0125 -15.625 -17.8125 ]
[.35577 -0.0125 15.625 0 ]
[.51603 -0.0125 -10.375 -17.8125 ]
[.51603 -0.0125 10.375 0 ]
[.67628 -0.0125 -15.625 -17.8125 ]
[.67628 -0.0125 15.625 0 ]
[.83654 -0.0125 -5.53125 -17.8125 ]
[.83654 -0.0125 5.53125 0 ]
[.99679 -0.0125 -10.7813 -17.8125 ]
[.99679 -0.0125 10.7813 0 ]
[-0.0125 .14615 -20.75 -8.90625 ]
[-0.0125 .14615 0 8.90625 ]
[-0.0125 .33846 -20.75 -8.90625 ]
[-0.0125 .33846 0 8.90625 ]
[-0.0125 .53077 -11.0625 -8.90625 ]
[-0.0125 .53077 0 8.90625 ]
[-0.0125 .72308 -11.0625 -8.90625 ]
[-0.0125 .72308 0 8.90625 ]
[-0.0125 .91538 -11.0625 -8.90625 ]
[-0.0125 .91538 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03526 0 m
.03526 .00625 L
s
gsave
.03526 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.19551 0 m
.19551 .00625 L
s
gsave
.19551 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.35577 0 m
.35577 .00625 L
s
gsave
.35577 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.51603 0 m
.51603 .00625 L
s
gsave
.51603 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67628 0 m
.67628 .00625 L
s
gsave
.67628 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.83654 0 m
.83654 .00625 L
s
gsave
.83654 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.99679 0 m
.99679 .00625 L
s
gsave
.99679 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.09936 0 m
.09936 .00375 L
s
.13141 0 m
.13141 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.22756 0 m
.22756 .00375 L
s
.25962 0 m
.25962 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.32372 0 m
.32372 .00375 L
s
.38782 0 m
.38782 .00375 L
s
.41987 0 m
.41987 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.48397 0 m
.48397 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.58013 0 m
.58013 .00375 L
s
.61218 0 m
.61218 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.74038 0 m
.74038 .00375 L
s
.77244 0 m
.77244 .00375 L
s
.80449 0 m
.80449 .00375 L
s
.86859 0 m
.86859 .00375 L
s
.90064 0 m
.90064 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.96474 0 m
.96474 .00375 L
s
.00321 0 m
.00321 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14615 m
.00625 .14615 L
s
gsave
-0.0125 .14615 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .33846 m
.00625 .33846 L
s
gsave
-0.0125 .33846 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .53077 m
.00625 .53077 L
s
gsave
-0.0125 .53077 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .72308 m
.00625 .72308 L
s
gsave
-0.0125 .72308 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .91538 m
.00625 .91538 L
s
gsave
-0.0125 .91538 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .19423 m
.00375 .19423 L
s
0 .24231 m
.00375 .24231 L
s
0 .29038 m
.00375 .29038 L
s
0 .38654 m
.00375 .38654 L
s
0 .43462 m
.00375 .43462 L
s
0 .48269 m
.00375 .48269 L
s
0 .57885 m
.00375 .57885 L
s
0 .62692 m
.00375 .62692 L
s
0 .675 m
.00375 .675 L
s
0 .77115 m
.00375 .77115 L
s
0 .81923 m
.00375 .81923 L
s
0 .86731 m
.00375 .86731 L
s
0 .09808 m
.00375 .09808 L
s
0 .05 m
.00375 .05 L
s
0 .00192 m
.00375 .00192 L
s
0 .96346 m
.00375 .96346 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.5 .5 m
.5 .5 L
s
.22949 .98077 m
.24395 .95547 L
.24696 .95019 L
.25839 .93016 L
.27227 .9058 L
.2728 .90486 L
.2872 .87955 L
.29757 .86129 L
.30157 .85425 L
.31591 .82895 L
.32287 .81665 L
.33023 .80364 L
.34453 .77834 L
.34818 .77188 L
.3588 .75304 L
.37305 .72773 L
.37348 .72696 L
.38727 .70243 L
.39879 .68189 L
.40146 .67713 L
.41562 .65182 L
.42409 .63667 L
.42976 .62652 L
.44387 .60121 L
.44939 .59129 L
.45794 .57591 L
.47199 .55061 L
.4747 .54573 L
.48601 .5253 L
.5 .5 L
.5 .5 L
.51396 .4747 L
.5253 .45408 L
.52788 .44939 L
.54178 .42409 L
.55061 .40797 L
.55564 .39879 L
.56946 .37348 L
.57591 .36166 L
.58326 .34818 L
.59702 .32287 L
.60121 .31515 L
.61075 .29757 L
.62444 .27227 L
.62652 .26842 L
.63809 .24696 L
.65172 .22166 L
.65182 .22146 L
.6653 .19636 L
.67713 .17428 L
Mistroke
.67885 .17105 L
.69237 .14575 L
.70243 .12686 L
.70584 .12045 L
.71928 .09514 L
.72773 .0792 L
.73269 .06984 L
.74605 .04453 L
.75304 .03128 L
.75938 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`007@3oool500000080oooo00@000000?ooo`3oool0oooo0`00000P0?oo
o`D00000803oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000P0?ooo`<000008@3oool3
000000<0oooo00@000000?ooo`3oool0oooo0`00000L0?ooo`<00000803oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`0000060?ooo`007P3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo01h0oooo00@000000?ooo`3oool000008@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000001h0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00<0oooo000O0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`000000
7P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool001@0oooo
1`0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool7000000D0oooo
00<000000?ooo`3oool0503oool7000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0B0?ooo`L00000103oool00`000000oooo0?ooo`0E0?ooo`L000000`3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool00000
01h0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo000P0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0O0?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0
oooo0?ooo`0000007P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
0P3oool00240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01P0oooo
00D000000?ooo`3oool0oooo0000000N0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`030?ooo`008@3oool00`000000oooo0?ooo`040?ooo`<00000903oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo0`00000Q0?ooo`030000003oool0oooo01l0
oooo00D000000?ooo`3oool0oooo000000060?ooo`<000006`3oool01@000000oooo0?ooo`3oool0
000001h0oooo00D000000?ooo`3oool0oooo000000060?ooo`<000001P3oool00240oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01l0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo
0000000N0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`00
7@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool07`3oool01@000000
oooo0?ooo`3oool000000200oooo0P0000090?ooo`030000003oool0oooo01l0oooo0P00000Q0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0
oooo0?ooo`0000007P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
1@3oool001h0oooo0`0000080?ooo`@000007`3oool300000280oooo00<000000?ooo`3oool01`3o
ool4000001l0oooo00<000000?ooo`3oool0803oool3000000P0oooo1000000J0?ooo`<00000803o
ool3000000P0oooo100000040?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005`3ooooo000000X0oooo000G0?ooo`80
00001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo
04D0oooo000G0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0AP3oool001L0oooo
00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`160?ooo`005`3oool00`000000oooo0?oo
o`2l0?ooo`030000003oool0oooo04L0oooo000G0?ooo`030000003oool0oooo0;/0oooo00<00000
0?ooo`3oool0B03oool001L0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`180?oo
o`005`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo04T0oooo000G0?ooo`030000
003oool0oooo0;X0oooo00<000000?ooo`3oool0B@3oool001L0oooo0P00002j0?ooo`030000003o
ool0oooo04X0oooo000G0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0BP3oool0
01L0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`1;0?ooo`005`3oool00`000000
oooo0?ooo`2h0?ooo`030000003oool0oooo04/0oooo000G0?ooo`030000003oool0oooo0;L0oooo
00<000000?ooo`3oool0C03oool001L0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?oo
o`1<0?ooo`005`3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo04d0oooo000G0?oo
o`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0C@3oool001L0oooo00<000000?ooo`3o
ool0]@3oool00`000000oooo0?ooo`1>0?ooo`005`3oool00`000000oooo0?ooo`2d0?ooo`030000
003oool0oooo04l0oooo000G0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0C`3o
ool001L0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`1@0?ooo`005`3oool20000
0;<0oooo00<000000?ooo`3oool0D@3oool001L0oooo00<000000?ooo`3oool0/P3oool00`000000
oooo0?ooo`1A0?ooo`005`3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0580oooo
000G0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0DP3oool001L0oooo00<00000
0?ooo`3oool0/03oool00`000000oooo0?ooo`1C0?ooo`005`3oool00`000000oooo0?ooo`2`0?oo
o`030000003oool0oooo05<0oooo000G0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3o
ool0E03oool001L0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`1D0?ooo`003`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0E03o
ool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo05D0oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`1E0?ooo`000`3oool7000000030?ooo`000000000000@000001P3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo05H0oooo000;0?ooo`050000003oool0oooo0?ooo`00
00001`3oool300000:d0oooo00<000000?ooo`3oool0EP3oool000`0oooo00@000000?ooo`3oool0
00001`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05L0oooo000=0?ooo`030000
003oool0000000L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1G0?ooo`003@3o
ool00`000000oooo000000070?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0F03o
ool000h0oooo0P0000070?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0F@3oool0
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo
05T0oooo000G0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0FP3oool001L0oooo
00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1J0?ooo`005`3oool00`000000oooo0?oo
o`2X0?ooo`030000003oool0oooo05/0oooo000G0?ooo`030000003oool0oooo0:P0oooo00<00000
0?ooo`3oool0F`3oool001L0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1L0?oo
o`005`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo05`0oooo000G0?ooo`800000
Y`3oool00`000000oooo0?ooo`1M0?ooo`005`3oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo05d0oooo000G0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0GP3oool0
01L0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1N0?ooo`005`3oool00`000000
oooo0?ooo`2T0?ooo`030000003oool0oooo05l0oooo000G0?ooo`030000003oool0oooo0:<0oooo
00<000000?ooo`3oool0H03oool001L0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?oo
o`1P0?ooo`005`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0640oooo000G0?oo
o`030000003oool0oooo0:40oooo00<000000?ooo`3oool0HP3oool001L0oooo00<000000?ooo`3o
ool0X@3oool00`000000oooo0?ooo`1R0?ooo`005`3oool00`000000oooo0?ooo`2P0?ooo`030000
003oool0oooo06<0oooo000G0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0H`3o
ool001L0oooo0P00002P0?ooo`030000003oool0oooo06@0oooo000G0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool0I03oool001L0oooo00<000000?ooo`3oool0WP3oool00`000000
oooo0?ooo`1U0?ooo`005`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo06D0oooo
000G0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0IP3oool001L0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`1V0?ooo`005`3oool00`000000oooo0?ooo`2L0?oo
o`030000003oool0oooo06L0oooo000G0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3o
ool0I`3oool001L0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`1X0?ooo`005`3o
ool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo06T0oooo000G0?ooo`030000003oool0
oooo09X0oooo00<000000?ooo`3oool0J@3oool001L0oooo00<000000?ooo`3oool0V@3oool00`00
0000oooo0?ooo`1Z0?ooo`005`3oool2000009X0oooo00<000000?ooo`3oool0JP3oool001L0oooo
00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1[0?ooo`005`3oool00`000000oooo0?oo
o`2H0?ooo`030000003oool0oooo06/0oooo000G0?ooo`030000003oool0oooo09P0oooo00<00000
0?ooo`3oool0J`3oool001L0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1/0?oo
o`005`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo06`0oooo000G0?ooo`030000
003oool0oooo09H0oooo00<000000?ooo`3oool0K@3oool001L0oooo00<000000?ooo`3oool0UP3o
ool00`000000oooo0?ooo`1]0?ooo`005`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0
oooo06h0oooo000<0?ooo`D000001P3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo
06h0oooo000=0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0U03oool00`00
0000oooo0?ooo`1_0?ooo`003P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09@0
oooo00<000000?ooo`3oool0K`3oool000<0oooo1`0000050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1`0?ooo`003`3oool00`000000oooo0?oo
o`050?ooo`<00000TP3oool00`000000oooo0?ooo`1a0?ooo`00403oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0L@3oool00100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo0780oooo000@0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1c0?ooo`00
303oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0T03oool00`000000
oooo0?ooo`1c0?ooo`003@3oool3000000L0oooo00<000000?ooo`3oool0S`3oool00`000000oooo
0?ooo`1d0?ooo`005`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo07@0oooo000G
0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0M@3oool001L0oooo00<000000?oo
o`3oool0SP3oool00`000000oooo0?ooo`1e0?ooo`005`3oool00`000000oooo0?ooo`2=0?ooo`03
0000003oool0oooo07H0oooo000G0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0
MP3oool001L0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1g0?ooo`005`3oool2
000008d0oooo00<000000?ooo`3oool0M`3oool001L0oooo00<000000?ooo`3oool0R`3oool00`00
0000oooo0?ooo`1h0?ooo`005`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo07P0
oooo000G0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0N@3oool001L0oooo00<0
00000?ooo`3oool0R@3oool00`000000oooo0?ooo`1j0?ooo`005`3oool00`000000oooo0?ooo`29
0?ooo`030000003oool0oooo07X0oooo000G0?ooo`030000003oool0oooo08P0oooo00<000000?oo
o`3oool0N`3oool001L0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1k0?ooo`00
5`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo07`0oooo000G0?ooo`030000003o
ool0oooo08L0oooo00<000000?ooo`3oool0O03oool001L0oooo00<000000?ooo`3oool0QP3oool0
0`000000oooo0?ooo`1m0?ooo`005`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo
07d0oooo000G0?ooo`800000QP3oool00`000000oooo0?ooo`1n0?ooo`005`3oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo07h0oooo000G0?ooo`030000003oool0oooo08@0oooo00<0
00000?ooo`3oool0O`3oool001L0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1o
0?ooo`005`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0800oooo000G0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0P@3oool001L0oooo00<000000?ooo`3oool0
PP3oool00`000000oooo0?ooo`210?ooo`005`3oool00`000000oooo0?ooo`210?ooo`030000003o
ool0oooo0880oooo000G0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0PP3oool0
01L0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`230?ooo`005`3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo08<0oooo000G0?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool0Q03oool001L0oooo0P0000200?ooo`030000003oool0oooo08@0oooo000G
0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0Q@3oool001L0oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`260?ooo`005`3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo08H0oooo000G0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0
Q`3oool001L0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`280?ooo`005`3oool0
0`000000oooo0?ooo`1k0?ooo`030000003oool0oooo08P0oooo000G0?ooo`030000003oool0oooo
07X0oooo00<000000?ooo`3oool0R@3oool001L0oooo00<000000?ooo`3oool0NP3oool00`000000
oooo0?ooo`290?ooo`003@3oool3000000L0oooo00<000000?ooo`3oool0N@3oool00`000000oooo
0?ooo`2:0?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
N@3oool00`000000oooo0?ooo`2:0?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2;0?ooo`00303oool01@000000oooo0?oo
o`3oool0000000H0oooo0`00001h0?ooo`030000003oool0oooo08/0oooo000<0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo08`0oooo
000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo08`0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`1f0?ooo`030000003oool0oooo08d0oooo000<0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo08d0oooo000<0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo08h0oooo
000=0?ooo`<000001`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo08l0oooo000G
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0S`3oool001L0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`2@0?ooo`005`3oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo0900oooo000G0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
T@3oool001L0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2A0?ooo`005`3oool2
00000780oooo00<000000?ooo`3oool0TP3oool001L0oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`2C0?ooo`005`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo09<0
oooo000G0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0U03oool001L0oooo00<0
00000?ooo`3oool0K`3oool00`000000oooo0?ooo`2D0?ooo`005`3oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo09D0oooo000G0?ooo`030000003oool0oooo06h0oooo00<000000?oo
o`3oool0U@3oool001L0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`2F0?ooo`00
5`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo09H0oooo000G0?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool0U`3oool001L0oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`2G0?ooo`005`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
09P0oooo000G0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0V03oool001L0oooo
0P00001[0?ooo`030000003oool0oooo09T0oooo000G0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool0VP3oool001L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2J
0?ooo`005`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo09/0oooo000G0?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool0V`3oool001L0oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`2L0?ooo`005`3oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo09`0oooo000G0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0W@3oool0
01L0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2M0?ooo`005`3oool00`000000
oooo0?ooo`1U0?ooo`030000003oool0oooo09h0oooo000G0?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool0W`3oool001L0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`2O0?ooo`005`3oool2000006@0oooo00<000000?ooo`3oool0X03oool001L0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`2Q0?ooo`005`3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo0:40oooo000G0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
XP3oool001L0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2R0?ooo`005`3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0:<0oooo000G0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0X`3oool001L0oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`2T0?ooo`00303oool5000000H0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`2U0?ooo`003@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool0Y@3oool000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo0:H0oooo000?0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0G@3oool00`000000oooo0?ooo`2V0?ooo`003`3oool00`000000oooo0?ooo`050?oo
o`<00000G03oool00`000000oooo0?ooo`2W0?ooo`00403oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool0Y`3oool00100oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0:P0oooo000@0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2X0?ooo`00303oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`2Y0?ooo`003@3oool3000000L0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`2Y
0?ooo`005`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0:X0oooo000G0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool0ZP3oool001L0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`2[0?ooo`005`3oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo0:`0oooo000G0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0[03oool0
01L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2]0?ooo`005`3oool2000005L0
oooo00<000000?ooo`3oool0[@3oool001L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`2^0?ooo`005`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0:h0oooo000G
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0[`3oool001L0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`2_0?ooo`005`3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo0;00oooo000G0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
/@3oool001L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2a0?ooo`005`3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0;80oooo000G0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0/`3oool001L0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`2c0?ooo`005`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0;@0oooo
000G0?ooo`800000D03oool00`000000oooo0?ooo`2d0?ooo`005`3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo0;D0oooo000G0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool0]@3oool001L0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2f0?ooo`00
5`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0;L0oooo000G0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0]`3oool001L0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`2h0?ooo`005`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
0;P0oooo000G0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0^@3oool001L0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2i0?ooo`005`3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo0;X0oooo000G0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0^P3oool001L0oooo0P0000190?ooo`030000003oool0oooo0;/0oooo000G0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0^`3oool001L0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`2l0?ooo`005`3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo0;`0oooo000G0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0_@3oool0
01L0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2n0?ooo`005`3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo0;h0oooo000G0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool0_`3oool001L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`300?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0`03oool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo0<40oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`320?ooo`002`3oool6000000H0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`320?ooo`002`3oool01@000000oooo0?ooo`3oool0000000L0oooo
0`0000100?ooo`030000003oool0oooo0<<0oooo000<0?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`330?ooo`003@3oool00`000000oooo0000
00070?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0a03oool000d0oooo00<00000
0?ooo`0000001`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0<@0oooo000>0?oo
o`8000001`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0<D0oooo000?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`350?ooo`00
5`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0<H0oooo000G0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0aP3oool001L0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`370?ooo`005`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
0<P0oooo000G0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0b03oool001L0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`390?ooo`005`3oool2000003/0oooo00<0
00000?ooo`3oool0b@3oool001L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3:
0?ooo`005`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0<X0oooo000G0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0b`3oool001L0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`3;0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G
0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?oo
o`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo
1`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.90479, -6.64708, 0.0123264, \
0.0410881}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(1.0469999999999686`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Collect\ plots\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(shlinear = 
          Show[imp1s[\([2]\)], imp2s[\([2]\)], impline[\([2]\)], 
            Graphics[{RGBColor[0, 0, 1], Disk[{w1o, w2o}, { .02, 0.1}]}], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-1\), \(-2.5\)}, {\(-1\), 0}}]}], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-2\), 0}, {\(-1\), 0}}]}], 
            Graphics[{Text["\<Par. A -\>", {\(-1.55\), 7}], 
                Text["\<SNLS \>", {\(-1.25\), 7}], 
                Text[\*"\"\<\!\(w\_0\) = -1.05 \[PlusMinus] 0.35\>\"", \
{\(-0.5\), 7.5}], 
                Text[\*"\"\<\!\(w\_1\) = -0.32 \[PlusMinus] 2.22\>\"", \
{\(-0.5\), 7}], 
                Text[\*"\"\<\!\(\[CapitalOmega]\_M\) = 0.30 \>\"", \
{\(-0.64\), 6.5}], Text["\<0.01< z <1.015 \>", {\(-0.57\), 6}], 
                Text["\<115 points \>", {\(-0.65\), 5.5}], 
                Text[\*"\"\<\!\(D\_L\)( z=0.6 ) = 0.84 \>\"", {\(-1.63\), 
                    4.7}, {\(- .01\), 0.6}, {0.45, \(-0.48\)}]}], 
            PlotRange \[Rule] {{\(-2\), 0}, {\(-2.5\), 8}}, 
            AspectRatio \[Rule] 1, Frame \[Rule] True, 
            FrameLabel \[Rule] {w\_0, w\_1}, 
            Axes \[Rule] False];\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.65927 0 m
.65276 .01464 L
.6443 .03218 L
.64079 .03781 L
.63284 .04972 L
.6228 .06727 L
.61711 .07498 L
.60985 .08481 L
.59829 .10236 L
.59342 .10855 L
.58822 .1199 L
.57188 .13744 L
.56974 .14006 L
.5602 .15499 L
.54605 .17047 L
.54413 .17253 L
.53092 .19008 L
.52237 .19943 L
.51779 .20762 L
.50028 .22516 L
.49868 .22687 L
.48627 .24271 L
.475 .2539 L
.47204 .26025 L
.45281 .27779 L
.45132 .27926 L
.43765 .29534 L
.42763 .3043 L
.41877 .31288 L
.40395 .328 L
.40102 .33043 L
.38321 .34797 L
.38026 .35027 L
.36331 .36551 L
.35658 .37194 L
.34281 .38306 L
.33289 .39225 L
.32022 .4006 L
.30921 .40812 L
.28892 .41815 L
.28553 .41862 L
.2827 .41815 L
.28285 .4006 L
.28553 .39452 L
.29154 .38306 L
.29894 .36551 L
.30921 .35481 L
.31387 .34797 L
.32488 .33043 L
.33289 .32044 L
Mistroke
.33917 .31288 L
.35196 .29534 L
.35658 .28975 L
.36403 .27779 L
.38005 .26025 L
.38026 .26 L
.39312 .24271 L
.40395 .23061 L
.40686 .22516 L
.42291 .20762 L
.42763 .20236 L
.43664 .19008 L
.45132 .1746 L
.45199 .17253 L
.46775 .15499 L
.475 .1474 L
.48188 .13744 L
.49868 .12091 L
.49966 .1199 L
.51461 .10236 L
.52237 .09488 L
.52843 .08481 L
.54605 .06967 L
.54852 .06727 L
.56452 .04972 L
.56974 .0454 L
.58323 .03218 L
.59342 .02198 L
.60175 .01464 L
.61711 .00011 L
Mfstroke
.61711 .00011 m
.61728 0 L
s
.70237 0 m
.69754 .00712 L
.68553 .02503 L
.67994 .03218 L
.6618 .05724 L
.64746 .08231 L
.63289 .09621 L
.62391 .10737 L
.60421 .13243 L
.58514 .15749 L
.58026 .16222 L
.56329 .18256 L
.54206 .20762 L
.52763 .22472 L
.5203 .23268 L
.498 .25774 L
.47517 .28281 L
.475 .28296 L
.45168 .30787 L
.42977 .33293 L
.42237 .33847 L
.4028 .35799 L
.37723 .38306 L
.36974 .39059 L
.35079 .40812 L
.32327 .43318 L
.31711 .43898 L
.29439 .45825 L
.26447 .48299 L
.26352 .48331 L
.22903 .50837 L
.21184 .51901 L
.176 .50837 L
.18735 .48331 L
.20207 .45825 L
.21184 .44309 L
.21848 .43318 L
.23596 .40812 L
.24938 .38306 L
.26447 .36859 L
.27303 .35799 L
.2923 .33293 L
.3107 .30787 L
.31711 .30118 L
.33188 .28281 L
.3465 .25774 L
.36974 .23597 L
.37255 .23268 L
.3932 .20762 L
.41227 .18256 L
Mistroke
.42237 .1725 L
.43509 .15749 L
.45049 .13243 L
.475 .11046 L
.47772 .10737 L
.49931 .08231 L
.5195 .05724 L
.52763 .04973 L
.54314 .03218 L
.55893 .00712 L
Mfstroke
.55893 .00712 m
.56805 0 L
s
.475 .20762 m
.475 .20762 L
.475 .20762 L
s
.05301 .68381 m
.07557 .65875 L
.08026 .65352 L
.09809 .63368 L
.11974 .60956 L
.12057 .60862 L
.14303 .58356 L
.15921 .56547 L
.16544 .5585 L
.18782 .53343 L
.19868 .52125 L
.21016 .50837 L
.23247 .48331 L
.23816 .47691 L
.25473 .45825 L
.27695 .43318 L
.27763 .43242 L
.29913 .40812 L
.31711 .38778 L
.32127 .38306 L
.34337 .35799 L
.35658 .34299 L
.36542 .33293 L
.38743 .30787 L
.39605 .29804 L
.40939 .28281 L
.43131 .25774 L
.43553 .25292 L
.45318 .23268 L
.475 .20762 L
.475 .20762 L
.49677 .18256 L
.51447 .16214 L
.5185 .15749 L
.54017 .13243 L
.55395 .11647 L
.56179 .10737 L
.58336 .08231 L
.59342 .0706 L
.60488 .05724 L
.62635 .03218 L
.63289 .02453 L
.64776 .00712 L
s
.64776 .00712 m
.65383 0 L
s
0 0 1 r
.475 .20762 m
matrix currentmatrix
0.01 0.00952381 scale
47.5 21.8001 1 0 365.73 arc
setmatrix F
0 g
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
gsave
.225 .90476 -87.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
102.125 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
111.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.375 .90476 -81.8125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(SNLS) show
100.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.05) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.35) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .90476 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.32) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.22) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.30) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.715 .80952 -108.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.015) show
153.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(115) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.185 .68571 -117.204 -34.0511 Mabsadd m
1 1 Mabs scale
currentpoint translate
117.656 12.9063 translate
313.152 rotate
-117.656 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.813 17.500 moveto
(L) show
131.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
144.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.84) show
172.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{368, 368},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005`0001L2000`400?l00000o`00003oo`3oooma
0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00cP3oool200000:00oooo003=
0?ooo`040000003oool0oooo000009l0oooo003=0?ooo`040000003oool0oooo000009l0oooo0036
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00002O0?ooo`00a@3o
ool200000080oooo0P0000020?ooo`040000003oool0oooo000009l0oooo00350?ooo`090000003o
ool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool0W@3oool00<D0
oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P00002P0?ooo`00a03oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0X@3oool00<@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0:40oooo00330?ooo`<0000000D0oooo0000
0000000000000?ooo`0300000:80oooo003o0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo
003o0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo
003o0?ooog40oooo003o0?ooog40oooo001>0?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0`00000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3
000001L0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool3000001d0oooo0`00
000L0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00
000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000001L0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`D000000P3oool3000001L0oooo0`0000060?ooo`00C`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0
oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01<0oooo
00D000000?ooo`3oool0oooo000000050?ooo`00C`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000
00050?ooo`00@`3oool7000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00T0oooo1`0000040?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool7000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo1`0000050?ooo`030000003oool0oooo0100oooo1`000003
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo1`0000030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`080?ooo`L000000`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000001@3oool004l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool04P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool04P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0B0?ooo`050000003oool0oooo0?ooo`0000001@3oool004l0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo
0?ooo`0000001@3oool004l0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3
000001P0oooo00<000000?ooo`3oool01P3oool3000001P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`03000001h0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00@000000?ooo`3oool0oooo0`00000F0?ooo`050000003oool0oooo0?ooo`00
00001P3oool3000001H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
00<000005P3oool01@000000oooo0?ooo`3oool0000000D0oooo001?0?ooo`030000003oool0oooo
00T0oooo00D000000?ooo`3oool0oooo0000000J0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo00000200oooo00<0
00000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo0000000H0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0F0?oo
o`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`00000H0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool004h0oooo0P0000070?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000000H0?ooo`8000002@3oool00`000000oooo0?ooo`0F0?ooo`800000
203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0703oool2000001`0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo0000000G0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`0E0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000D0oooo001?0?ooo`03
0000003oool0oooo00H0oooo1@0000030?ooo`@000005P3oool00`000000oooo0?ooo`070?ooo`@0
00005P3oool00`000000oooo0?ooo`070?ooo`<00000103oool4000001`0oooo00<000000?ooo`3o
ool06`3oool3000000L0oooo1@0000030?ooo`@000005@3oool3000000P0oooo1000000E0?ooo`<0
0000203oool3000000@0oooo1000000E0?ooo`<000001P3oool00?l0ooooL@3oool00?l0ooooL@3o
ool00?l0ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3o
ool002`0ooooo`00000o000000H0oooo000/0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03@3oool2000000<0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0
oooo09/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo00@0oooo000/0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000303o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0
oooo09/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00X0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`1O0?ooo`030000003o
ool0oooo00@0oooo000/0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0103oool002`0oooo00<00000
0?ooo`3oool0Z`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00@00000
0?ooo`3oool00000303oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00@0oooo000/
0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`1Q0?ooo`030000003o
ool0oooo00@0oooo000/0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0:T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00@0oooo000P0?oo
o`D000001`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`040?ooo`008@3oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo0:L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo00@0oooo000R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0V`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`040?ooo`005P3oool7000000H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00@0oooo000S0?ooo`030000003o
ool0oooo00H0oooo0`00002K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1T0?ooo`<000001P3oool002@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00@0oooo000T0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`040?ooo`00903oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0103oool00200oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool0103oool00240oooo0`0000080?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003o
ool0oooo09l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo00@0oooo000/0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
09h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo09/0oooo
0P00000:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0103oool002`0oooo00<0
00000?ooo`3oool0V`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0VP3oool2000000T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2I0?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`040?oo
o`00;03oool00`000000oooo0?ooo`2H0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`040?ooo`00;03oool2000009P0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0700oooo0P0000060?ooo`00;03oool00`000000
oooo0?ooo`2G0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000l0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`040?ooo`00
;03oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2D0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`040?ooo`00;03oool0
0`000000oooo0?ooo`2D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000
oooo0?ooo`2B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?oo
o`2?0?ooo`8000002@3oool2000000l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0103oool002`0oooo00<00000
0?ooo`3oool0SP3oool00`000000oooo0?ooo`080?ooo`030000003oool0000000h0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`080?oo
o`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?oo
o`3oool0S03oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0NP3oool0
0`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0103oool002`0oooo
0P00002;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0O03oool2000000H0oooo
000/0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo08T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00@0oooo000/0?oo
o`030000003oool0oooo08P0oooo00<000000?ooo`3oool01`3oool2000000l0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0
Q`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0
103oool002`0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`040?ooo`00;03oool0
0`000000oooo0?ooo`250?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool0
1@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000`0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00@0oooo000/
0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00@0oooo000/0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`80
00002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0P03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08P0oooo00<000000?ooo`3oool0103oool002`0oooo0P00001o0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0R03oool2000000H0oooo000/0?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00@0
oooo000/0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2;0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo07`0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08/0oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00T0oooo1@000?l50?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00@0oooo000/0?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?oo
o`H0003o103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0S@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool70000o`@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00`0oooo1P000?l40?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`D0003o1@3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0T03oool00`000000oooo
0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?oo
o`040?ooo`00;03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0T`3oool00`000000oooo0?ooo`040?ooo`008@3oool3000000P0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09@0oooo00<000000?oo
o`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
07@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo
00@0oooo000P0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1c0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`040?oo
o`00803oool01@000000oooo0?ooo`3oool0000000L0oooo1`0000060?ooo`L000001@3oool80000
00D0oooo1`0000060?ooo`L000001@3oool8000000D0oooo1`0000060?ooo`L000001@3oool80000
00D0oooo1`0000050?ooo`P000001@3oool8000000D0oooo1`0000050?ooo`030000003oool0oooo
09@0oooo0`0000060?ooo`00803oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0L@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09L0oooo00<000000?oo
o`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
0700oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo
00@0oooo000P0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`040?oo
o`00803oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0103oool00200
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo06d0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`<0
0000203oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0V`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo00L0oooo0P00000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2M0?ooo`030000003o
ool0oooo00@0oooo000/0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2P0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00T0oooo0P0000070?ooo`030000003oool0oooo0:80oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0103oool002`0oooo0P00001V0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0XP3oool2000000H0oooo000/0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2T0?ooo`03
0000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo00@0oooo000/0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool2
00000:T0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0103oool002`0
oooo00<000000?ooo`3oool0H03oool2000000T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0ZP3oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`040?ooo`00;03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0[@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`040?oo
o`00;03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0[`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`040?ooo`00;03o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0/03o
ool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0/P3oool00`00
0000oooo0?ooo`040?ooo`00;03oool2000005X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`2b0?ooo`8000001P3oool002`0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0103oool002`0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01P3oool2000000P0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?oo
o`040?ooo`00;03oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0]P3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1F0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`040?oo
o`00;03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0^03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`040?ooo`00;03o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0^P3o
ool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`800000203oool0
0`000000oooo0?ooo`2k0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`2m0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2o0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo04h0oooo0P00000:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool2000000T0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`040?oo
o`00;03oool2000004d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`310?ooo`80
00001P3oool002`0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0<<0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0<D0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0103oool002`0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3oool0a`3oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
0P00003:0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`800000
2P3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo008000002`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo00@0oooo000/
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03@3oool01P000000oooo0?ooo`3o
ool000000?ooo`800000303oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`03000000d0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`040?ooo`00803oool5
000000L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0
0000000000h0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`040?ooo`008@3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0<0?ooo`800000d@3oool00`000000oooo0?ooo`040?ooo`008P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0103oool0
02<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo
00@0oooo000S0?ooo`030000003oool0oooo00H0oooo0`0000130?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3A0?ooo`<000001P3oool002@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo00@0oooo
000T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?oo
o`040?ooo`00903oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=D0oooo00<00000
0?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0=H0oooo00<000000?ooo`3oool0103oool00240oooo0`0000080?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`800000f@3oool00`00
0000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo00@0
oooo000/0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0103oool002`0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo0P00
003M0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=d0oooo00<00000
0?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`040?oo
o`00;03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0>00oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo0P00003S0?ooo`030000003o
ool0oooo00@0oooo000/0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0103oool0
02`0oooo0P00000j0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3S0?ooo`8000001P3oool000H0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3U0?ooo`030000003oool0oooo00@0oooo00060?ooo`<000008`3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3V0?ooo`030000003oool0oooo00@0oooo00060?ooo`030000003oool0oooo00<00000803o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3o
ool200000>T0oooo00<000000?ooo`3oool0103oool000/0oooo0P00000O0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0>T0oooo00<000000?ooo`3oool0103oool000H0oooo00<000000?ooo`3oool00P00000Q0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0103oool000H0oooo0`00000S0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`80
00002@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo00060?ooo`030000
003oool0oooo00<00000803oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`80000000<0oooo0000003oool0
g`3oool00`000000oooo0?ooo`040?ooo`002`3oool2000001l0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3o
ool200000>40oooo00<000000?ooo`3oool0103oool000H0oooo00<000000?ooo`3oool00P00000Q
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03
0?ooo`8000003P3oool300000>00oooo00<000000?ooo`3oool0103oool000H0oooo0`00000S0?oo
o`030000003oool0oooo03D0oooo0P0000090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0200000=l0oooo00<000000?ooo`3oool0103oool000H0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0g0?ooo`@00000103oool00`000000
oooo0?ooo`020?ooo`8000003`3oool400000080oooo00<000000?ooo`3oool0g03oool00`000000
oooo0?ooo`040?ooo`00203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0>`3oool4000000<0oooo0P00000=0?ooo`8000001P3oool400000=d0oooo
00<000000?ooo`3oool0103oool000P0oooo1`00000M0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`0000000P00000>0?ooo`040000003oool0oooo00000>H0oooo00<000000?ooo`3oool0
103oool000h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo0100oooo00D000000?ooo`3oool0oooo0000003V0?ooo`030000003oool0oooo00@0oooo
000/0?ooo`800000?03oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000
i@3oool2000000H0oooo000/0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0700000><0oooo00<000000?ooo`3oool0103oool002`0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo0000003R0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool000000>80oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0H
0?ooo`80000000<0oooo0000003oool0hP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo01X0oooo0P00003T0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0403oool400000>d0
oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0080oooo0P00003[0?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`020?ooo`800000jP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3X
0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>L0oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0F0?ooo`80
0000103oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool06@3oool400000>X0oooo00<000000?ooo`3oool0
103oool002`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool0103oool002`0oooo0P00000^0?oo
o`030000003oool0oooo0180oooo0P00003e0?ooo`8000001P3oool002`0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0B0?ooo`8000000P3oool00`000000oooo0?ooo`3b0?ooo`03
0000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
4@3oool200000080oooo0P00003d0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool05@3oool200000?D0oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0E0?ooo`800000mP3oool0
0`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
0?l0oooo3`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00d0oooo0`00003o0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool04@3oool200000?d0oooo00<000000?ooo`3oool0
103oool002`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0C0?ooo`800000o03o
ool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo01@0oooo0P00003k0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool05P3oool200000?X0oooo00<000000?ooo`3oool0103oool002<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`040?ooo`008`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03`3oool2000000P0oooo
00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`040?ooo`008`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0200000?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`007`3oool6000000L0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000o`3o
ool20?ooo`030000003oool0oooo00@0oooo000O0?ooo`050000003oool0oooo0?ooo`000000203o
ool300000200oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool000000?l0oooo
0`0000060?ooo`00803oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool000000?l0oooo0P3oool00`000000
oooo0?ooo`040?ooo`008@3oool00`000000oooo000000080?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`040?ooo`008@3oool00`000000oooo0000
00080?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`030?ooo`<0000000<0oooo000000000000oP3oool00`000000oooo0?ooo`040?ooo`008P3oool2
000000P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0H0?ooo`800000o`3oool1
0?ooo`030000003oool0oooo00@0oooo000S0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`3o0?oooa`0oooo00<000000?ooo`3oool0103oool002`0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0?0?ooo`@00000o`3oool:0?ooo`03
0000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`020?ooo`800000o`3oool80?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`800000o`3oool70?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0oooo1@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
o`@0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0?l0
oooo103oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0100oooo0P0000060?ooo`@00000o`3oool70?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool200000080oooo00<0
00000?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool03`3oool200000080oooo0P00003o0?ooo`l0oooo00<00000
0?ooo`3oool0103oool002`0oooo0P00000D0?ooo`030000003oool0oooo01<0oooo0P00003o0?oo
o`l0oooo0P0000060?ooo`00;03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0
oooo0P0000030?ooo`800000o`3ooolA0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oooaH0oooo
00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`040?ooo`00;03oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo1P00003o0?oooaD0oooo00<00000
0?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?oo
o`800000o`3ooolC0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooa80oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`030000
003oool000000?l0oooo5@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030000003o
ool0oooo00@0oooo000/0?ooo`030000003oool0oooo01`0oooo0P00003o0?oooad0oooo00<00000
0?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0603oool2000000<0oooo0P00003o0?oo
oa`0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`040?ooo`800000o`3ooolK0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool200000?l0oooo6P3oool00`000000oooo
0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0E0?ooo`8000002@3oool200000?l0oooo6@3o
ool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00P0oooo0`00003o0?oooaH0oooo00<000000?ooo`3oool0103oool002`0oooo0P00000I0?oo
o`80000000<0oooo0000003oool0o`3ooolM0?ooo`8000001P3oool002`0oooo00<000000?ooo`3o
ool06@3oool200000?l0oooo803oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`040?ooo`00;03o
ool00`000000oooo0?ooo`0C0?ooo`D00000o`3ooolS0?ooo`030000003oool0oooo00@0oooo000/
0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool0oooo0`00003o0?ooob80oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`04
0?ooo`800000o`3ooolQ0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
0100oooo0P0000070?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`040?oo
o`00;03oool00`000000oooo0?ooo`0?0?ooo`040000003oool00000000000H0oooo00<000000?oo
o`3oool0o`3ooolO0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0180
oooo0P0000050?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`040?ooo`00
;03oool00`000000oooo0?ooo`0C0?ooo`800000103oool00`000000oooo0?ooo`2`0?ooo`<00000
J`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0D0?ooo`8000000P3o
ool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool05@3oool300000;D0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
09d0oooo0`0000040?ooo`<000000`3oool3000000L0oooo00@000000?ooo`0000000000103oool3
00000080oooo1P0000001@3oool00000000000000000oooo008000000P3oool3000004h0oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2O
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0;L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`040?ooo`00;03oool200000;P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo000000@0oooo0P00001=0?ooo`8000001P3oool002`0oooo00<000000?oo
o`3oool0]`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0;L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
0`0000020?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`00000000000?ooo`030000
0080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00001=0?ooo`030000003o
ool0oooo00@0oooo000/0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`<000001`3oool010000000oooo0000000000040?ooo`<000000`3o
ool01@000000oooo0?ooo`000000oooo008000000P3oool3000000<0oooo0`00001=0?ooo`030000
003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2f0?ooo`8000001@3oool2
000000D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo00@0oooo000/0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`@000004`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo0?l0oooo>`3oool00`000000oooo0?ooo`040?ooo`00
;03oool00`000000oooo0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool0103oool002`0oooo00<0
00000?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0
oooo0?l0oooo>`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3o0?oo
oc/0oooo00<000000?ooo`3oool0103oool00240oooo0`0000080?ooo`030000003oool0oooo0;@0
oooo0`0000030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<000002@3oool00`000000
oooo0?ooo`020?ooo`H000002`3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?oo
o`3oool00P3oool3000000@0oooo0`0000030?ooo`<00000<`3oool00`000000oooo0?ooo`040?oo
o`00803oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0/`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00H0oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000002@3oool2000000D0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2c0?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2
000000T0oooo00<000000?ooo`3oool0203oool2000000L0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool300000;<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`020?ooo`8000002`3oool00`000000oooo0?ooo`060?ooo`80
00002@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo0`0000060?ooo`00803oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0/`3oool01@000000oooo0?ooo`3oool0
000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P00
000:0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`040?ooo`00803oool200000080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2c0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0103oool00200oooo00@000000?ooo`0000000000203oool00`000000oooo0?ooo`2c
0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`H000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo0080oooo0`00000c0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0/`3oool01@000000oooo0?ooo`3oool0000000H0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00@0oooo000R0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0/`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`800000903oool2000000P0oooo00D000000?ooo`3oool0oooo
000000030?ooo`8000001@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00@0oooo
000S0?ooo`8000001`3oool00`000000oooo0?ooo`2d0?ooo`<00000203oool3000000D0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?oo
o`030?ooo`@00000<@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3o
0?oooc/0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0o`3ooolk0?oo
o`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0?l0oooo>`3oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2o0?ooo`<0000000<0oooo0000003oool0
0`00001b0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0<00oooo00L0
00000?ooo`000000oooo0000003oool0000007<0oooo00<000000?ooo`3oool0103oool002`0oooo
00<000000?ooo`3oool0]P3oool300000080oooo0`0000020?ooo`070000003oool000000?ooo`00
0000oooo0000000C0?ooo`<000000`3oool010000000oooo0?ooo`3oool4000000@0oooo0`00001;
0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0;H0oooo00<000000?oo
o`0000000P3oool00`000000oooo000000020?ooo`070000003oool000000?ooo`000000oooo0000
00060?ooo`L000001@3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo0;L0oooo0P0000020?ooo`8000000`3oool2000000<0oooo0P00000B0?ooo`050000
003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0]P3oool2000000@0
oooo0P0000020?ooo`8000000`3oool200000180oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`04
0?ooo`00;03oool200000;L0oooo00<000000?ooo`3oool0103oool00`000000oooo000000020000
00<0oooo0`0000050?ooo`L000001@3oool01@000000oooo0?ooo`3oool0000000X0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`170?ooo`8000001P3oool002`0oooo00<00000
0?ooo`3oool0]P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000004X0oooo
00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00@0
oooo000/0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3o
ool0]`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000004X0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0^03oool4
000001h0oooo0`0000080?ooo`<00000103oool3000004/0oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo00@0oooo000/0?ooo`03
0000003oool0oooo0?l0oooo>`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo
0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0`@3o
ool3000007H0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0`P3oool0
0`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
02`0oooo0`0000060?ooo`P000000`3oool00`000000oooo0?ooo`030?ooo`<000000`3oool30000
01<0oooo00<000000?ooo`0000000P0000020?ooo`<000001@3oool00`000000oooo000000060000
0080oooo00<000000?ooo`0000000P00000h0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`0K0?ooo`<000000`3oool010000000oooo0?ooo`3oool4000000<0oooo1@00
00050?ooo`L000001P3oool500000080oooo00@000000?ooo`3oool0oooo1@0000020?ooo`D00000
6`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`8000000`3oool010000000oooo
0?ooo`0000060?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P0000030?oo
o`030000003oool0oooo03@0oooo0P0000020?ooo`800000103oool00`000000oooo0?ooo`050?oo
o`L000003P3oool01@000000oooo0?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000001`3oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool0103oool002`0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo0P000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0d
0?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo01X0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool01@3oool400000080oooo00<000000?ooo`3oool0
2P3oool5000000L0oooo1`00000<0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03@0oooo00L000000?ooo`00
0000oooo0000003oool0000000<0oooo00<000000?ooo`3oool04@3oool700000080oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo000/0?ooo`800000;P3oool5
000000H0oooo00@000000?ooo`3oool00000303oool01@000000oooo0?ooo`3oool0000001P0oooo
0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00000:0?oo
o`800000=P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`00000000001`3o
ool7000000h0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`8000001P3oool002`0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`0000000P00000;0?ooo`050000003oool0oooo0?ooo`0000005P3oool2000000D0oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000080?ooo`800000>03oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool07@3oool01@000000oooo0?ooo`3o
ool0000000P0oooo0P0000070?ooo`030000003oool0oooo00<0oooo1`00000:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00@0oooo000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`03000000<0oooo00@000000?ooo`00000000002P3oool00`000000oooo0000
000F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000103oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo03L0oooo0`0000001@3oool00000000000000000oooo00<0
00007P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool002`0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`0000005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
00001@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0F`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`3oool200000080oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo0?ooo`800000
G@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo0000000K0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo02`0oooo
1P00000H0?ooo`030000003oool0oooo01H0oooo0`0000000`3oool000000?ooo`02000000D0oooo
1P0000070?ooo`<0000000<0oooo0000003oool0G@3oool3000000P0oooo0`0000040?ooo`<00000
503oool3000000P0oooo0`0000040?ooo`<00000703oool00`000000oooo0?ooo`040?ooo`00;03o
ool00`000000oooo0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool0103oool002`0oooo00<00000
0?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
0?l0oooo>`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`310?ooo`80
0000M`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`300?ooo`040000
003oool0oooo000007H0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0
^@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000703oool30000
00<0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000070?ooo`L000001`3oool30000
00<0oooo00@000000?ooo`3oool0oooo100000030?ooo`<000007@3oool00`000000oooo0?ooo`04
0?ooo`00;03oool00`000000oooo0?ooo`2h0?ooo`8000000P3oool200000080oooo00@000000?oo
o`3oool000001P3oool700000100oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo0;P0oooo00T000000?ooo`000000oooo0000003oool000000?oo
o`0000000P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0;P0oooo00T00000
0?ooo`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0@0?ooo`L0
0000103oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`04
0?ooo`00;03oool200000;P0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
0000000000L0oooo1`00000@0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`80
00001P3oool002`0oooo00<000000?ooo`3oool0]`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`040?ooo`L000001P3oool01@000000oooo0?ooo`3oool0
000000P0oooo0P0000060?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool0]P3oool3000000050?ooo`00000000000000003oool00`00000P
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`<000002P3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo
0?ooo`3oool3000001d0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0
h@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`040000003oool0oooo000001l0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?oo
o`3oool0h03oool2000000P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
103oool002`0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`070?ooo`<00000103o
ool4000001<0oooo0`0000080?ooo`<00000103oool4000001/0oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo00@0oooo000/0?oo
o`030000003oool0oooo0?l0oooo>`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000
oooo0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0
o`3ooolk0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0?l0oooo>`3o
ool00`000000oooo0?ooo`040?ooo`008@3oool3000000P0oooo00<000000?ooo`3oool0o`3ooolk
0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool0103oool00200oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`008@3oool00`000000oooo000000080?oo
ool00000?`0000060?ooo`008P3oool00`000000oooo0?ooo`3o0?oood`0oooo000Q0?ooo`030000
003oool000000?l0ooooC@3oool00200oooo00D000000?ooo`3oool0oooo0000003o0?oood`0oooo
000P0?ooo`050000003oool0oooo0?ooo`000000o`3ooom<0?ooo`008@3oool300000?l0ooooC@3o
ool00?l0ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3oool00001\
\>"],
  ImageRangeCache->{{{0, 367}, {367, 0}} -> {-2.28084, -3.83702, 0.00630994, \
0.0331272}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(TG\ dataset\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(\(ndat1 = 140;\)\n
      \(Nn1 = ndat1;\)\[IndentingNewLine] (*\ 
        140\ Gold\ SN\ data\ from\ Riess\ *) \n
      \(datanw1 = 
          ReadList["\<newdata_sel140.txt\>", {Number, Number, 
              Number}];\)\n (*\ 
        Prepare\ for\ construction\ of\ chi - square\ *) \[IndentingNewLine]
      Do[z1[i] = datanw1[\([i, 1]\)], {i, 1, ndat1}]\n
      Do[mi1[i] = datanw1[\([i, 2]\)], {i, 1, ndat1}]\n
      Do[smi1[i] = datanw1[\([i, 3]\)], {i, 1, ndat1}]\[IndentingNewLine]
      \(ci1 = Sum[1/smi1[i]^2, {i, 1, ndat1}];\)\n
      f[z_, om_, w1_, w2_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                    om)\)*\((1 + z)\)^\((3 \((1 + w1\  - \ w2)\))\) 
                Exp[3\ w2\ z]]; \n
      rr[zz_, om_, w1_, w2_] := NIntegrate[f[z, om, w1, w2], {z, 0, zz}]; \n
      ff[zz_, om_, w1_, w2_] := 5*Log[10, rr[zz, om, w1, w2]*\((1 + zz)\)]\n
      chi2f2[om_, w1_, w2_] := 
        Sum[\((mi1[i] - ff[z1[i], om, w1, w2])\)^2/smi1[i]^2, {i, 1, 
              Nn1}] - \((Sum[\((mi1[i] - ff[z1[i], om, w1, w2])\)/
                    smi1[i]^2, {i, 1, Nn1}])\)^2/ci1\n
      chi2min61 = 
        FindMinimum[
          chi2f2[omo, w1, w2], {{w1, \(-1\), \(-1.1\)}, {w2, 1, 1.1}}]\n
      \(w11o = chi2min61[\([2, 1, 2]\)];\)\n
      \(w21o = chi2min61[\([2, 2, 2]\)];\)\)}]], "Input"],

Cell[BoxData[
    \({156.25313849945087`, {w1 \[Rule] \(-1.8564625131209922`\), 
        w2 \[Rule] 4.0428133382139855`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "(* ",
  StyleBox["1\[Sigma] confidence contour",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  " *)",
  "\nimptg1s=ImplicitPlot[chi2f2[omo,x,y]==chi2min61[[1]]+2.3,{x,w11o-0.9,\
w11o+0.9},{y,w21o-3.5,w21o+3.5},AspectRatio\[Rule]1]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4917 0.534188 -0.0553315 0.137363 [
[.02268 -0.0125 -19.1563 -17.8125 ]
[.02268 -0.0125 19.1563 0 ]
[.15623 -0.0125 -15.625 -17.8125 ]
[.15623 -0.0125 15.625 0 ]
[.28978 -0.0125 -19.1563 -17.8125 ]
[.28978 -0.0125 19.1563 0 ]
[.42332 -0.0125 -10.375 -17.8125 ]
[.42332 -0.0125 10.375 0 ]
[.55687 -0.0125 -19.1563 -17.8125 ]
[.55687 -0.0125 19.1563 0 ]
[.69042 -0.0125 -15.625 -17.8125 ]
[.69042 -0.0125 15.625 0 ]
[.82397 -0.0125 -19.1563 -17.8125 ]
[.82397 -0.0125 19.1563 0 ]
[.95751 -0.0125 -10.375 -17.8125 ]
[.95751 -0.0125 10.375 0 ]
[-0.0125 .08203 -11.0625 -8.90625 ]
[-0.0125 .08203 0 8.90625 ]
[-0.0125 .21939 -11.0625 -8.90625 ]
[-0.0125 .21939 0 8.90625 ]
[-0.0125 .35676 -11.0625 -8.90625 ]
[-0.0125 .35676 0 8.90625 ]
[-0.0125 .49412 -11.0625 -8.90625 ]
[-0.0125 .49412 0 8.90625 ]
[-0.0125 .63148 -11.0625 -8.90625 ]
[-0.0125 .63148 0 8.90625 ]
[-0.0125 .76884 -11.0625 -8.90625 ]
[-0.0125 .76884 0 8.90625 ]
[-0.0125 .90621 -11.0625 -8.90625 ]
[-0.0125 .90621 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02268 0 m
.02268 .00625 L
s
gsave
.02268 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.75) show
1.000 setlinewidth
grestore
.15623 0 m
.15623 .00625 L
s
gsave
.15623 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.28978 0 m
.28978 .00625 L
s
gsave
.28978 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.25) show
1.000 setlinewidth
grestore
.42332 0 m
.42332 .00625 L
s
gsave
.42332 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.55687 0 m
.55687 .00625 L
s
gsave
.55687 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.69042 0 m
.69042 .00625 L
s
gsave
.69042 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.82397 0 m
.82397 .00625 L
s
gsave
.82397 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.95751 0 m
.95751 .00625 L
s
gsave
.95751 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.04939 0 m
.04939 .00375 L
s
.0761 0 m
.0761 .00375 L
s
.10281 0 m
.10281 .00375 L
s
.12952 0 m
.12952 .00375 L
s
.18294 0 m
.18294 .00375 L
s
.20965 0 m
.20965 .00375 L
s
.23636 0 m
.23636 .00375 L
s
.26307 0 m
.26307 .00375 L
s
.31649 0 m
.31649 .00375 L
s
.3432 0 m
.3432 .00375 L
s
.36991 0 m
.36991 .00375 L
s
.39661 0 m
.39661 .00375 L
s
.45003 0 m
.45003 .00375 L
s
.47674 0 m
.47674 .00375 L
s
.50345 0 m
.50345 .00375 L
s
.53016 0 m
.53016 .00375 L
s
.58358 0 m
.58358 .00375 L
s
.61029 0 m
.61029 .00375 L
s
.637 0 m
.637 .00375 L
s
.66371 0 m
.66371 .00375 L
s
.71713 0 m
.71713 .00375 L
s
.74384 0 m
.74384 .00375 L
s
.77055 0 m
.77055 .00375 L
s
.79726 0 m
.79726 .00375 L
s
.85067 0 m
.85067 .00375 L
s
.87738 0 m
.87738 .00375 L
s
.90409 0 m
.90409 .00375 L
s
.9308 0 m
.9308 .00375 L
s
.98422 0 m
.98422 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08203 m
.00625 .08203 L
s
gsave
-0.0125 .08203 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .21939 m
.00625 .21939 L
s
gsave
-0.0125 .21939 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .35676 m
.00625 .35676 L
s
gsave
-0.0125 .35676 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .49412 m
.00625 .49412 L
s
gsave
-0.0125 .49412 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .63148 m
.00625 .63148 L
s
gsave
-0.0125 .63148 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .76884 m
.00625 .76884 L
s
gsave
-0.0125 .76884 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .90621 m
.00625 .90621 L
s
gsave
-0.0125 .90621 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .1095 m
.00375 .1095 L
s
0 .13698 m
.00375 .13698 L
s
0 .16445 m
.00375 .16445 L
s
0 .19192 m
.00375 .19192 L
s
0 .24687 m
.00375 .24687 L
s
0 .27434 m
.00375 .27434 L
s
0 .30181 m
.00375 .30181 L
s
0 .32928 m
.00375 .32928 L
s
0 .38423 m
.00375 .38423 L
s
0 .4117 m
.00375 .4117 L
s
0 .43917 m
.00375 .43917 L
s
0 .46665 m
.00375 .46665 L
s
0 .52159 m
.00375 .52159 L
s
0 .54906 m
.00375 .54906 L
s
0 .57654 m
.00375 .57654 L
s
0 .60401 m
.00375 .60401 L
s
0 .65895 m
.00375 .65895 L
s
0 .68643 m
.00375 .68643 L
s
0 .7139 m
.00375 .7139 L
s
0 .74137 m
.00375 .74137 L
s
0 .79632 m
.00375 .79632 L
s
0 .82379 m
.00375 .82379 L
s
0 .85126 m
.00375 .85126 L
s
0 .87873 m
.00375 .87873 L
s
0 .05456 m
.00375 .05456 L
s
0 .02709 m
.00375 .02709 L
s
0 .93368 m
.00375 .93368 L
s
0 .96115 m
.00375 .96115 L
s
0 .98862 m
.00375 .98862 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.75304 .15975 m
.77834 .15089 L
.79869 .17105 L
.79638 .19636 L
.78366 .22166 L
.77834 .23538 L
.77165 .24696 L
.75668 .27227 L
.75304 .27864 L
.74157 .29757 L
.72773 .31877 L
.72487 .32287 L
.70738 .34818 L
.70243 .35524 L
.68943 .37348 L
.67713 .39006 L
.67059 .39879 L
.65182 .42287 L
.65087 .42409 L
.63082 .44939 L
.62652 .45471 L
.61026 .4747 L
.60121 .48551 L
.58909 .5 L
.57591 .51529 L
.56732 .5253 L
.55061 .54415 L
.54494 .55061 L
.5253 .57217 L
.52196 .57591 L
.5 .59943 L
.49838 .60121 L
.4747 .62596 L
.47418 .62652 L
.44939 .65178 L
.44935 .65182 L
.42409 .67688 L
.42386 .67713 L
.39879 .70124 L
.39765 .70243 L
.37348 .72482 L
.37062 .72773 L
.34818 .74751 L
.34254 .75304 L
.32287 .76916 L
.31276 .77834 L
.29757 .78951 L
.27944 .80364 L
.27227 .80812 L
.24696 .82558 L
Mistroke
.23949 .82895 L
.22166 .83929 L
.19636 .84264 L
.18674 .82895 L
.19129 .80364 L
.19636 .79235 L
.20162 .77834 L
.21611 .75304 L
.22166 .74273 L
.23107 .72773 L
.24696 .70346 L
.24776 .70243 L
.26493 .67713 L
.27227 .66659 L
.28287 .65182 L
.29757 .63185 L
.30159 .62652 L
.32091 .60121 L
.32287 .59866 L
.34057 .57591 L
.34818 .56631 L
.36073 .55061 L
.37348 .53495 L
.38137 .5253 L
.39879 .50445 L
.4025 .5 L
.42409 .4747 L
.42409 .4747 L
.44597 .44939 L
.44939 .4455 L
.46829 .42409 L
.4747 .41696 L
.49106 .39879 L
.5 .38906 L
.51431 .37348 L
.5253 .36181 L
.53809 .34818 L
.55061 .33522 L
.56245 .32287 L
.57591 .30934 L
.58749 .29757 L
.60121 .28423 L
.61333 .27227 L
.62652 .25997 L
.64021 .24696 L
.65182 .23671 L
.66856 .22166 L
.67713 .21467 L
.69942 .19636 L
.70243 .19418 L
Mistroke
.72773 .17543 L
.73475 .17105 L
.75304 .15975 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`004@3oool500000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`<000004P3oool500000080oooo00@000000?ooo`3oool0oooo0`00000B0?ooo`D000000P3oool0
10000000oooo0?ooo`3oool500000080oooo0`00000G0?ooo`D000005`3oool3000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000004`3oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`00000C0?ooo`<000000`3oool010000000oooo0?ooo`3oool500000080
oooo0`00000H0?ooo`<000002P3oool00180oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`0@0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo000C0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`001`3o
ool7000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo1`0000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103o
ool7000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00T0oooo1`0000060?ooo`030000003oool0oooo00/0oooo1`0000050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`L000001@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo1`0000050?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`L000001@3o
ool00`000000oooo0?ooo`090?ooo`00503oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool02@3oool001D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo000E0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool0oooo0`00000F0?ooo`030000003oool0oooo00@0oooo0`00000F0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`00000K0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000001@0oooo00<00000
0?ooo`3oool01P3oool3000001@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
000001T0oooo00<000000?ooo`3oool02@3oool001D0oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000007@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`040000
003oool0oooo000001/0oooo00<000000?ooo`3oool02@3oool00140oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000C0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0
oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
5P3oool01@000000oooo0?ooo`3oool0000001L0oooo0P0000070?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`8000002@3oool00`000000oooo0?ooo`0B0?oo
o`800000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool05`3oool2
000000/0oooo000B0?ooo`<000001`3oool5000000<0oooo1000000A0?ooo`<00000203oool40000
0140oooo0`0000080?ooo`<00000103oool4000001H0oooo0`00000I0?ooo`030000003oool0oooo
00H0oooo1@0000030?ooo`@000004P3oool00`000000oooo0?ooo`070?ooo`@000004P3oool00`00
0000oooo0?ooo`070?ooo`<00000103oool4000001L0oooo00<000000?ooo`3oool02@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00140ooooo`00000<000000@0oooo000A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`00
0000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo
00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A
0?ooo`800000o`3oool>0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`03
0000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3o
ool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool0
0140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool200000?l0oooo3P3oool00140oooo
00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A
0?ooo`030000003oool0oooo0?l0oooo3@3oool000L0oooo0`0000070?ooo`030000003oool0oooo
0?l0oooo3@3oool000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`d0
oooo00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool=0?ooo`00203o
ool00`000000oooo0?ooo`060?ooo`<00000o`3oool=0?ooo`00203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0?l0oooo3@3oool000P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?ooo`d0oooo00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0o`3oool=0?ooo`00203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo
3@3oool000L0oooo0P0000080?ooo`030000003oool0oooo0?l0oooo3@3oool000P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo
0?l0oooo3@3oool00140oooo0P00003o0?ooo`h0oooo000A0?ooo`030000003oool0oooo0?l0oooo
3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o
0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3o
ool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`800000o`3o
ool>0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo
0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo
0?ooo`3;0?ooo`800000?`3oool00140oooo00<000000?ooo`3oool0a`3oool400000080oooo00<0
00000?ooo`3oool0?03oool00140oooo00<000000?ooo`3oool0a@3oool2000000L0oooo00<00000
0?ooo`3oool0>`3oool00140oooo0P0000350?ooo`030000003oool0oooo00P0oooo0P00000k0?oo
o`004@3oool00`000000oooo0?ooo`320?ooo`8000003@3oool00`000000oooo0?ooo`0h0?ooo`00
4@3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
=`3oool00140oooo00<000000?ooo`3oool0_`3oool200000140oooo00<000000?ooo`3oool0=`3o
ool00140oooo00<000000?ooo`3oool0_@3oool2000001<0oooo00<000000?ooo`3oool0=`3oool0
0140oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
03L0oooo000A0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0h0?ooo`004@3oool00`000000oooo0?ooo`2i0?ooo`8000005P3oool00`000000oooo
0?ooo`0h0?ooo`004@3oool200000;T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0h0?ooo`004@3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0>03oool00140oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo03P0oooo00060?ooo`D000001P3oool00`000000oooo0?ooo`2e0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0>@3oool000L0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`2c0?ooo`8000006`3oool00`000000oooo0?ooo`0i0?ooo`00
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0j0?ooo`002@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0;40oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0j0?ooo`002@3oool0
0`000000oooo0?ooo`050?ooo`<00000/03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo03/0oooo000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo03/0oooo000:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03`0
oooo000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0[@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo03`0oooo00060?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
?@3oool000L0oooo0`0000070?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0n0?ooo`004@3oool00`000000oooo0?ooo`2Y0?ooo`800000803oool0
0`000000oooo0?ooo`0n0?ooo`004@3oool200000:P0oooo0P00000Q0?ooo`030000003oool0oooo
03l0oooo000A0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`100?ooo`004@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0@03oool00140oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0440oooo000A0?ooo`030000003oool0oooo0:@0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`110?ooo`004@3oool00`000000oooo0?ooo`2S0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0@P3oool00140oooo00<000000?ooo`3o
ool0X@3oool2000002@0oooo00<000000?ooo`3oool0@P3oool00140oooo00<000000?ooo`3oool0
X03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04<0oooo000A0?ooo`800000X03o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04@0oooo000A0?ooo`030000003oool0
oooo09h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`140?ooo`004@3oool00`00
0000oooo0?ooo`2M0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0A@3oool00140
oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04D0
oooo000A0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`160?ooo`004@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0AP3oool00140oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo04L0oooo000A0?ooo`800000V@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo04P0oooo000A0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`180?ooo`004@3oool00`000000oooo0?ooo`2F0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0B@3oool00140oooo00<000000?ooo`3oool0U@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04T0oooo000A0?ooo`030000003oool0
oooo09@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1:0?ooo`004@3oool00`00
0000oooo0?ooo`2C0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0B`3oool00140
oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04`0
oooo000A0?ooo`800000TP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04`0oooo
000A0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`1=0?ooo`004@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0CP3oool00140oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo04l0oooo00060?ooo`@000001`3oool00`000000oooo0?ooo`2=0?ooo`80
0000:`3oool00`000000oooo0?ooo`1?0?ooo`002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1@0?ooo`002P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1A0?ooo`002P3oool00`000000oooo0?ooo`040?ooo`<00000RP3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0540oooo000:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
0580oooo00080?ooo`8000001`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0DP3oool000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`280?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0D`3oool000X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0D`3oool000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1D0?ooo`001`3oool3
000000L0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo05D0oooo000A0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`1F0?ooo`004@3oool2000008@0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`1G0?ooo`004@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0F03oool00140oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo05P0oooo000A0?ooo`030000003oool0oooo0840oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`1I0?ooo`004@3oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0F@3oool00140oooo00<000000?ooo`3o
ool0O`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05X0oooo000A0?ooo`030000
003oool0oooo07d0oooo0P00000_0?ooo`030000003oool0oooo05/0oooo000A0?ooo`800000O@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05`0oooo000A0?ooo`030000003oool0
oooo07/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1L0?ooo`004@3oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0G@3oool00140
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0]0?ooo`800000H03oool00140oooo
00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0600oooo
000A0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`1P0?ooo`004@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0H@3oool00140oooo0P00001h0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0HP3oool00140oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo06<0oooo000A0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`1S0?ooo`004@3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0I03oool00140oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo06D0oooo000A0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1U0?ooo`004@3oool00`000000
oooo0?ooo`1a0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0IP3oool00140oooo
00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo06L0oooo
000A0?ooo`800000L@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo06L0oooo000A
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1X
0?ooo`004@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0J@3oool000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1]0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0JP3oool000T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
J`3oool000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1[0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0K03oool000D0oooo1P0000060?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1]0?ooo`001@3oool01@00
0000oooo0?ooo`3oool0000000L0oooo0`00001Z0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0KP3oool000H0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`1Y
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0KP3oool000L0oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0K`3oool000L0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`1W0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0L03oool000P0oooo0P0000070?ooo`030000
003oool0oooo06H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1a0?ooo`002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`1b0?ooo`004@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0L`3oool00140oooo0P00001U0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0M03oool00140oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo07D0oooo000A0?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1f0?ooo`004@3oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0M`3oool00140oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo07L0oooo000A0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1h0?oo
o`004@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0N@3oool00140oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo07X0oooo000A0?ooo`800000GP3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo07/0oooo000A0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`1l0?ooo`004@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0O@3oool00140oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo07h0oooo000A0?ooo`030000003oool0oooo05X0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1n0?ooo`004@3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0O`3oool00140oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0800oooo000A0?oo
o`800000F@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0840oooo000A0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`220?ooo`00
4@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
P`3oool00140oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo08@0oooo000A0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`250?ooo`004@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0QP3oool00140oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo08L0oooo000A0?ooo`800000D`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo08P0oooo000A0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`290?ooo`004@3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0RP3oool00140oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08/0oooo00060?ooo`<0
0000203oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0S03oool000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0S@3oool000X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0SP3o
ool000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0S`3oool000X0oooo00<000000?ooo`3oool0103oool30000
04`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2@0?ooo`002@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`2A0?ooo`001P3oool3000000P0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0940oooo00060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0980oooo0007
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo09<0oooo00070?ooo`@000001P3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0U03oool00140oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo09D0oooo000A0?ooo`800000
B03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo09H0oooo000A0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2G0?ooo`004@3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0V03oool0
0140oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
09T0oooo000A0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`2J0?ooo`004@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0V`3oool00140oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo09`0oooo000A0?ooo`800000@`3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo09d0oooo000A0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool09P3oool200000:00oooo000A0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`2P0?ooo`004@3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0X@3oool00140oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0:80oooo000A0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2S0?ooo`004@3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0Y03oool00140
oooo0P00000o0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0Y@3oool00140oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0:H0oooo
000A0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`2W0?ooo`004@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0Z03oool00140oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0:T0oooo000A0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`2Z0?ooo`004@3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0Z`3oool00140oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0P0?ooo`800000[P3oool00140oooo0P00000i0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0[P3oool00140oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0:l0oooo000A0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2`0?ooo`001`3oool3000000L0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0;40oooo
00060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0/P3oool000H0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0703oool200000;D0oooo
00060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0]@3oool000H0oooo00D000000?ooo`3oool0oooo
000000060?ooo`<00000=@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0;H0oooo
00060?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`2g0?ooo`001P3oool010000000oooo00000000
00070?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`2h0?ooo`001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`2i0?ooo`00203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2j0?oo
o`002@3oool2000000H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0H0?ooo`80
0000_@3oool00140oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0;d0oooo000A0?ooo`800000<P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0;h0oooo000A0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool05P3oool2
00000<40oooo000A0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`310?ooo`004@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01<0
oooo0P0000340?ooo`004@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0140oooo
0P0000360?ooo`004@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0aP3oool00140oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0<L0oooo000A0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool03P3oool200000<X0oooo000A0?ooo`800000<03oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0<X0oooo000A0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
2`3oool200000<d0oooo000A0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3o
ool200000<l0oooo000A0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool01P3oool2
00000=40oooo000A0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool00P3oool40000
0=<0oooo000A0?ooo`030000003oool0oooo0340oooo1000003G0?ooo`004@3oool00`000000oooo
0?ooo`3o0?ooo`d0oooo000A0?ooo`800000o`3oool>0?ooo`004@3oool00`000000oooo0?ooo`3o
0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3o
ool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003o
ool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool20000
0?l0oooo3P3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo
0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool000L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0o`3oool=0?ooo`00203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooo3@3oool000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3o0?ooo`d0oooo00080?ooo`030000003oool0oooo00H0oooo0`00003o0?ooo`d0oooo0009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool=0?ooo`002@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo3@3oool000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`d0oooo00060?ooo`D000001P3o
ool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool0
0140oooo0P00003o0?ooo`h0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo
00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A
0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?oo
o`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`800000o`3oool>0?ooo`004@3o
ool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool0
0140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0
oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3o
ool=0?ooo`004@3oool200000?l0oooo3P3oool00140oooo00<000000?ooo`3oool0o`3oool=0?oo
o`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo
3@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.91753, -0.175977, 0.00704126, \
0.0273826}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(287.031`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "(* ",
  StyleBox["2\[Sigma] confidence contour",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  " *)\nimptg2s=ImplicitPlot[chi2f2[omo,x,y]==chi2min61[[1]]+6.17,{x,w11o-2,\
w11o+2},{y,w21o-5,w21o+5},AspectRatio\[Rule]1]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.946265 0.240385 0.111268 0.0961538 [
[.22511 -0.0125 -10.375 -17.8125 ]
[.22511 -0.0125 10.375 0 ]
[.4655 -0.0125 -10.375 -17.8125 ]
[.4655 -0.0125 10.375 0 ]
[.70588 -0.0125 -10.375 -17.8125 ]
[.70588 -0.0125 10.375 0 ]
[.94627 -0.0125 -5.53125 -17.8125 ]
[.94627 -0.0125 5.53125 0 ]
[-0.0125 .11127 -11.0625 -8.90625 ]
[-0.0125 .11127 0 8.90625 ]
[-0.0125 .30358 -11.0625 -8.90625 ]
[-0.0125 .30358 0 8.90625 ]
[-0.0125 .49588 -11.0625 -8.90625 ]
[-0.0125 .49588 0 8.90625 ]
[-0.0125 .68819 -11.0625 -8.90625 ]
[-0.0125 .68819 0 8.90625 ]
[-0.0125 .8805 -11.0625 -8.90625 ]
[-0.0125 .8805 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22511 0 m
.22511 .00625 L
s
gsave
.22511 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.4655 0 m
.4655 .00625 L
s
gsave
.4655 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.70588 0 m
.70588 .00625 L
s
gsave
.70588 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.94627 0 m
.94627 .00625 L
s
gsave
.94627 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.27319 0 m
.27319 .00375 L
s
.32127 0 m
.32127 .00375 L
s
.36934 0 m
.36934 .00375 L
s
.41742 0 m
.41742 .00375 L
s
.51357 0 m
.51357 .00375 L
s
.56165 0 m
.56165 .00375 L
s
.60973 0 m
.60973 .00375 L
s
.6578 0 m
.6578 .00375 L
s
.75396 0 m
.75396 .00375 L
s
.80203 0 m
.80203 .00375 L
s
.85011 0 m
.85011 .00375 L
s
.89819 0 m
.89819 .00375 L
s
.17703 0 m
.17703 .00375 L
s
.12896 0 m
.12896 .00375 L
s
.08088 0 m
.08088 .00375 L
s
.0328 0 m
.0328 .00375 L
s
.99434 0 m
.99434 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11127 m
.00625 .11127 L
s
gsave
-0.0125 .11127 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .30358 m
.00625 .30358 L
s
gsave
-0.0125 .30358 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .49588 m
.00625 .49588 L
s
gsave
-0.0125 .49588 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .68819 m
.00625 .68819 L
s
gsave
-0.0125 .68819 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .8805 m
.00625 .8805 L
s
gsave
-0.0125 .8805 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .15934 m
.00375 .15934 L
s
0 .20742 m
.00375 .20742 L
s
0 .2555 m
.00375 .2555 L
s
0 .35165 m
.00375 .35165 L
s
0 .39973 m
.00375 .39973 L
s
0 .44781 m
.00375 .44781 L
s
0 .54396 m
.00375 .54396 L
s
0 .59204 m
.00375 .59204 L
s
0 .64011 m
.00375 .64011 L
s
0 .73627 m
.00375 .73627 L
s
0 .78434 m
.00375 .78434 L
s
0 .83242 m
.00375 .83242 L
s
0 .06319 m
.00375 .06319 L
s
0 .01511 m
.00375 .01511 L
s
0 .92858 m
.00375 .92858 L
s
0 .97665 m
.00375 .97665 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.70243 .08354 m
.71942 .09514 L
.71969 .12045 L
.71544 .14575 L
.71089 .17105 L
.70243 .19539 L
.7016 .19636 L
.69577 .22166 L
.68461 .24696 L
.67713 .26462 L
.67526 .27227 L
.66448 .29757 L
.6523 .32287 L
.65182 .3239 L
.64198 .34818 L
.62906 .37348 L
.62652 .37853 L
.6177 .39879 L
.60413 .42409 L
.60121 .42955 L
.59194 .44939 L
.5777 .4747 L
.57591 .47789 L
.56484 .5 L
.55061 .52414 L
.55013 .5253 L
.53638 .55061 L
.5253 .56869 L
.5219 .57591 L
.50652 .60121 L
.5 .61147 L
.49197 .62652 L
.47522 .65182 L
.4747 .65261 L
.46011 .67713 L
.44939 .69249 L
.44442 .70243 L
.42615 .72773 L
.42409 .73056 L
.41 .75304 L
.39879 .7672 L
.3939 .77834 L
.37348 .80169 L
.37194 .80364 L
.35326 .82895 L
.34818 .83399 L
.33085 .85425 L
.32287 .86335 L
.30648 .87955 L
.29757 .88791 L
Mistroke
.27227 .90026 L
.2625 .87955 L
.26434 .85425 L
.27227 .83292 L
.27349 .82895 L
.27992 .80364 L
.29115 .77834 L
.29757 .76285 L
.30102 .75304 L
.31227 .72773 L
.32287 .70497 L
.32389 .70243 L
.33538 .67713 L
.34785 .65182 L
.34818 .65115 L
.35986 .62652 L
.3728 .60121 L
.37348 .59989 L
.38538 .57591 L
.39875 .55061 L
.39879 .55053 L
.41178 .5253 L
.42409 .50263 L
.42542 .5 L
.43897 .4747 L
.44939 .45599 L
.45284 .44939 L
.46693 .42409 L
.4747 .4105 L
.48104 .39879 L
.49567 .37348 L
.5 .36612 L
.51008 .34818 L
.5253 .32289 L
.52531 .32287 L
.54012 .29757 L
.55061 .28084 L
.55538 .27227 L
.57149 .24696 L
.57591 .24026 L
.58708 .22166 L
.60121 .2014 L
.60341 .19636 L
.62162 .17105 L
.62652 .1648 L
.63762 .14575 L
.65182 .13128 L
.66086 .12045 L
.67713 .10264 L
.68538 .09514 L
Mistroke
.70243 .08354 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00C`3oool4000003`0oooo1@00000l0?ooo`<00000>03oool300000180oooo001C0?ooo`03
0000003oool0oooo03X0oooo00@000000?ooo`3oool00000?@3oool00`000000oooo0?ooo`0f0?oo
o`050000003oool0oooo0?ooo`0000004@3oool005<0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo03H0oooo00D000000?ooo`3oool0oooo0000000A
0?ooo`00AP3oool7000000H0oooo00<000000?ooo`3oool0<03oool7000000D0oooo00<000000?oo
o`3oool0<@3oool7000000@0oooo00<000000?ooo`3oool0=P3oool01@000000oooo0?ooo`3oool0
00000140oooo001C0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0f0?ooo`050000003oool0oooo0?ooo`0000004@3oool00540oooo0P0000100?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0=P3oool01@000000oooo0?ooo`3oool0
00000140oooo001B0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0f0?ooo`050000003oool0oooo0?ooo`0000004@3oool005<0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03H0oooo00D000000?oo
o`3oool0oooo0000000A0?ooo`00C`3oool01@000000oooo0?ooo`3oool0000003/0oooo00D00000
0?ooo`3oool0oooo0000000l0?ooo`800000>03oool01@000000oooo0?ooo`3oool000000140oooo
001@0?ooo`<00000?@3oool3000003h0oooo00<000000?ooo`3oool0=`3oool300000180oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo000A0?ooool00000300000040?ooo`004@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`00
4@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3o
ool00140oooo0P00003o0?ooo`h0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140
oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=
0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0
oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?oo
o`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?oo
o`3oool0o`3oool=0?ooo`004@3oool200000?l0oooo3P3oool00140oooo00<000000?ooo`3oool0
o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0
oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000
oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0
D@3oool00140oooo00<000000?ooo`3oool0]P3oool2000000030?ooo`00000000000540oooo000A
0?ooo`030000003oool0oooo0;@0oooo0P0000050?ooo`800000C`3oool00140oooo00<000000?oo
o`3oool0/`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04`0oooo00070?ooo`<0
00001`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0C03oool000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0;40
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1<0?ooo`001P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo04`0oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3oool300000:l0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1<0?ooo`001P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo04`0oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0C03oool000H0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1<0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04`0
oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2/0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0C@3oool000L0oooo0`0000070?ooo`030000
003oool0oooo0:/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1=0?ooo`004@3o
ool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0C@3o
ool00140oooo00<000000?ooo`3oool0Z03oool200000140oooo00<000000?ooo`3oool0CP3oool0
0140oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
04h0oooo000A0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`1>0?ooo`004@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0CP3oool00140oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo04h0oooo000A0?ooo`800000YP3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo04l0oooo000A0?ooo`030000003oool0oooo0:@0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`1?0?ooo`004@3oool00`000000oooo0?ooo`2S0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0C`3oool00140oooo00<000000?ooo`3oool0
X`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo04l0oooo000A0?ooo`030000003o
ool0oooo0:80oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1?0?ooo`004@3oool0
0`000000oooo0?ooo`2R0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0D03oool0
0140oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0500oooo000A0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`1@0?ooo`004@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0D03oool00140oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0540oooo000A0?ooo`030000003oool0oooo09h0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`1A0?ooo`004@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0D@3oool00140oooo00<000000?ooo`3o
ool0W03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0580oooo000A0?ooo`800000
W@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0580oooo000A0?ooo`030000003o
ool0oooo09/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1B0?ooo`004@3oool0
0`000000oooo0?ooo`2J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0DP3oool0
0140oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
05<0oooo000A0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`1C0?ooo`004@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0E03oool00140oooo00<000000?ooo`3oool0V03oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo05@0oooo000A0?ooo`030000003oool0oooo09L0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`1E0?ooo`004@3oool00`000000oooo0?ooo`2G0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0E@3oool00140oooo00<000000?ooo`3o
ool0UP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05H0oooo000A0?ooo`030000
003oool0oooo09D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1F0?ooo`004@3o
ool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0EP3o
ool00140oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo05L0oooo000A0?ooo`800000U03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
05L0oooo000A0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`1H0?ooo`004@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0F03oool00140oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo05P0oooo000A0?ooo`030000003oool0oooo0940oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`1H0?ooo`004@3oool00`000000oooo0?ooo`2@0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0F03oool00140oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05T0oooo000A0?ooo`030000
003oool0oooo08l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1I0?ooo`004@3o
ool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0FP3o
ool000H0oooo1@0000060?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`1J0?ooo`001`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0
oooo08h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1K0?ooo`00203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`1K0?ooo`002@3oool00`000000oooo0?ooo`050?ooo`<00000S03oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo05`0oooo00090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05`0oooo
000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo05d0oooo000:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05d0oooo000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo05h0oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`290?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0GP3oool000L0
oooo0`0000070?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1N0?ooo`004@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0G`3oool00140oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo05l0oooo000A0?ooo`030000003oool0oooo08L0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`1P0?ooo`004@3oool00`000000oooo0?ooo`260?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0H03oool00140oooo00<000000?ooo`3o
ool0QP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0640oooo000A0?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1Q0?ooo`004@3o
ool2000008D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Q0?ooo`004@3oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0HP3oool0
0140oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0680oooo000A0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1S0?ooo`004@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0H`3oool00140oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo06@0oooo000A0?ooo`030000003oool0oooo0840oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1T0?ooo`004@3oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0I@3oool00140oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06H0oooo000A0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1V0?ooo`004@3o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0I`3o
ool00140oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo06L0oooo000A0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1X0?ooo`004@3oool2000007h0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`1X0?ooo`004@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0J@3oool00140oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo06T0oooo000A0?ooo`030000003oool0oooo07/0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`004@3oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0JP3oool00140oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06/0oooo000A0?ooo`030000
003oool0oooo07T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1[0?ooo`004@3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0K03o
ool00140oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo06`0oooo000A0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`1/0?ooo`004@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0K@3oool00140oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo06d0oooo000A0?ooo`030000003oool0oooo07H0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`1^0?ooo`004@3oool2000007L0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`1^0?ooo`004@3oool00`000000oooo0?ooo`1e0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0K`3oool00140oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06l0oooo000A0?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1`0?ooo`004@3o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0L03o
ool00140oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0740oooo000A0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`1a0?ooo`004@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0LP3oool00140oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo07<0oooo00090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0L@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo07@0oooo0009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo07@0oooo00090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo07D0oooo00050?ooo`H0
00001P3oool3000006l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1e0?ooo`00
1@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0K`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo07H0oooo00060?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo07H0
oooo00070?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo07L0oooo00070?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo07L0oooo0008
0?ooo`8000001`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0N03oool000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0N03oool00140oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo07T0oooo000A0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1i0?ooo`004@3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0NP3o
ool00140oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo07X0oooo000A0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`1k0?ooo`004@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0N`3oool00140oooo0P00001Y0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0O03oool00140oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo07`0oooo000A0?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`1m0?ooo`004@3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0OP3oool00140oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo07h0oooo000A0?ooo`030000
003oool0oooo06H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1o0?ooo`004@3o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0O`3o
ool00140oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0800oooo000A0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`210?ooo`004@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0P@3oool00140oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0880oooo000A0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`220?ooo`004@3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0P`3oool00140oooo0P00001S0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0Q03oool00140oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo08@0oooo000A0?ooo`030000
003oool0oooo0600oooo0P00000R0?ooo`030000003oool0oooo08D0oooo000A0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`260?ooo`004@3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0QP3oool0
0140oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
08L0oooo000A0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`280?ooo`004@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0R03oool00140oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo08T0oooo000A0?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`290?ooo`004@3oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0RP3oool00140oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo08X0oooo000A0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2;0?ooo`004@3o
ool2000005`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2;0?ooo`004@3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0S03oool0
0140oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
08`0oooo000A0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool07P3oool2000008l0
oooo000A0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`2>0?ooo`004@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0S`3oool00140oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo08l0oooo000A0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`2@0?ooo`004@3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0T03oool000L0oooo0`0000070?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2A0?ooo`001P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0940oooo00060?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
TP3oool000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2C0?ooo`001P3oool01@000000oooo0?oo
o`3oool0000000H0oooo0`00001D0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
T`3oool000H0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E03o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo09@0oooo00060?ooo`040000003oool0
0000000000L0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo09D0oooo00070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo09H0oooo00080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
09L0oooo00090?ooo`8000001P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0U`3oool00140oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo09P0oooo000A0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`2H0?ooo`004@3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0V@3oool00140oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo09T0oooo000A0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2J0?ooo`00
4@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
V`3oool00140oooo0P00001@0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0W03o
ool00140oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo09`0oooo000A0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`2M0?ooo`004@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0WP3oool00140oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo09h0oooo000A0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`2O0?ooo`004@3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0X03oool00140oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0:40oooo000A0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2Q0?ooo`00
4@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
XP3oool00140oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0:80oooo000A0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`2S0?ooo`004@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0X`3oool00140oooo0P00001;0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0Y03oool00140oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0:D0oooo000A0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`2V0?ooo`004@3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0YP3oool00140oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:L0oooo000A0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool05@3oool200000:X0oooo000A0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2Z0?ooo`004@3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0ZP3o
ool00140oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0:/0oooo000A0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`2/0?ooo`004@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0[@3oool00140oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0:d0oooo000A0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`2^0?ooo`004@3oool2000004L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`2_0?ooo`004@3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0/03oool00140oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;40oooo000A0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2b0?ooo`004@3o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0/P3o
ool00140oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0;<0oooo000A0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`2d0?ooo`004@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0]@3oool00140oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0;H0oooo00070?ooo`<000001`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0]`3oool000H0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`2h0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;T0oooo0006
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0^P3oool000L0oooo00<000000?ooo`0000001`3oool3
000004<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2k0?ooo`00203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`2l0?ooo`001`3oool00`000000oooo000000070?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2m0?ooo`001P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`020?ooo`80
0000`03oool000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool00P0000320?ooo`001`3oool3000000L0oooo00<000000?ooo`3oool0
AP3oool200000<@0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<00000
0?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`03
0000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3o
ool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool0
0140oooo0P00003o0?ooo`h0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo
00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A
0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?oo
o`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo
3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o
0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3o
ool0o`3oool=0?ooo`004@3oool200000?l0oooo3P3oool00140oooo00<000000?ooo`3oool0o`3o
ool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo
0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo
0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-4.21438, -1.98403, 0.0156472, \
0.0391181}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(292.45400000000006`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ Constant\ Lum . \ Dist . \ Line\ *) \),
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      "\[IndentingNewLine]", \(dl[z_, om_, w1_, w2_] := \((1 + z)\) 
          rr[z, om, w1, w2]\n
      dlo = dl[0.6, omo, w11o, w21o]\[IndentingNewLine]
      implinetg = 
        ImplicitPlot[
            dl[0.6, omo, w1, w2] \[Equal] dlo, {w1, w11o - 1.5, 
              w11o + 1.5}, {w2, w21o - 5, w21o + 5}, AspectRatio \[Rule] 1, 
            PlotDivision \[Rule] 50] // Timing\)}]], "Input"],

Cell[BoxData[
    \(0.8487907953504638`\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.09502 0.320513 0.111268 0.0961538 [
[.13348 -0.0125 -10.375 -17.8125 ]
[.13348 -0.0125 10.375 0 ]
[.29374 -0.0125 -15.625 -17.8125 ]
[.29374 -0.0125 15.625 0 ]
[.45399 -0.0125 -10.375 -17.8125 ]
[.45399 -0.0125 10.375 0 ]
[.61425 -0.0125 -15.625 -17.8125 ]
[.61425 -0.0125 15.625 0 ]
[.77451 -0.0125 -10.375 -17.8125 ]
[.77451 -0.0125 10.375 0 ]
[.93476 -0.0125 -15.625 -17.8125 ]
[.93476 -0.0125 15.625 0 ]
[-0.0125 .11127 -11.0625 -8.90625 ]
[-0.0125 .11127 0 8.90625 ]
[-0.0125 .30358 -11.0625 -8.90625 ]
[-0.0125 .30358 0 8.90625 ]
[-0.0125 .49588 -11.0625 -8.90625 ]
[-0.0125 .49588 0 8.90625 ]
[-0.0125 .68819 -11.0625 -8.90625 ]
[-0.0125 .68819 0 8.90625 ]
[-0.0125 .8805 -11.0625 -8.90625 ]
[-0.0125 .8805 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13348 0 m
.13348 .00625 L
s
gsave
.13348 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.29374 0 m
.29374 .00625 L
s
gsave
.29374 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.45399 0 m
.45399 .00625 L
s
gsave
.45399 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.61425 0 m
.61425 .00625 L
s
gsave
.61425 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.77451 0 m
.77451 .00625 L
s
gsave
.77451 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.93476 0 m
.93476 .00625 L
s
gsave
.93476 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.16553 0 m
.16553 .00375 L
s
.19758 0 m
.19758 .00375 L
s
.22964 0 m
.22964 .00375 L
s
.26169 0 m
.26169 .00375 L
s
.32579 0 m
.32579 .00375 L
s
.35784 0 m
.35784 .00375 L
s
.38989 0 m
.38989 .00375 L
s
.42194 0 m
.42194 .00375 L
s
.48605 0 m
.48605 .00375 L
s
.5181 0 m
.5181 .00375 L
s
.55015 0 m
.55015 .00375 L
s
.5822 0 m
.5822 .00375 L
s
.6463 0 m
.6463 .00375 L
s
.67835 0 m
.67835 .00375 L
s
.7104 0 m
.7104 .00375 L
s
.74246 0 m
.74246 .00375 L
s
.80656 0 m
.80656 .00375 L
s
.83861 0 m
.83861 .00375 L
s
.87066 0 m
.87066 .00375 L
s
.90271 0 m
.90271 .00375 L
s
.10143 0 m
.10143 .00375 L
s
.06938 0 m
.06938 .00375 L
s
.03733 0 m
.03733 .00375 L
s
.00528 0 m
.00528 .00375 L
s
.96681 0 m
.96681 .00375 L
s
.99887 0 m
.99887 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11127 m
.00625 .11127 L
s
gsave
-0.0125 .11127 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .30358 m
.00625 .30358 L
s
gsave
-0.0125 .30358 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .49588 m
.00625 .49588 L
s
gsave
-0.0125 .49588 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .68819 m
.00625 .68819 L
s
gsave
-0.0125 .68819 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .8805 m
.00625 .8805 L
s
gsave
-0.0125 .8805 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .15934 m
.00375 .15934 L
s
0 .20742 m
.00375 .20742 L
s
0 .2555 m
.00375 .2555 L
s
0 .35165 m
.00375 .35165 L
s
0 .39973 m
.00375 .39973 L
s
0 .44781 m
.00375 .44781 L
s
0 .54396 m
.00375 .54396 L
s
0 .59204 m
.00375 .59204 L
s
0 .64011 m
.00375 .64011 L
s
0 .73627 m
.00375 .73627 L
s
0 .78434 m
.00375 .78434 L
s
0 .83242 m
.00375 .83242 L
s
0 .06319 m
.00375 .06319 L
s
0 .01511 m
.00375 .01511 L
s
0 .92858 m
.00375 .92858 L
s
0 .97665 m
.00375 .97665 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.22333 .98077 m
.23805 .95547 L
.24696 .94013 L
.25275 .93016 L
.26745 .90486 L
.27227 .89655 L
.28212 .87955 L
.29678 .85425 L
.29757 .85289 L
.31142 .82895 L
.32287 .80914 L
.32605 .80364 L
.34066 .77834 L
.34818 .7653 L
.35524 .75304 L
.36981 .72773 L
.37348 .72136 L
.38437 .70243 L
.39879 .67732 L
.3989 .67713 L
.41341 .65182 L
.42409 .63317 L
.4279 .62652 L
.44236 .60121 L
.44939 .5889 L
.45681 .57591 L
.47123 .55061 L
.4747 .54452 L
.48563 .5253 L
.5 .5 L
.5 .5 L
.51435 .4747 L
.5253 .45535 L
.52867 .44939 L
.54297 .42409 L
.55061 .41056 L
.55724 .39879 L
.57149 .37348 L
.57591 .36562 L
.58571 .34818 L
.59989 .32287 L
.60121 .32052 L
.61406 .29757 L
.62652 .27526 L
.62819 .27227 L
.64229 .24696 L
.65182 .22983 L
.65636 .22166 L
.6704 .19636 L
.67713 .18422 L
Mistroke
.68441 .17105 L
.69839 .14575 L
.70243 .13842 L
.71233 .12045 L
.72625 .09514 L
.72773 .09243 L
.74013 .06984 L
.75304 .04625 L
.75397 .04453 L
.76778 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00=`3oool400000240oooo1@0000020?ooo`040000003oool0oooo0?ooo`<000008P3oool5
00000280oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000008P3oool3000002<0oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000002`3oool003/0oooo00<000000?ooo`3oool07`3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool0
00008`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool08@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool003/0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool08@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool01`3oool002d0oooo1`0000070?ooo`030000003oool0oooo01D0oooo1`0000050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool7000000D0oooo00<000000?ooo`3o
ool05P3oool7000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`L0
0000103oool00`000000oooo0?ooo`0G0?ooo`L000000`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool01`3oool003/0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08@3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01`3oool003T0oooo0P00000U0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`00>P3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00@0oooo0`00000V0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool01P3oool3000002<0oooo00<000000?ooo`3oool08@3oool01@000000
oooo0?ooo`3oool0000000H0oooo0`00000;0?ooo`00>`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0Q0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0;0?ooo`00=`3oool01@000000
oooo0?ooo`3oool000000200oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo0240oooo00D000000?ooo`3oool0oooo0000000R0?ooo`8000002@3oool00`000000oooo0?oo
o`0Q0?ooo`8000008`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
2P3oool003P0oooo0`00000R0?ooo`<00000203oool400000240oooo0`00000T0?ooo`030000003o
ool0oooo00L0oooo1000000Q0?ooo`030000003oool0oooo0280oooo0`0000080?ooo`@000002@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00140ooooo`00000<000000@0oooo000A0?ooo`030000003oool0000000L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3o
ool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`800000o`3oool>0?ooo`004@3oool00`00
0000oooo0?ooo`390?ooo`030000003oool0oooo0400oooo000A0?ooo`030000003oool0oooo0<P0
oooo00<000000?ooo`3oool0@@3oool00140oooo00<000000?ooo`3oool0b03oool00`000000oooo
0?ooo`110?ooo`004@3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo0480oooo000A
0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0@P3oool00140oooo00<000000?oo
o`3oool0aP3oool00`000000oooo0?ooo`130?ooo`004@3oool00`000000oooo0?ooo`360?ooo`03
0000003oool0oooo04<0oooo000A0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0
A03oool00140oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`150?ooo`004@3oool0
0`000000oooo0?ooo`340?ooo`030000003oool0oooo04D0oooo000A0?ooo`030000003oool0oooo
0<<0oooo00<000000?ooo`3oool0AP3oool00140oooo0P0000340?ooo`030000003oool0oooo04H0
oooo000A0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0A`3oool00140oooo00<0
00000?ooo`3oool0`P3oool00`000000oooo0?ooo`170?ooo`004@3oool00`000000oooo0?ooo`31
0?ooo`030000003oool0oooo04P0oooo000A0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0B03oool00140oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`190?ooo`00
4@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo04T0oooo000A0?ooo`030000003o
ool0oooo0;l0oooo00<000000?ooo`3oool0BP3oool00140oooo00<000000?ooo`3oool0_`3oool0
0`000000oooo0?ooo`1:0?ooo`004@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo
04/0oooo00070?ooo`<000001`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo04/0
oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2m0?ooo`03
0000003oool0oooo04`0oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`2m0?ooo`030000003oool0oooo04`0oooo00060?ooo`050000003oool0oooo0?ooo`00
00001P3oool300000;`0oooo00<000000?ooo`3oool0C@3oool000H0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0C@3oool000H0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3o
ool0CP3oool000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0;/0
oooo00<000000?ooo`3oool0CP3oool000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo0;X0oooo00<000000?ooo`3oool0C`3oool000H0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0D03oool000L0oooo
0`0000070?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0D03oool00140oooo00<0
00000?ooo`3oool0^03oool00`000000oooo0?ooo`1A0?ooo`004@3oool00`000000oooo0?ooo`2g
0?ooo`030000003oool0oooo0580oooo000A0?ooo`030000003oool0oooo0;L0oooo00<000000?oo
o`3oool0DP3oool00140oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1C0?ooo`00
4@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo05<0oooo000A0?ooo`030000003o
ool0oooo0;D0oooo00<000000?ooo`3oool0E03oool00140oooo0P00002f0?ooo`030000003oool0
oooo05@0oooo000A0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0E@3oool00140
oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`1E0?ooo`004@3oool00`000000oooo
0?ooo`2c0?ooo`030000003oool0oooo05H0oooo000A0?ooo`030000003oool0oooo0;80oooo00<0
00000?ooo`3oool0E`3oool00140oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`1G
0?ooo`004@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo05P0oooo000A0?ooo`03
0000003oool0oooo0;40oooo00<000000?ooo`3oool0F03oool00140oooo00<000000?ooo`3oool0
/03oool00`000000oooo0?ooo`1I0?ooo`004@3oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo05T0oooo000A0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0FP3oool0
0140oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`1J0?ooo`004@3oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo05/0oooo000A0?ooo`800000[`3oool00`000000oooo
0?ooo`1K0?ooo`004@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05`0oooo000A
0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0G03oool00140oooo00<000000?oo
o`3oool0[03oool00`000000oooo0?ooo`1M0?ooo`004@3oool00`000000oooo0?ooo`2/0?ooo`03
0000003oool0oooo05d0oooo000A0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0
GP3oool00140oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`1N0?ooo`004@3oool0
0`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo05l0oooo000A0?ooo`030000003oool0oooo
0:T0oooo00<000000?ooo`3oool0H03oool00140oooo00<000000?ooo`3oool0Z@3oool00`000000
oooo0?ooo`1P0?ooo`004@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0640oooo
000A0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0HP3oool00140oooo00<00000
0?ooo`3oool0Y`3oool00`000000oooo0?ooo`1R0?ooo`004@3oool200000:L0oooo00<000000?oo
o`3oool0H`3oool00140oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1S0?ooo`00
4@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo06@0oooo000A0?ooo`030000003o
ool0oooo0:D0oooo00<000000?ooo`3oool0I03oool00140oooo00<000000?ooo`3oool0Y03oool0
0`000000oooo0?ooo`1U0?ooo`004@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo
06D0oooo000A0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0IP3oool00140oooo
00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`1V0?ooo`004@3oool00`000000oooo0?oo
o`2R0?ooo`030000003oool0oooo06L0oooo00060?ooo`D000001P3oool00`000000oooo0?ooo`2R
0?ooo`030000003oool0oooo06L0oooo00070?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool0X@3oool00`000000oooo0?ooo`1X0?ooo`00203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0:40oooo00<000000?ooo`3oool0J03oool000T0oooo00<000000?ooo`3o
ool01@3oool300000:00oooo00<000000?ooo`3oool0J@3oool000T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo06T0oooo000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1Z0?ooo`002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0J`3oool0
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo
06/0oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo06`0oooo00070?ooo`<000001`3oool00`000000oooo0?ooo`2L0?ooo`03
0000003oool0oooo06d0oooo000A0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0
K@3oool00140oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`1^0?ooo`004@3oool0
0`000000oooo0?ooo`2K0?ooo`030000003oool0oooo06h0oooo000A0?ooo`030000003oool0oooo
09X0oooo00<000000?ooo`3oool0K`3oool00140oooo00<000000?ooo`3oool0VP3oool00`000000
oooo0?ooo`1_0?ooo`004@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0700oooo
000A0?ooo`800000V@3oool00`000000oooo0?ooo`1a0?ooo`004@3oool00`000000oooo0?ooo`2H
0?ooo`030000003oool0oooo0740oooo000A0?ooo`030000003oool0oooo09L0oooo00<000000?oo
o`3oool0LP3oool00140oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1b0?ooo`00
4@3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo07<0oooo000A0?ooo`030000003o
ool0oooo09D0oooo00<000000?ooo`3oool0M03oool00140oooo00<000000?ooo`3oool0U@3oool0
0`000000oooo0?ooo`1d0?ooo`004@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo
07D0oooo000A0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0M@3oool00140oooo
00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1f0?ooo`004@3oool00`000000oooo0?oo
o`2C0?ooo`030000003oool0oooo07H0oooo000A0?ooo`030000003oool0oooo0980oooo00<00000
0?ooo`3oool0M`3oool00140oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1g0?oo
o`004@3oool200000980oooo00<000000?ooo`3oool0N03oool00140oooo00<000000?ooo`3oool0
T@3oool00`000000oooo0?ooo`1h0?ooo`004@3oool00`000000oooo0?ooo`2@0?ooo`030000003o
ool0oooo07T0oooo000A0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0N@3oool0
0140oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1j0?ooo`004@3oool00`000000
oooo0?ooo`2?0?ooo`030000003oool0oooo07X0oooo000A0?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool0N`3oool00140oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?oo
o`1l0?ooo`004@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo07`0oooo000A0?oo
o`030000003oool0oooo08`0oooo00<000000?ooo`3oool0O@3oool00140oooo00<000000?ooo`3o
ool0S03oool00`000000oooo0?ooo`1m0?ooo`004@3oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo07h0oooo000A0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0OP3o
ool00140oooo0P00002;0?ooo`030000003oool0oooo07l0oooo000A0?ooo`030000003oool0oooo
08T0oooo00<000000?ooo`3oool0P03oool00140oooo00<000000?ooo`3oool0R@3oool00`000000
oooo0?ooo`200?ooo`004@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0840oooo
000A0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0P@3oool00140oooo00<00000
0?ooo`3oool0Q`3oool00`000000oooo0?ooo`220?ooo`004@3oool00`000000oooo0?ooo`270?oo
o`030000003oool0oooo0880oooo000A0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3o
ool0P`3oool00140oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`240?ooo`002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0Q03o
ool000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`240?ooo`030000003oool0
oooo08D0oooo00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`250?ooo`001@3oool6000000H0oooo0`0000230?ooo`030000003oool0oooo08H0
oooo00050?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`220?ooo`80
0000R03oool000H0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`220?ooo`03
0000003oool0oooo08L0oooo00070?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0
P@3oool00`000000oooo0?ooo`280?ooo`001`3oool00`000000oooo000000070?ooo`030000003o
ool0oooo0840oooo00<000000?ooo`3oool0R03oool000P0oooo0P0000070?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool0R@3oool000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo08X0oooo000A0?ooo`030000003oool0oooo07l0
oooo00<000000?ooo`3oool0RP3oool00140oooo00<000000?ooo`3oool0OP3oool00`000000oooo
0?ooo`2;0?ooo`004@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo08`0oooo000A
0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0S03oool00140oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`2=0?ooo`004@3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo08d0oooo000A0?ooo`800000O03oool00`000000oooo0?ooo`2>0?ooo`004@3o
ool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo08h0oooo000A0?ooo`030000003oool0
oooo07/0oooo00<000000?ooo`3oool0SP3oool00140oooo00<000000?ooo`3oool0NP3oool00`00
0000oooo0?ooo`2?0?ooo`004@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo08l0
oooo000A0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0T03oool00140oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`2@0?ooo`004@3oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo0940oooo000A0?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool0T@3oool00140oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`2B0?ooo`00
4@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo09<0oooo000A0?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool0T`3oool00140oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`2D0?ooo`004@3oool2000007D0oooo00<000000?ooo`3oool0U@3oool00140
oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`2E0?ooo`004@3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo09H0oooo000A0?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool0U`3oool00140oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2G
0?ooo`004@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo09P0oooo000A0?ooo`03
0000003oool0oooo0740oooo00<000000?ooo`3oool0V03oool00140oooo00<000000?ooo`3oool0
L03oool00`000000oooo0?ooo`2I0?ooo`004@3oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo09T0oooo000A0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0VP3oool0
0140oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2K0?ooo`004@3oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo09/0oooo000A0?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool0W03oool00140oooo0P00001^0?ooo`030000003oool0oooo09`0oooo000A
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0W@3oool00140oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`2M0?ooo`004@3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo09h0oooo000A0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
W`3oool00140oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2O0?ooo`004@3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0:00oooo000A0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool0X03oool00140oooo00<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`2Q0?ooo`001`3oool3000000L0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`2Q0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`2R0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2S0?ooo`001P3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2S0?ooo`001P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0`00001U0?ooo`030000003oool0oooo0:@0oooo
00060?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06@0oooo00<0
00000?ooo`3oool0Y@3oool000H0oooo00@000000?ooo`00000000001`3oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo0:D0oooo00070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`2V0?ooo`00203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool0YP3oool000T0oooo0P0000060?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool0Y`3oool00140oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`2W0?ooo`004@3oool00`000000oooo0?ooo`1Q0?ooo`030000003o
ool0oooo0:P0oooo000A0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0Z03oool0
0140oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2Y0?ooo`004@3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo0:T0oooo000A0?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool0ZP3oool00140oooo0P00001P0?ooo`030000003oool0oooo0:X0oooo000A
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0Z`3oool00140oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`2[0?ooo`004@3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo0:`0oooo000A0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
[03oool00140oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2]0?ooo`004@3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0:h0oooo000A0?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool0[P3oool00140oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`2_0?ooo`004@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0;00oooo
000A0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0/03oool00140oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`2a0?ooo`004@3oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo0;40oooo000A0?ooo`800000F03oool00`000000oooo0?ooo`2b0?ooo`00
4@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0;80oooo000A0?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool0/`3oool00140oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`2d0?ooo`004@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
0;@0oooo000A0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0]@3oool00140oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2f0?ooo`004@3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo0;H0oooo000A0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0]`3oool00140oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2g0?oo
o`004@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0;P0oooo000A0?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool0^03oool00140oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`2i0?ooo`004@3oool200000500oooo00<000000?ooo`3oool0^P3oool0
0140oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2j0?ooo`004@3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo0;/0oooo000A0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0_03oool00140oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`2l0?ooo`004@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0;d0oooo000A0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0_@3oool00140oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`2n0?ooo`004@3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo0;h0oooo00070?ooo`<000001`3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo0;l0oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo0<00oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0<00oooo00060?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0<40oooo0007
0?ooo`030000003oool0000000L0oooo0`0000180?ooo`030000003oool0oooo0<40oooo00080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`320?oo
o`001`3oool00`000000oooo000000070?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool0`P3oool000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0``3oool000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0``3oool000L0oooo0`0000070?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0a03oool00140oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`350?ooo`004@3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo0<H0oooo000A0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0aP3oool00140
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`370?ooo`004@3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo0<L0oooo000A0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0b03oool00140oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`38
0?ooo`004@3oool200000440oooo00<000000?ooo`3oool0b@3oool00140oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`390?ooo`004@3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo0<X0oooo000A0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0bP3o
ool00140oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`3;0?ooo`004@3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo0</0oooo000A0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0c03oool00140oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`3<0?ooo`004@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0<d0oooo000A
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0c@3oool00140oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`3>0?ooo`004@3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo0<l0oooo000A0?ooo`800000>`3oool00`000000oooo0?ooo`3?0?ooo`004@3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0=00oooo000A0?ooo`030000003oool0
oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000
oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<0
00000?ooo`3oool0o`3oool=0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-3.62491, -1.98403, 0.0117354, \
0.0391181}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(1.078000000000202`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Collect\ plots\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(shlineartg = 
          Show[imptg1s[\([2]\)], imptg2s[\([2]\)], implinetg[\([2]\)], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-1\), \(-2.5\)}, {\(-1\), 0}}]}], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-2\), 0}, {\(-1\), 0}}]}], 
            Graphics[{RGBColor[0, 0, 1], Disk[{w11o, w21o}, { .02, 0.1}]}], 
            Graphics[{Text["\<Par. A -\>", {\(-1.5\), 7}], 
                Text["\<TG \>", {\(-1.25\), 7}], 
                Text[\*"\"\<\!\(w\_0\) = -1.86 \[PlusMinus] 0.58\>\"", \
{\(-0.5\), 7.5}], 
                Text[\*"\"\<\!\(w\_1\) = 4.04 \[PlusMinus] 2.54\>\"", \
{\(-0.53\), 7}], 
                Text[\*"\"\<\!\(\[CapitalOmega]\_M\) = 0.30 \>\"", \
{\(-0.64\), 6.5}], Text["\<0.01< z <1.015 \>", {\(-0.53\), 6}], 
                Text["\<140 points \>", {\(-0.65\), 5.5}], 
                Text[\*"\"\<\!\(D\_L\)( z=0.6 ) = 0.85 \>\"", {\(- .5\), \
\(-0.5\)}, {\(- .05\), 0.2}, {}]}], 
            PlotRange \[Rule] {{\(-2\), 0}, {\(-2.5\), 8}}, 
            AspectRatio \[Rule] 1, Frame \[Rule] True, 
            FrameLabel \[Rule] {w\_0, w\_1}, 
            Axes \[Rule] False];\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.30861 .38722 m
.3323 .38108 L
.35135 .39505 L
.34918 .4126 L
.33727 .43014 L
.3323 .43965 L
.32604 .44769 L
.31202 .46523 L
.30861 .46965 L
.29788 .48277 L
.28493 .49747 L
.28225 .50032 L
.26588 .51786 L
.26124 .52276 L
.24907 .53541 L
.23756 .5469 L
.23144 .55295 L
.21387 .56965 L
.21298 .57049 L
.19422 .58804 L
.19019 .59172 L
.17497 .60558 L
.16651 .61308 L
.15516 .62313 L
.14282 .63372 L
.13478 .64067 L
.11914 .65373 L
.11383 .65821 L
.09545 .67317 L
.09233 .67576 L
.07177 .69207 L
.07025 .6933 L
.04808 .71046 L
.0476 .71084 L
.0244 .72836 L
.02436 .72839 L
.00072 .74576 L
.0005 .74593 L
s
.0005 .74593 m
0 .74629 L
s
0 .6062 m
.00072 .60558 L
.00072 .60558 L
.0212 .58804 L
.0244 .58534 L
.04209 .57049 L
.04808 .56555 L
.0634 .55295 L
.07177 .54621 L
.08517 .53541 L
.09545 .52731 L
.10742 .51786 L
.11914 .50888 L
.13023 .50032 L
.14282 .49093 L
.15366 .48277 L
.16651 .47352 L
.17785 .46523 L
.19019 .4567 L
.203 .44769 L
.21387 .44058 L
.22954 .43014 L
.23756 .4253 L
.25842 .4126 L
.26124 .41109 L
.28493 .39809 L
.2915 .39505 L
.30861 .38722 L
s
.49282 .21064 m
.52816 .22212 L
.52872 .24719 L
.51989 .27225 L
.51041 .29731 L
.49282 .32141 L
.4911 .32237 L
.47898 .34744 L
.45575 .3725 L
.44019 .38999 L
.43631 .39756 L
.4139 .42262 L
.38855 .44769 L
.38756 .4487 L
.3671 .47275 L
.34022 .49781 L
.33493 .50282 L
.31658 .52287 L
.28835 .54794 L
.2823 .55334 L
.26301 .573 L
.23338 .59806 L
.22966 .60123 L
.20663 .62313 L
.17703 .64704 L
.17604 .64819 L
.14744 .67325 L
.1244 .69116 L
.11732 .69831 L
.08534 .72338 L
.07177 .73353 L
.05507 .74844 L
.02022 .7735 L
.01914 .77428 L
s
.01914 .77428 m
0 .7896 L
s
0 .55048 m
.00298 .54794 L
.01914 .53448 L
.03233 .52287 L
.06277 .49781 L
.07177 .49052 L
.09273 .47275 L
.1244 .4477 L
.12441 .44769 L
.15522 .42262 L
.17703 .40605 L
.18696 .39756 L
.22047 .3725 L
.22966 .36586 L
.25289 .34744 L
.2823 .32737 L
.28686 .32237 L
.32474 .29731 L
.33493 .29112 L
.35803 .27225 L
.38756 .25792 L
.40635 .24719 L
.44019 .22955 L
.45736 .22212 L
.49282 .21064 L
s
0 .70319 m
.00439 .69831 L
.02688 .67325 L
.0323 .66722 L
.04935 .64819 L
.07177 .62313 L
.07177 .62313 L
.09415 .59806 L
.11124 .5789 L
.1165 .573 L
.1388 .54794 L
.15072 .53453 L
.16107 .52287 L
.18329 .49781 L
.19019 .49002 L
.20547 .47275 L
.2276 .44769 L
.22966 .44535 L
.24969 .42262 L
.26914 .40052 L
.27174 .39756 L
.29374 .3725 L
.30861 .35552 L
.31569 .34744 L
.33759 .32237 L
.34808 .31035 L
.35945 .29731 L
.38125 .27225 L
.38756 .26499 L
.40301 .24719 L
.42471 .22212 L
.42703 .21944 L
.44636 .19706 L
.46651 .17369 L
.46796 .172 L
.48951 .14693 L
s
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
0 0 1 r
.07177 .62313 m
matrix currentmatrix
0.01 0.00952381 scale
7.177 65.4287 1 0 365.73 arc
setmatrix F
0 g
gsave
.25 .90476 -87.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
102.125 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
111.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.375 .90476 -74 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(TG) show
85.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.86) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.58) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.735 .90476 -111.281 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.04) show
122.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.54) show
159.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.30) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.735 .80952 -108.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.015) show
153.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(140) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .19048 -114.823 -14.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.813 17.500 moveto
(L) show
131.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
144.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
172.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{328, 328},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000580001B2000`400?l00000o`00003oo`3ooom9
0?ooo`00o`3ooom90?ooo`00o`3ooom90?ooo`00o`3ooom90?ooo`00^@3oool2000008d0oooo002h
0?ooo`040000003oool0oooo000008`0oooo002a0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`00002<0?ooo`00/03oool200000080oooo0P0000020?ooo`040000003o
ool0oooo000008`0oooo002`0?ooo`090000003oool000000?ooo`000000oooo0000003oool00000
0080oooo00<000000?ooo`3oool0RP3oool00;00oooo00T000000?ooo`000000oooo0000003oool0
00000?ooo`0000000P3oool00`000000oooo0?ooo`2:0?ooo`00[`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`0000000000S@3oool00:l0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo08h0oooo002^0?ooo`<0000000D0oooo0000000000000000
0?ooo`03000008l0oooo003o0?ooodT0oooo003o0?ooodT0oooo003o0?ooodT0oooo003o0?ooodT0
oooo003o0?ooodT0oooo003o0?ooodT0oooo003o0?ooodT0oooo003o0?ooodT0oooo003o0?ooodT0
oooo003o0?ooodT0oooo003o0?ooodT0oooo00190?ooo`<000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0`00000B0?ooo`<000000`3oool010000000oooo0?ooo`3o
ool300000180oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool3000001L0oooo
0`00000G0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0`00000C0?ooo`<000000`3oool010000000oooo0?ooo`3oool300000180oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`D000000P3oool300000180oooo0`0000060?ooo`00BP3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0>0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00h0
oooo00D000000?ooo`3oool0oooo000000050?ooo`00BP3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo
000000050?ooo`00?P3oool7000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo1`0000050?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00`3oool7000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00T0oooo1`0000040?ooo`030000003oool0oooo00`0oooo1`00
00020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo1`0000030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`030?ooo`L000000`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
04X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01D0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool03@3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000001@3oool004X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0
oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0
oooo0?ooo`0000001@3oool004X0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3o
ool3000001<0oooo00<000000?ooo`3oool01P3oool3000001<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`03000001P0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?oo
o`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000B0?ooo`050000003oool0oooo0?oo
o`0000001P3oool300000140oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00<000004@3oool01@000000oooo0?ooo`3oool0000000D0oooo001:0?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000001X0oooo
00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3o
ool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0A
0?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`00000C0?ooo`050000
003oool0oooo0?ooo`0000001@3oool004T0oooo0P0000070?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo0000000C0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`80
0000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool05P3oool20000
01L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000D0oooo001:0?oo
o`030000003oool0oooo00H0oooo1@0000030?ooo`@000004@3oool00`000000oooo0?ooo`070?oo
o`@000004@3oool00`000000oooo0?ooo`070?ooo`<00000103oool4000001H0oooo00<000000?oo
o`3oool05P3oool3000000L0oooo1@0000030?ooo`@000004@3oool3000000P0oooo1000000@0?oo
o`<00000203oool3000000@0oooo1000000@0?ooo`<000001P3oool00?l0ooooB@3oool00?l0oooo
B@3oool00?l0ooooB@3oool00?l0ooooB@3oool00?l0ooooB@3oool00?l0ooooB@3oool002/0oooo
o`00000H000000H0oooo000[0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool002/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00@0oooo000[0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0R03oool00`00
0000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0R03oool00`000000oooo
0?ooo`280?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo08P0oooo00<0
00000?ooo`3oool0R03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`3o
0?oooa@0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0o`3ooolD0?oo
o`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo0?l0oooo503oool00`000000
oooo0?ooo`040?ooo`00803oool5000000H0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030000
003oool0oooo00@0oooo000Q0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
R03oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00@0oooo000R0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`280?ooo`030000003o
ool0oooo00@0oooo000F0?ooo`L000001P3oool00`000000oooo0?ooo`050?ooo`<00000R03oool0
0`000000oooo0?ooo`260?ooo`<000001P3oool002<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0103oool002@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool0103oool002@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`280?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0103oool002@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo08P0oooo00<0
00000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo0?l0oooo503oool00`000000oooo0?ooo`040?ooo`008@3oool3000000L0oooo00<00000
0?ooo`3oool0o`3ooolD0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo
0?l0oooo503oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`3o0?oooa@0
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0R03oool00`000000oooo
0?ooo`280?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo08P0oooo00<0
00000?ooo`3oool0R03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`28
0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`3oool0R03oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00@0oooo000[0?ooo`03
0000003oool0oooo08P0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`040?ooo`00
:`3oool2000008T0oooo00<000000?ooo`3oool0Q`3oool2000000H0oooo000[0?ooo`030000003o
ool0oooo08P0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`040?ooo`00:`3oool0
0`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`3oool0o`3ooolD0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo0?l0
oooo503oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`3o0?oooa@0oooo
00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030000003o
ool0oooo00@0oooo000[0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0R03oool0
0`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo
08P0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0R03oool00`000000
oooo0?ooo`280?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo08P0oooo
00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?oo
o`280?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0103oool002/0oooo00<00000
0?ooo`3oool0R03oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00@0oooo000[0?oo
o`800000o`3ooolD0?ooo`8000001P3oool002/0oooo00<000000?ooo`3oool0Q@3oool00`000000
oooo0?ooo`2;0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0103oool002/0oooo00<00000
0?ooo`3oool0PP3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00@0oooo000[0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`040?oo
o`00:`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool06@3oool5000000<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`H00000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo1P00000<0?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo0?ooo`0A0?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool300000180oooo00<000000?ooo`3oool0
103oool002/0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo
1`0000020?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0103oool7000000D0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00@0oooo000[0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool01@000000oooo0?oo
o`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0100
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
403oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3o
ool0O03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
00000P0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool700000080
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`040?ooo`L000001@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`0000001`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo000[
0?ooo`800000O03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000303o
ool01@000000oooo0?ooo`3oool0000000H0oooo0P0000020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0>0?ooo`8000001P3oool002/0oooo00<000000?ooo`3oool0
NP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`H000002`3oool01@000000oooo0?ooo`3oool0000000H0
oooo00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo000000030?ooo`<000004P3oool00`000000oooo0?ooo`04
0?ooo`00:`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool0
1@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool01@000000oooo
0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0M`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo1P00000=0?ooo`030000003oool0oooo01@0
oooo0`00000:0?ooo`800000103oool00`000000oooo0?ooo`0C0?ooo`<00000203oool3000000@0
oooo1000000@0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00@0oooo
000[0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0303oool4000008X0oooo00<0
00000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0:
0?ooo`<000000`3oool3000008P0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`3oool0M03oool00`000000oooo0?ooo`070?ooo`@000001P3oool00`000000oooo0?ooo`040000
08@0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`060?ooo`8000004@3oool200000880oooo00<000000?ooo`3oool0103oool00240oooo
0`0000070?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool01@3oool2000001@0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`040?ooo`800000
5P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00<0oooo
0P00000H0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0103oool00200oooo00D0
00000?ooo`3oool0oooo000000060?ooo`L00000103oool7000000@0oooo1`0000050?ooo`H00000
1@3oool6000000D0oooo1P0000050?ooo`H000001@3oool7000000@0oooo1`0000040?ooo`L00000
103oool7000000040?ooo`00000000000?ooo`L000001@3oool6000000L0oooo00<000000?ooo`3o
ool0OP3oool3000000H0oooo000P0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo00800000703oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`1^0?ooo`040000003oool00000000001h0oooo00<000000?ooo`3oool0P03oool00`00
0000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0K@3oool300000200oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`040?oo
o`00803oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0K03oool20000
0280oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`040?ooo`00803oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0JP3oool2000002<0oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`040?ooo`008@3oool3000000L0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0000000S0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3o
ool0103oool002/0oooo00<000000?ooo`3oool0I`3oool2000000030?ooo`000000oooo02<0oooo
00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?oo
o`1U0?ooo`8000000P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0840oooo00<0
00000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0H`3oool2000000<0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00@0oooo000[0?oo
o`030000003oool0oooo0640oooo0P0000040?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1O0?ooo`80
00001@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool0103oool002/0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`040?ooo`00:`3o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00@0oooo000[0?ooo`800000G03oool2
000000L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`230?ooo`8000001P3oool0
02/0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000
oooo0?ooo`1H0?ooo`800000203oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo08D0
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1E0?ooo`8000002@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0103oool002/0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0Q`3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`280?oo
o`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo0540oooo0P00000:0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`040?ooo`00
:`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003o
ool0oooo04h0oooo0P00000<0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo00@0oooo000[0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0103oool002/0
oooo00<000000?ooo`3oool0BP3oool2000000d0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`2;0?ooo`030000003oool0oooo00@0oooo000[0?ooo`800000BP3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0R`3oool2000000H0oooo
000[0?ooo`030000003oool0oooo04L0oooo0P00000?0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0S03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2=
0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo04@0oooo0P00000@0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`040?oo
o`00:`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo08l0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0T03o
ool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0o0?ooo`8000004@3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0103oool0
02/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`2B0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo03/0oooo
0P00000C0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0T`3oool00`000000oooo
0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo00@0oooo000[
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0103oool002/0oooo0P00000h0?oo
o`800000503oool00`000000oooo0?ooo`090?ooo`8000007`3oool00`000000oooo0?ooo`2E0?oo
o`8000001P3oool002/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00H0oooo100000020?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0UP3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo0P00000K0?ooo`030000
003oool0oooo09L0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0<`3o
ool2000001H0oooo00<000000?ooo`3oool00P3oool2000000`0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`3oool2000000l0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00@0oooo000[
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0503oool200000080oooo0P00000A
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`04
0?ooo`00:`3oool00`000000oooo0?ooo`0_0?ooo`8000005P3oool00`000000oooo0?ooo`020000
01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo
00@0oooo000[0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool05P3oool3000001@0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo00@0
oooo000[0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool05P3oool2000001H0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00@0oooo
000[0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?oo
o`040?ooo`00803oool5000000H0oooo00<000000?ooo`3oool0:P3oool2000001L0oooo0P00000H
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`04
0?ooo`008@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool05@3oool2000000030?ooo`000000oooo01L0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00@0oooo000R0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0D0?ooo`8000000P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0X03oool00`00
0000oooo0?ooo`040?ooo`008`3oool00`000000oooo0?ooo`050?ooo`<000009`3oool00`000000
oooo0?ooo`0D0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo09l0oooo0`0000060?ooo`008`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3oool00000
01T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo
00@0oooo000T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0D0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0103oool002@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0S0?ooo`8000005@3oool2000000<0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3o
ool0103oool002@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`040?ooo`00803o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0803oool2000001D0oooo
0P0000040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`2V0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`<000001`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?oo
o`040?ooo`00:`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0180oooo0P000005
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2X
0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo01d0oooo0P00000C0?oo
o`8000001P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0Z@3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0140oooo0P0000070?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2Z0?ooo`030000
003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo01T0oooo0P00000C0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0103oool0
00H0oooo00<000000?ooo`3oool08P3oool2000001P0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`2/0?ooo`8000001P3oool000H0oooo0`00000R0?ooo`030000003oool0oooo01D0
oooo0P00000C0?ooo`8000002@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo
0?ooo`03000001l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0A0?ooo`800000
2P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
[`3oool00`000000oooo0?ooo`040?ooo`002`3oool2000001h0oooo00<000000?ooo`3oool04P3o
ool2000001<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00d0oooo0P00002b0?ooo`030000003oool0oooo00@0oooo00060?ooo`030000003oool0
oooo00800000803oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0/P3oool00`000000oooo0?ooo`040?ooo`001P3oool300000280oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;<0oooo00<000000?oo
o`3oool0103oool000H0oooo00<000000?ooo`3oool00`00000O0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool04@3oool2000000/0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0103oool000/0oooo
0P00000N0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool2000000`0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;D0oooo
00<000000?ooo`3oool0103oool000H0oooo00<000000?ooo`3oool00P00000P0?ooo`030000003o
ool0oooo00`0oooo0P00000B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0103o
ool000H0oooo0`00000R0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`2g0?ooo`030000003oool0oooo00@0oooo00060?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0;P0oooo00<000000?ooo`3oool0103oool000P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00P0oooo0P00000B0?ooo`8000003P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0^@3oool00`000000
oooo0?ooo`040?ooo`00203oool7000001`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0103oool000h0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0^`3oool00`000000oooo0?ooo`040?ooo`00:`3oool2000000H0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`2k0?ooo`8000001P3oool002/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;d0oooo00<000000?oo
o`3oool0103oool002/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`80
0000403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0_P3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00/0oooo0P0000310?ooo`030000003oool0oooo00@0oooo000[0?ooo`040000003o
ool0oooo0?ooo`8000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo00@0oooo
000[0?ooo`040000003oool0000000000140oooo0P00000A0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo00@0oooo
000[0?ooo`8000004P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo00@0oooo000[
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`04
0?ooo`00:`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0<@0oooo00<000000?oo
o`3oool0103oool002/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`350?ooo`03
0000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo00`0oooo0P00000C0?ooo`030000
003oool0oooo01L0oooo0P00000=0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0
103oool002/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool02`3oool200000<T0oooo00<000000?ooo`3oool0103o
ool002/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`390?ooo`030000003oool0
oooo00@0oooo000[0?ooo`8000002P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`390?ooo`8000001P3oool002/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo00@0
oooo000[0?ooo`030000003oool0oooo00H0oooo0P00000D0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo00@0oooo
000[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?oo
o`040?ooo`00:`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`800000d03oool00`000000oooo0?ooo`04
0?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=00oooo00<000000?oo
o`3oool0103oool002/0oooo00@000000?ooo`3oool0oooo0P00000E0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo
00@0oooo000[0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0103oool002/0
oooo0`00000F0?ooo`030000003oool0oooo01H0oooo0P00000<0?ooo`030000003oool0oooo0=<0
oooo00<000000?ooo`3oool0103oool002/0oooo0P00000F0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo00@0oooo
000S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?oo
o`040?ooo`008`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0=H0oooo00<00000
0?ooo`3oool0103oool002<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3G0?oo
o`030000003oool0oooo00@0oooo000O0?ooo`H000001P3oool3000000l0oooo10000?lF0?ooo`80
00003@3oool00`000000oooo0?ooo`3F0?ooo`<000001P3oool001l0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00h0oooo1P000?lD0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`040?ooo`00803oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo00l0oooo1@000?lC0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`040?ooo`008@3oool00`000000oooo
000000070?ooo`030000003oool0oooo00l0oooo10000?lC0?ooo`030000003oool0oooo00/0oooo
0P00003M0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0g@3oool00`000000oooo0?ooo`040?ooo`008P3oool2000000L0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0gP3oool00`000000oooo0?ooo`040?ooo`008`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?oo
o`800000h@3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3Q0?ooo`03
0000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
4P3oool2000000`0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`00:`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0>@0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0i@3oool00`00
0000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool02P3oool200000>P0oooo00<000000?ooo`3oool0103oool002/0oooo
0P0000080?ooo`030000003oool0oooo0100oooo0P00000<0?ooo`030000003oool0oooo0>L0oooo
0P0000060?ooo`00:`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo00@0oooo000[
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0j`3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00l0oooo0P00000=0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3o
ool0103oool002/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00/0oooo0P00003_0?ooo`030000003oool0oooo00@0oooo000[0?ooo`050000003o
ool0oooo0?ooo`000000403oool2000000d0oooo00<000000?ooo`3oool0k`3oool00`000000oooo
0?ooo`040?ooo`00:`3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0000
000A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?oo
o`040?ooo`00:`3oool200000140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3b
0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00@0oooo000[0?ooo`03
0000003oool0oooo00d0oooo0P00000<0?ooo`800000mP3oool00`000000oooo0?ooo`040?ooo`00
:`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
mP3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`8000003@3o
ool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00@0oooo000[0?ooo`8000002P3oool0
0`000000oooo0?ooo`0;0?ooo`800000n@3oool2000000H0oooo000[0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo
00@0oooo000[0?ooo`030000003oool0oooo00H0oooo0P00000=0?ooo`030000003oool0oooo0?/0
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0103oool2000000h0oooo
00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00/0oooo0P00003o0?ooo`030000003oool0oooo00@0oooo000[
0?ooo`030000003oool0oooo0080oooo0P00000=0?ooo`030000003oool0oooo0?l0oooo00<00000
0?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool00P00000>0?ooo`030000003oool0oooo
09l0oooo0`00001N0?ooo`030000003oool0oooo00@0oooo000[0?ooo`<000003`3oool00`000000
oooo0?ooo`2Q0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0103oool002/0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`2;0?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`<000001`3oool010000000oooo0000
000000040?ooo`<000000P3oool6000000050?ooo`00000000000000003oool00P0000020?ooo`<0
0000@@3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0;0?ooo`800000
S`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`040?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool000000?ooo`000000
0P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0103o
ool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2@0?ooo`040000003oool0
oooo0?ooo`H000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000000@0oooo0P0000110?ooo`030000003oool0oooo00@0oooo000[
0?ooo`800000203oool2000009<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0400oooo0P0000060?ooo`00:`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000001@3oool300000080oooo
00@000000?ooo`3oool000000`3oool01@000000oooo000000000000oooo00<000000P3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo00000400oooo00<000000?ooo`3oool0103o
ool002/0oooo00<000000?ooo`3oool0103oool2000009H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0000
000000040?ooo`<000000`3oool01@000000oooo0?ooo`000000oooo008000000P3oool3000000<0
oooo0`0000100?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo
00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0103oool002/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2F0?ooo`800000
1P3oool2000000<0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool0103oool002/0oooo00D000000?ooo`3oool0oooo0000002J0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool3000001D0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`040?ooo`00:`3oool010000000oooo00000000003o0?oooa<0
oooo00<000000?ooo`3oool0103oool002/0oooo0P00003o0?oooaD0oooo00<000000?ooo`3oool0
103oool002/0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030000003oool0oooo00@0oooo000Q
0?ooo`<000001`3oool00`000000oooo0?ooo`2N0?ooo`<000000`3oool00`000000oooo0?ooo`02
0?ooo`<00000103oool3000000T0oooo00<000000?ooo`3oool00P3oool6000000/0oooo00@00000
0?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<000000`3o
ool300000280oooo00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo09d0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`8000001P3oool01@000000
oooo0?ooo`3oool0000000T0oooo0P0000050?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0W@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00P0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`00
803oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0W@3oool01@000000
oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo0080oooo0P00000;0?ooo`030000003oool0oooo00H0oooo0P0000090?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3o
ool0000000H0oooo0`00002M0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000000X0oooo00<000000?ooo`3o
ool01`3oool2000000L0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`<000001P3oool00200
oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0W@3oool01@000000
oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00H0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000002P3oool2000000D0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo000P0?ooo`040000003o
ool00000000000L0oooo00<000000?ooo`3oool0W@3oool01@000000oooo0?ooo`3oool0000000H0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool6000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`<000008P3oool0
0`000000oooo0?ooo`040?ooo`008@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
09d0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`040?ooo`008P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09d0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool2000002@0
oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000D0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`040?ooo`008`3oool2000000H0oooo00<000000?ooo`3o
ool0WP3oool3000000P0oooo0`0000050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool01`3oool3000000D0oooo00<000000?ooo`3oool00`3oool400000200oooo00<000000?ooo`3o
ool0103oool002/0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030000003oool0oooo00@0oooo
000[0?ooo`030000003oool0oooo0:D0oooo0`0000000`3oool000000?ooo`03000006D0oooo00<0
00000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0YP3oool01`000000oooo0000003o
ool000000?ooo`000000IP3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?oo
o`2V0?ooo`070000003oool000000?ooo`000000oooo0000001V0?ooo`030000003oool0oooo00@0
oooo000[0?ooo`030000003oool0oooo09/0oooo0`0000020?ooo`<000000`3oool01`000000oooo
0000003oool000000?ooo`0000004`3oool3000000<0oooo00@000000?ooo`3oool0oooo10000004
0?ooo`<00000?P3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`2K0?oo
o`030000003oool000000080oooo00<000000?ooo`0000000`3oool2000000<0oooo0P0000050?oo
o`L000001P3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0
oooo09`0oooo0P0000020?ooo`800000103oool2000000<0oooo0P00000B0?ooo`050000003oool0
oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0103oool002/0oooo0P00002L0?ooo`800000103oool200000080oooo0`00
00030?ooo`<000004@3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0j0?ooo`8000001P3oool002/0oooo00<000000?ooo`3oool0
V`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo1`0000060?ooo`050000
003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0V`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo000000080?oo
o`8000000`3oool01@000000oooo0?ooo`3oool0000003d0oooo00<000000?ooo`3oool0103oool0
02/0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0
oooo09/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`050000003oool0
oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000003d0oooo00<000000?oo
o`3oool0103oool002/0oooo00<000000?ooo`3oool0W@3oool4000001l0oooo0`0000080?ooo`<0
0000103oool3000003h0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0
o`3ooolD0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo0:@0oooo0`00
001/0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo0:D0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0[0?oo
o`<000001P3oool800000080oooo00<000000?ooo`3oool00`3oool3000000<0oooo0`00000@0?oo
o`<000001P3oool400000380oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo01D0oooo00D000000?ooo`3oool0oooo000000040?ooo`<000001P3oool00`000000oooo0?oo
o`040?ooo`L000001@3oool500000080oooo00@000000?ooo`3oool0oooo0`0000070?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool200000080oooo
0P0000040?ooo`030000003oool0oooo00D0oooo1`0000090?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0140oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0103oool002/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0;P3oool01`000000oooo0000003oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`040?ooo`00:`3oool2000002d0oooo00<000000?ooo`3oool01@3oool400000080oooo00<0
00000?ooo`3oool02@3oool5000000P0oooo1`0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`070000003oool000000?ooo`000000
oooo000000030?ooo`030000003oool0oooo0140oooo1P0000060?ooo`060000003oool0oooo0?oo
o`000000oooo1P0000080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo00000005000001T0oooo0P0000060?ooo`00:`3oool00`000000oooo0?ooo`0/0?oo
o`D000001P3oool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`0000004`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00000^0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0000000000070?ooo`L000001@3oool01@000000
oooo0?ooo`3oool0000000L0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo000[
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000003
0?ooo`030000003oool00000008000002P3oool01@000000oooo0?ooo`3oool0000001<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000L0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo000000H0oooo1`0000090?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<000000`3oool010000000oooo0000000000090?ooo`030000003o
ool0000001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`<0000000D0
oooo00000000000000000?ooo`03000001L0oooo00<000000?ooo`0000001`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo0`0000050?ooo`030000003oool0000001/0oooo00<000000?ooo`3o
ool0103oool002/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo000000070?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo000000090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0000001/0
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0403oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool200000540oooo0P0000070?oo
o`050000003oool0oooo0?ooo`000000103oool2000000T0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool2000001/0oooo00<0
00000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0:`3oool6000001L0oooo00<00000
0?ooo`3oool0403oool7000000@0oooo0`0000000`3oool000000?ooo`1A0?ooo`030000003oool0
oooo00H0oooo0`0000060?ooo`030000003oool0oooo0140oooo0`0000080?ooo`@000001@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo
0?l0oooo503oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`2T0?ooo`80
0000K@3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`2S0?ooo`040000
003oool0oooo000006`0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0
W03oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000703oool30000
00<0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0`0000060?ooo`L000001`3oool30000
00<0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`<000004P3oool00`000000oooo0?ooo`04
0?ooo`00:`3oool00`000000oooo0?ooo`2K0?ooo`8000000P3oool200000080oooo00@000000?oo
o`3oool000001P3oool700000100oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`00
00002@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`2K0?ooo`090000003oool000000?oo
o`000000oooo0000003oool000000080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo000[0?oo
o`030000003oool0oooo09/0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000
0P3oool00`000000oooo0?ooo`0@0?ooo`L00000103oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo000[0?ooo`800000V`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`00000000001`3oool700000100oooo
00<000000?ooo`3oool01`3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002P3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000004@3oool2000000H0oooo000[0?ooo`030000003oool0
oooo09X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?oo
o`030?ooo`L000001P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003o
ool0oooo09T0oooo0`0000001@3oool00000000000000000oooo00<00000803oool00`000000oooo
0?ooo`070?ooo`030000003oool0000000<0oooo00@000000?ooo`00000000002@3oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000001P3oool3000000D0oooo00<000000?oo
o`0000004P3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`340?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool0103o
ool002/0oooo00<000000?ooo`3oool0``3oool2000000P0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000140
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0a03oool00`000000oooo
0?ooo`070?ooo`<000001P3oool2000001<0oooo0`0000080?ooo`@000000`3oool300000180oooo
00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030000003o
ool0oooo00@0oooo000[0?ooo`030000003oool0oooo0?l0oooo503oool00`000000oooo0?ooo`04
0?ooo`00:`3oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0103oool00240
oooo0`0000070?ooo`030000003oool0oooo0?l0oooo503oool00`000000oooo0?ooo`040?ooo`00
803oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`03
0000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0103oool00200oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00240oooo00<000000?ooo`0000001`3ooooo000001P000001P3oool00280oooo00<0
00000?ooo`3oool0o`3ooolT0?ooo`008@3oool00`000000oooo0000003o0?ooobD0oooo000P0?oo
o`050000003oool0oooo0?ooo`000000o`3ooolT0?ooo`00803oool01@000000oooo0?ooo`3oool0
00000?l0oooo903oool00240oooo0`00003o0?ooobD0oooo003o0?ooodT0oooo003o0?ooodT0oooo
003o0?ooodT0oooo003o0?ooodT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 327}, {327, 0}} -> {-2.31524, -4.00286, 0.0072021, \
0.037811}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(FG\ dataset\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(\(ndat2 = 157;\)\n
      \(Nn2 = ndat2;\)\n (*\ 
        157\ Gold\ SN\ data\ from\ Riess\ *) \[IndentingNewLine]
      \(datanw2 = 
          ReadList["\<datar-g.txt\>", {Number, Number, 
              Number}];\)\[IndentingNewLine] (*\ 
        Prepare\ for\ construction\ of\ chi - square\ *) \n
      Do[z2[i] = datanw2[\([i, 1]\)], {i, 1, ndat2}]\n
      Do[mi2[i] = datanw2[\([i, 2]\)], {i, 1, ndat2}]\n
      Do[smi2[i] = datanw2[\([i, 3]\)], {i, 1, ndat2}]\[IndentingNewLine]
      \(ci2 = Sum[1/smi2[i]^2, {i, 1, ndat2}];\)\[IndentingNewLine]
      \(f[z_, om_, w1_, w2_] := 
          1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                      om)\)*\((1 + z)\)^\((3 \((1 + w1\  - \ w2)\))\) 
                  Exp[3\ w2\ z]];\)\n
      \(rr[zz_, om_, w1_, w2_] := 
          NIntegrate[f[z, om, w1, w2], {z, 0, zz}];\)\[IndentingNewLine]
      ff[zz_, om_, w1_, w2_] := 5*Log[10, rr[zz, om, w1, w2]*\((1 + zz)\)]\n
      chi2f2[om_, w1_, w2_] := 
        Sum[\((mi2[i] - ff[z2[i], om, w1, w2])\)^2/smi2[i]^2, {i, 1, 
              Nn2}] - \((Sum[\((mi2[i] - ff[z2[i], om, w1, w2])\)/
                    smi2[i]^2, {i, 1, Nn2}])\)^2/ci2\n
      chi2min62 = 
        FindMinimum[
          chi2f2[omo, w1, w2], {{w1, \(-1\), \(-1.1\)}, {w2, 1, 1.1}}]\n
      \(w12o = chi2min62[\([2, 1, 2]\)];\)\n
      \(w22o = chi2min62[\([2, 2, 2]\)];\)\)}]], "Input"],

Cell[BoxData[
    \({174.36472471465822`, {w1 \[Rule] \(-1.3997688176342498`\), 
        w2 \[Rule] 1.6660060101563607`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "(* ",
  StyleBox["1\[Sigma] confidence contour",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  " *)",
  "\nimpgold1s=ImplicitPlot[chi2f2[omo,x,y]==chi2min62[[1]] + 2.3, \
{x,w12o-1,w12o+1},{y,w22o-3.5,w22o+3.5},AspectRatio\[Rule]1]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.17297 0.480769 0.271153 0.137363 [
[.21143 -0.0125 -10.375 -17.8125 ]
[.21143 -0.0125 10.375 0 ]
[.45181 -0.0125 -15.625 -17.8125 ]
[.45181 -0.0125 15.625 0 ]
[.6922 -0.0125 -10.375 -17.8125 ]
[.6922 -0.0125 10.375 0 ]
[.93258 -0.0125 -15.625 -17.8125 ]
[.93258 -0.0125 15.625 0 ]
[-0.0125 .13379 -20.75 -8.90625 ]
[-0.0125 .13379 0 8.90625 ]
[-0.0125 .27115 -11.0625 -8.90625 ]
[-0.0125 .27115 0 8.90625 ]
[-0.0125 .40852 -11.0625 -8.90625 ]
[-0.0125 .40852 0 8.90625 ]
[-0.0125 .54588 -11.0625 -8.90625 ]
[-0.0125 .54588 0 8.90625 ]
[-0.0125 .68324 -11.0625 -8.90625 ]
[-0.0125 .68324 0 8.90625 ]
[-0.0125 .8206 -11.0625 -8.90625 ]
[-0.0125 .8206 0 8.90625 ]
[-0.0125 .95797 -11.0625 -8.90625 ]
[-0.0125 .95797 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21143 0 m
.21143 .00625 L
s
gsave
.21143 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.45181 0 m
.45181 .00625 L
s
gsave
.45181 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.6922 0 m
.6922 .00625 L
s
gsave
.6922 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.93258 0 m
.93258 .00625 L
s
gsave
.93258 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.2595 0 m
.2595 .00375 L
s
.30758 0 m
.30758 .00375 L
s
.35566 0 m
.35566 .00375 L
s
.40374 0 m
.40374 .00375 L
s
.49989 0 m
.49989 .00375 L
s
.54797 0 m
.54797 .00375 L
s
.59604 0 m
.59604 .00375 L
s
.64412 0 m
.64412 .00375 L
s
.74027 0 m
.74027 .00375 L
s
.78835 0 m
.78835 .00375 L
s
.83643 0 m
.83643 .00375 L
s
.8845 0 m
.8845 .00375 L
s
.16335 0 m
.16335 .00375 L
s
.11527 0 m
.11527 .00375 L
s
.0672 0 m
.0672 .00375 L
s
.01912 0 m
.01912 .00375 L
s
.98066 0 m
.98066 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .13379 m
.00625 .13379 L
s
gsave
-0.0125 .13379 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .27115 m
.00625 .27115 L
s
gsave
-0.0125 .27115 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .40852 m
.00625 .40852 L
s
gsave
-0.0125 .40852 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .54588 m
.00625 .54588 L
s
gsave
-0.0125 .54588 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .68324 m
.00625 .68324 L
s
gsave
-0.0125 .68324 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .8206 m
.00625 .8206 L
s
gsave
-0.0125 .8206 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .95797 m
.00625 .95797 L
s
gsave
-0.0125 .95797 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0239 m
.00375 .0239 L
s
0 .05137 m
.00375 .05137 L
s
0 .07885 m
.00375 .07885 L
s
0 .10632 m
.00375 .10632 L
s
0 .16126 m
.00375 .16126 L
s
0 .18874 m
.00375 .18874 L
s
0 .21621 m
.00375 .21621 L
s
0 .24368 m
.00375 .24368 L
s
0 .29863 m
.00375 .29863 L
s
0 .3261 m
.00375 .3261 L
s
0 .35357 m
.00375 .35357 L
s
0 .38104 m
.00375 .38104 L
s
0 .43599 m
.00375 .43599 L
s
0 .46346 m
.00375 .46346 L
s
0 .49093 m
.00375 .49093 L
s
0 .51841 m
.00375 .51841 L
s
0 .57335 m
.00375 .57335 L
s
0 .60082 m
.00375 .60082 L
s
0 .6283 m
.00375 .6283 L
s
0 .65577 m
.00375 .65577 L
s
0 .71071 m
.00375 .71071 L
s
0 .73819 m
.00375 .73819 L
s
0 .76566 m
.00375 .76566 L
s
0 .79313 m
.00375 .79313 L
s
0 .84808 m
.00375 .84808 L
s
0 .87555 m
.00375 .87555 L
s
0 .90302 m
.00375 .90302 L
s
0 .93049 m
.00375 .93049 L
s
0 .98544 m
.00375 .98544 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.65182 .29517 m
.67713 .2941 L
.67961 .29757 L
.68531 .32287 L
.67713 .34581 L
.67622 .34818 L
.66567 .37348 L
.65182 .396 L
.65051 .39879 L
.63376 .42409 L
.62652 .43468 L
.61533 .44939 L
.60121 .4674 L
.59487 .4747 L
.57591 .49648 L
.57257 .5 L
.55061 .52332 L
.54863 .5253 L
.5253 .54853 L
.52316 .55061 L
.5 .57227 L
.49609 .57591 L
.4747 .59447 L
.46694 .60121 L
.44939 .61498 L
.4344 .62652 L
.42409 .63356 L
.39879 .65072 L
.39603 .65182 L
.37348 .6664 L
.34818 .67541 L
.32287 .67651 L
.31666 .65182 L
.32287 .63701 L
.32665 .62652 L
.34212 .60121 L
.34818 .59075 L
.35902 .57591 L
.37348 .55583 L
.37793 .55061 L
.3983 .5253 L
.39879 .52471 L
.41947 .5 L
.42409 .49465 L
.44167 .4747 L
.44939 .4662 L
.46486 .44939 L
.4747 .43908 L
.48907 .42409 L
.5 .41318 L
Mistroke
.51441 .39879 L
.5253 .38852 L
.5412 .37348 L
.55061 .36525 L
.57009 .34818 L
.57591 .34361 L
.60121 .32399 L
.60285 .32287 L
.62652 .30693 L
.64573 .29757 L
.65182 .29517 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00D@3oool5000003H0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`<00000>03oool3000003L0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000203oool0
0580oooo00@000000?ooo`3oool00000=`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0103oool004P0oooo1`0000050?ooo`030000003oool0
oooo02/0oooo1`0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:@3oool7
000000D0oooo00<000000?ooo`3oool0:`3oool7000000<0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00@0oooo001D0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo001E0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo03D0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo001E
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool3000003T0oooo00<00000
0?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000080?ooo`00E@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0e0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`080?ooo`00D@3oool01@000000oooo0?ooo`3oool0000003H0oooo0P0000090?ooo`030000003o
ool0oooo03L0oooo0P00000g0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`070?ooo`00DP3oool3000003P0oooo00<000000?ooo`3oool01`3oool4000003L0oooo00<0
00000?ooo`3oool0=P3oool3000000P0oooo100000060?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00603ooooo0000
00T00000000H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo000H0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0403oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?ooo`00
603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0
o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0
oooo1P3oool000d0oooo0`0000080?ooo`030000003oool0oooo0?l0oooo1P3oool000h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000>0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3oool60?ooo`000`3oool7000000@0oooo00<000000?oo
o`3oool01`3oool200000?l0oooo1`3oool000h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?ooo`H0oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3oool60?ooo`003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo1P3o
ool000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000=0?oo
o`8000002@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000>0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0
oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0
o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool7
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0
oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`003@3oool3000000P0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo0P00
003o0?ooo`L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000=0?ooo`<00000203oool00`000000oooo0?ooo`2/0?ooo`@00000E@3oool0
01P0oooo00<000000?ooo`3oool0YP3oool6000000<0oooo00<000000?ooo`3oool0D`3oool001P0
oooo0P00002U0?ooo`8000002@3oool00`000000oooo0?ooo`1C0?ooo`00603oool00`000000oooo
0?ooo`2R0?ooo`800000303oool00`000000oooo0?ooo`1B0?ooo`00603oool00`000000oooo0?oo
o`2Q0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0DP3oool001P0oooo00<00000
0?ooo`3oool0W`3oool2000000l0oooo00<000000?ooo`3oool0DP3oool001P0oooo00<000000?oo
o`3oool0WP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0580oooo000H0?ooo`03
0000003oool0oooo09`0oooo0P00000C0?ooo`030000003oool0oooo0540oooo000H0?ooo`030000
003oool0oooo09/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1A0?ooo`00603o
ool2000009X0oooo0P00000F0?ooo`030000003oool0oooo0540oooo000H0?ooo`030000003oool0
oooo09P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1B0?ooo`00603oool00`00
0000oooo0?ooo`2G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0DP3oool001P0
oooo00<000000?ooo`3oool0U@3oool2000001T0oooo00<000000?ooo`3oool0DP3oool001P0oooo
00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05<0oooo
000H0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1C0?ooo`00603oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0E03oool001P0oooo0P00002B0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0E03oool001P0oooo00<000000?ooo`3oool0S`3oool2000001`0oooo00<000000?ooo`3o
ool0E@3oool001P0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo05D0oooo000H0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`1E0?ooo`00603oool00`000000oooo0?ooo`2<0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0EP3oool001P0oooo00<000000?ooo`3oool0R`3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo05H0oooo000H0?ooo`030000003oool0oooo08X0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1G0?ooo`00603oool2000008X0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1G0?ooo`00603oool00`000000oooo0?oo
o`280?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0F03oool001P0oooo00<00000
0?ooo`3oool0Q`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05T0oooo000H0?oo
o`030000003oool0oooo08H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1I0?oo
o`003@3oool3000000P0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo05X0oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05X0oooo000>0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo05/0oooo000>0?ooo`030000003oool0oooo00L0oooo0P0000230?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0F`3oool000h0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`210?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0G03oool000h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0G@3oool000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1o0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0GP3oool000h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0GP3oool000d0oooo0P0000090?ooo`030000003oool0oooo07d0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1O0?ooo`003P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1P0?oo
o`00603oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0H@3oool001P0oooo0P00001k0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
HP3oool001P0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo06<0oooo000H0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`1S0?ooo`00603oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0I03oool001P0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo06D0oooo000H0?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1U0?ooo`00603oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0IP3oool001P0oooo0P00001e
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool001P0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06L0oooo000H0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1X0?ooo`00
603oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
J@3oool001P0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo06X0oooo000H0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`1[0?ooo`00603oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0K03oool001P0oooo0P00001^0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0K03oool001P0oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo06d0oooo000H0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`1^0?ooo`00603oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0K`3oool001P0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0700oooo000H0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1a0?ooo`00
603oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
LP3oool001P0oooo0P00001X0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0L`3o
ool001P0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo07@0oooo000H0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`1e0?ooo`00603oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0MP3oool000`0oooo1@0000070?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1g0?ooo`003@3oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`1h0?ooo`003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`1i0?ooo`003`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1j
0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`800000HP3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo07/0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo07`0oooo000@0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo07d0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo07h0oooo000<0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0O`3oool000d0oooo0`0000080?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`200?ooo`00603oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0P@3oool001P0oooo0P00001M0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0PP3oool001P0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo08<0oooo000H0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool0803oool2000008H0oooo000H0?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`260?ooo`00603oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo01l0oooo0P0000290?ooo`00603oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0R@3oool001P0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo08X0oooo
000H0?ooo`800000F03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo08/0oooo000H
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2<
0?ooo`00603oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0S@3oool001P0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo08h0oooo000H0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`2?0?ooo`00603oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0T03oool001P0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`0J0?ooo`800000T`3oool001P0oooo0P00001C0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0T`3oool001P0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`0H0?ooo`800000UP3oool001P0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo09H0oooo000H0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool05P3oool2000009T0oooo000H0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0503oool2000009/0oooo000H0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool04`3oool2000009d0oooo000H0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`2M0?ooo`00603oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo0100oooo0P00002P0?ooo`00603oool200000540oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`2P0?ooo`00603oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo00d0oooo0P00002S0?ooo`00603oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
00X0oooo0P00002U0?ooo`00303oool4000000P0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`080?ooo`800000Y`3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo00H0oooo0P00002Y0?ooo`00403oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0540oooo2@00002[0?ooo`00403oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0oooo1P3oool00100oooo00<000000?ooo`3oool01@3oool20000
0?l0oooo1`3oool000h0oooo0P0000080?ooo`030000003oool0oooo0?l0oooo1P3oool000l0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000@0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3oool60?ooo`00303oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool0o`3oool60?ooo`003@3oool3000000P0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`80
0000o`3oool70?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003o
ool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool0
01P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?oo
o`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo
1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool0
01P0oooo00<000000?ooo`3oool0o`3oool60?ooo`003`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooo1P3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3o0?ooo`H0oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`002`3oool6000000L0oooo00<000000?ooo`3oool0o`3oool60?ooo`002`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo0P00003o0?ooo`L0oooo000<0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool0o`3oool60?ooo`003@3oool00`000000oooo000000080?oo
o`030000003oool0oooo0?l0oooo1P3oool000d0oooo00<000000?ooo`000000203oool00`000000
oooo0?ooo`3o0?ooo`H0oooo000>0?ooo`800000203oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?ooo`00603oool00`000000
oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
603oool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo
000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00303oool3000000T0oooo00<000000?ooo`3oool0o`3oool60?ooo`003`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo1P3oool00100oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000@0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00403oool00`000000oooo0?ooo`050?ooo`800000o`3oool7
0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo1P3oool000`0
oooo0`0000090?ooo`030000003oool0oooo0?l0oooo1P3oool000`0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000=0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`003@3oool4000000L0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?ooo`00
603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?oo
o`H0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.62992, -2.59882, 0.00790994, \
0.0276847}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(314.3589999999999`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "(* ",
  StyleBox["2\[Sigma] confidence contour",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  " *)\nimpgold2s=ImplicitPlot[chi2f2[omo,x,y]==chi2min62[[1]] + 6.17, \
{x,w12o-1,w12o+1},{y,w22o-3.5,w22o+3.5},AspectRatio\[Rule]1]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.17297 0.480769 0.271153 0.137363 [
[.21143 -0.0125 -10.375 -17.8125 ]
[.21143 -0.0125 10.375 0 ]
[.45181 -0.0125 -15.625 -17.8125 ]
[.45181 -0.0125 15.625 0 ]
[.6922 -0.0125 -10.375 -17.8125 ]
[.6922 -0.0125 10.375 0 ]
[.93258 -0.0125 -15.625 -17.8125 ]
[.93258 -0.0125 15.625 0 ]
[-0.0125 .13379 -20.75 -8.90625 ]
[-0.0125 .13379 0 8.90625 ]
[-0.0125 .27115 -11.0625 -8.90625 ]
[-0.0125 .27115 0 8.90625 ]
[-0.0125 .40852 -11.0625 -8.90625 ]
[-0.0125 .40852 0 8.90625 ]
[-0.0125 .54588 -11.0625 -8.90625 ]
[-0.0125 .54588 0 8.90625 ]
[-0.0125 .68324 -11.0625 -8.90625 ]
[-0.0125 .68324 0 8.90625 ]
[-0.0125 .8206 -11.0625 -8.90625 ]
[-0.0125 .8206 0 8.90625 ]
[-0.0125 .95797 -11.0625 -8.90625 ]
[-0.0125 .95797 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21143 0 m
.21143 .00625 L
s
gsave
.21143 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.45181 0 m
.45181 .00625 L
s
gsave
.45181 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.6922 0 m
.6922 .00625 L
s
gsave
.6922 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.93258 0 m
.93258 .00625 L
s
gsave
.93258 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.2595 0 m
.2595 .00375 L
s
.30758 0 m
.30758 .00375 L
s
.35566 0 m
.35566 .00375 L
s
.40374 0 m
.40374 .00375 L
s
.49989 0 m
.49989 .00375 L
s
.54797 0 m
.54797 .00375 L
s
.59604 0 m
.59604 .00375 L
s
.64412 0 m
.64412 .00375 L
s
.74027 0 m
.74027 .00375 L
s
.78835 0 m
.78835 .00375 L
s
.83643 0 m
.83643 .00375 L
s
.8845 0 m
.8845 .00375 L
s
.16335 0 m
.16335 .00375 L
s
.11527 0 m
.11527 .00375 L
s
.0672 0 m
.0672 .00375 L
s
.01912 0 m
.01912 .00375 L
s
.98066 0 m
.98066 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .13379 m
.00625 .13379 L
s
gsave
-0.0125 .13379 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .27115 m
.00625 .27115 L
s
gsave
-0.0125 .27115 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .40852 m
.00625 .40852 L
s
gsave
-0.0125 .40852 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .54588 m
.00625 .54588 L
s
gsave
-0.0125 .54588 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .68324 m
.00625 .68324 L
s
gsave
-0.0125 .68324 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .8206 m
.00625 .8206 L
s
gsave
-0.0125 .8206 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .95797 m
.00625 .95797 L
s
gsave
-0.0125 .95797 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0239 m
.00375 .0239 L
s
0 .05137 m
.00375 .05137 L
s
0 .07885 m
.00375 .07885 L
s
0 .10632 m
.00375 .10632 L
s
0 .16126 m
.00375 .16126 L
s
0 .18874 m
.00375 .18874 L
s
0 .21621 m
.00375 .21621 L
s
0 .24368 m
.00375 .24368 L
s
0 .29863 m
.00375 .29863 L
s
0 .3261 m
.00375 .3261 L
s
0 .35357 m
.00375 .35357 L
s
0 .38104 m
.00375 .38104 L
s
0 .43599 m
.00375 .43599 L
s
0 .46346 m
.00375 .46346 L
s
0 .49093 m
.00375 .49093 L
s
0 .51841 m
.00375 .51841 L
s
0 .57335 m
.00375 .57335 L
s
0 .60082 m
.00375 .60082 L
s
0 .6283 m
.00375 .6283 L
s
0 .65577 m
.00375 .65577 L
s
0 .71071 m
.00375 .71071 L
s
0 .73819 m
.00375 .73819 L
s
0 .76566 m
.00375 .76566 L
s
0 .79313 m
.00375 .79313 L
s
0 .84808 m
.00375 .84808 L
s
0 .87555 m
.00375 .87555 L
s
0 .90302 m
.00375 .90302 L
s
0 .93049 m
.00375 .93049 L
s
0 .98544 m
.00375 .98544 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.72773 .14089 m
.75304 .1284 L
.77834 .12244 L
.80364 .12996 L
.80894 .14575 L
.80989 .17105 L
.80531 .19636 L
.80364 .20271 L
.79825 .22166 L
.78855 .24696 L
.77834 .26988 L
.77698 .27227 L
.76414 .29757 L
.75304 .31744 L
.7497 .32287 L
.73399 .34818 L
.72773 .35787 L
.71712 .37348 L
.70243 .39408 L
.6989 .39879 L
.67952 .42409 L
.67713 .42715 L
.65912 .44939 L
.65182 .45815 L
.63758 .4747 L
.62652 .48725 L
.61493 .5 L
.60121 .5148 L
.5912 .5253 L
.57591 .54105 L
.56638 .55061 L
.55061 .56616 L
.54048 .57591 L
.5253 .59026 L
.51344 .60121 L
.5 .61339 L
.48518 .62652 L
.4747 .63561 L
.45555 .65182 L
.44939 .65691 L
.42432 .67713 L
.42409 .6773 L
.39879 .69699 L
.39168 .70243 L
.37348 .71559 L
.35611 .72773 L
.34818 .73296 L
.32287 .74925 L
.31756 .75304 L
.29757 .76404 L
Mistroke
.27227 .7767 L
.26816 .77834 L
.24696 .78694 L
.22166 .79366 L
.19636 .78084 L
.19497 .77834 L
.19477 .75304 L
.19636 .74684 L
.20285 .72773 L
.21515 .70243 L
.22166 .68974 L
.22964 .67713 L
.24593 .65182 L
.24696 .65024 L
.26335 .62652 L
.27227 .61404 L
.28181 .60121 L
.29757 .58043 L
.3011 .57591 L
.32105 .55061 L
.32287 .54832 L
.34153 .5253 L
.34818 .51722 L
.3625 .5 L
.37348 .48696 L
.38391 .4747 L
.39879 .4574 L
.40572 .44939 L
.42409 .42843 L
.42791 .42409 L
.44939 .40001 L
.45049 .39879 L
.47346 .37348 L
.4747 .37213 L
.49684 .34818 L
.5 .34481 L
.52071 .32287 L
.5253 .31809 L
.54514 .29757 L
.55061 .29203 L
.57026 .27227 L
.57591 .26672 L
.59625 .24696 L
.60121 .24228 L
.62338 .22166 L
.62652 .21884 L
.65182 .19663 L
.65212 .19636 L
.67713 .1759 L
.68285 .17105 L
Mistroke
.70243 .15709 L
.71851 .14575 L
.72773 .14089 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00D@3oool5000003H0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`<00000>03oool3000003L0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000203oool0
0580oooo00@000000?ooo`3oool00000=`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0103oool004P0oooo1`0000050?ooo`030000003oool0
oooo02/0oooo1`0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:@3oool7
000000D0oooo00<000000?ooo`3oool0:`3oool7000000<0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00@0oooo001D0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo001E0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo03D0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo001E
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool3000003T0oooo00<00000
0?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000080?ooo`00E@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0e0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`080?ooo`00D@3oool01@000000oooo0?ooo`3oool0000003H0oooo0P0000090?ooo`030000003o
ool0oooo03L0oooo0P00000g0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`070?ooo`00DP3oool3000003P0oooo00<000000?ooo`3oool01`3oool4000003L0oooo00<0
00000?ooo`3oool0=P3oool3000000P0oooo100000060?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00603ooooo0000
00T00000000H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo000H0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0403oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?ooo`00
603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0
o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0
oooo1P3oool000d0oooo0`0000080?ooo`030000003oool0oooo0<P0oooo0`00000j0?ooo`003P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0<D0oooo0`0000030?ooo`@00000=P3o
ool000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`320?ooo`<000002P3oool2
000003@0oooo00030?ooo`L00000103oool00`000000oooo0?ooo`070?ooo`800000`@3oool20000
00h0oooo00<000000?ooo`3oool0<P3oool000h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`2n0?ooo`800000403oool00`000000oooo0?ooo`0b0?ooo`003P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0;/0oooo0`00000C0?ooo`030000003oool0oooo0340oooo
000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0^@3oool2000001H0oooo00<0
00000?ooo`3oool0<@3oool000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2h
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0<@3oool000d0oooo0P0000090?oo
o`030000003oool0oooo0;H0oooo0P00000I0?ooo`030000003oool0oooo0340oooo000>0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0340oooo000H0?ooo`800000]@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0300oooo000H0?ooo`030000003oool0oooo0;80oooo0P00000N0?ooo`030000003o
ool0oooo0300oooo000H0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0`0?ooo`00603oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0<03oool001P0oooo00<000000?ooo`3oool0[`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0300oooo000H0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0a0?ooo`00603oool00`000000oooo0?oo
o`2]0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0<@3oool001P0oooo00<00000
0?ooo`3oool0Z`3oool2000002@0oooo00<000000?ooo`3oool0<@3oool001P0oooo0P00002[0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0<@3oool001P0oooo00<000000?ooo`3o
ool0Z@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0380oooo000H0?ooo`030000
003oool0oooo0:P0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0b0?ooo`00603o
ool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0<P3o
ool001P0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0380oooo000H0?ooo`030000003oool0oooo0:@0oooo0P00000Y0?ooo`030000003oool0oooo
03<0oooo000H0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0c0?ooo`00603oool200000:<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0d0?ooo`00603oool00`000000oooo0?ooo`2P0?ooo`800000;03oool00`000000oooo0?oo
o`0d0?ooo`00603oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0=03oool001P0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo03D0oooo000H0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0e0?ooo`00603oool00`000000oooo0?ooo`2M0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0=@3oool001P0oooo00<000000?ooo`3oool0W03o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03D0oooo000H0?ooo`800000W03oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03H0oooo000H0?ooo`030000003oool0oooo
09T0oooo0P00000a0?ooo`030000003oool0oooo03H0oooo000H0?ooo`030000003oool0oooo09P0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0g0?ooo`00603oool00`000000oooo
0?ooo`2G0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=`3oool000d0oooo0`00
00080?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0h0?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0U@3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03P0oooo000<0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0>@3oool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`800000U03o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03T0oooo000<0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0>@3oool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo0940oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0j0?ooo`00303oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo03X0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0>`3o
ool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo08h0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0l0?ooo`003@3oool3000000P0oooo00<00000
0?ooo`3oool0S@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03`0oooo000H0?oo
o`030000003oool0oooo08`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0m0?oo
o`00603oool2000008`0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0m0?ooo`00
603oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
?P3oool001P0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo03h0oooo000H0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0n0?ooo`00603oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0?`3oool001P0oooo00<000000?ooo`3oool0Q`3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo03l0oooo000H0?ooo`030000003oool0oooo08D0oooo
0P00000k0?ooo`030000003oool0oooo0400oooo000H0?ooo`800000Q@3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0440oooo000H0?ooo`030000003oool0oooo08<0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`110?ooo`00603oool00`000000oooo0?ooo`220?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0@P3oool001P0oooo00<000000?ooo`3o
ool0PP3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0480oooo000H0?ooo`030000
003oool0oooo0840oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`130?ooo`00603o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0@`3o
ool001P0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo04@0oooo000H0?ooo`800000O`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
04D0oooo000H0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`160?ooo`00603oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0A`3oool001P0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo04P0oooo000H0?ooo`030000003oool0oooo07X0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`180?ooo`00603oool00`000000oooo0?ooo`1i0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0B@3oool001P0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04X0oooo000H0?ooo`800000
N03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04X0oooo000H0?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1;0?ooo`00603oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0C03oool0
01P0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
04`0oooo000=0?ooo`<00000203oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0C@3oool000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0CP3oool000h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0C`3oool000h0oooo00<000000?ooo`3oool01`3oool200000780oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`1?0?ooo`003P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0700oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1@0?oo
o`003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`1A0?ooo`003P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo06l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1B0?ooo`003P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`1B0?ooo`003@3oool2000000T0oooo00<000000?ooo`3oool0K@3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo05<0oooo000>0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
05@0oooo000H0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`1E0?ooo`00603oool2000006/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`1F0?ooo`00603oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0EP3oool001P0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo05L0oooo000H0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`1H0?ooo`00603oool00`000000oooo0?ooo`1V0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0F@3oool001P0oooo00<000000?ooo`3oool0
I@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo05T0oooo000H0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1J0?ooo`00603oool2
000006@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1K0?ooo`00603oool00`00
0000oooo0?ooo`1S0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0G03oool001P0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo05d0
oooo000H0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`1N0?ooo`00603oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0G`3oool001P0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo0600oooo000H0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`1Q0?ooo`00603oool2000005l0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`1R0?ooo`00603oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0H`3oool001P0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo06<0oooo000H0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1T0?ooo`00603oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0I@3oool001P0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo06H0
oooo000H0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`1W0?ooo`00603oool2000005T0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`1X0?ooo`00603oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0J@3oool001P0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo06X0oooo000H0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`1[0?ooo`00303oool5000000L0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo06`0oooo000=0?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo06d0oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo06h0oooo000?0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo06l0oooo000?0?ooo`030000003oool0oooo00H0oooo0P00001B0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0L03oool00100oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0L@3oool00100oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0LP3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0L`3oool000`0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`1d0?ooo`003@3oool3000000P0oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo07D0oooo000H0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1f0?ooo`00603oool2000004h0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1f0?ooo`00603oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0M`3oool001P0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo07P0oooo000H
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0>`3oool2000007/0oooo000H0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1k0?oo
o`00603oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0O03oool001P0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo07d0oooo000H0?ooo`800000B03oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo07h0oooo000H0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`1o0?ooo`00603oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
03T0oooo0P0000220?ooo`00603oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0PP3oool001P0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000H0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`240?ooo`00603oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0Q@3oool001P0oooo0P0000130?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0QP3oool001P0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0f0?ooo`800000R@3oool001P0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo08T0oooo000H0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2:0?ooo`00603oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03@0oooo0P00002=0?ooo`00603oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0S@3oool001P0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08h0
oooo000H0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`2?0?ooo`00603oool2000003d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`2?0?ooo`00603oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03<0oooo0P00002B
0?ooo`00603oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0TP3oool000`0oooo100000080?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`2C0?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0<03oool2000009H0oooo000@0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo09H0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0_0?ooo`800000V@3oool00100oooo00<000000?ooo`3oool01@3oool20000
03T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2I0?ooo`003P3oool2000000P0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09X0
oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0]0?ooo`800000W@3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0W@3oool000`0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`2N0?ooo`003@3oool3000000P0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo09h0oooo000H0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0:`3oool200000:40oooo000H0?ooo`800000=@3oool00`000000
oooo0?ooo`0Y0?ooo`800000X`3oool001P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0:<0oooo000H0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool09`3oool200000:H0oooo000H0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool09P3oool200000:P0oooo000H0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`2X0?ooo`00603oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0Z@3oool001P0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0:X0oooo000H0?ooo`800000<P3o
ool00`000000oooo0?ooo`0R0?ooo`800000[@3oool001P0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0Q0?ooo`800000[`3oool001P0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0O0?ooo`800000/@3oool001P0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0;40oooo000H0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2b0?ooo`00603oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo01/0oooo0P00002e0?ooo`00603oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo01T0oooo0P00002g0?ooo`00603oool200000340oooo00<000000?oo
o`3oool05`3oool200000;T0oooo000H0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool05@3oool200000;/0oooo000H0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
4`3oool200000;d0oooo000H0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool04@3o
ool200000;l0oooo000H0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool03`3oool2
00000<40oooo000H0?ooo`030000003oool0oooo0340oooo0P00000<0?ooo`<00000``3oool001P0
oooo00<000000?ooo`3oool0<`3oool2000000L0oooo0`0000360?ooo`00603oool00`000000oooo
0?ooo`0e0?ooo`8000000P3oool300000<T0oooo000H0?ooo`800000>03oool200000<`0oooo000H
0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?oo
o`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo1P3oool000l0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000?0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0o`3oool60?ooo`002`3oool6000000L0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`002`3oool01@000000oooo0?ooo`3oool0000000P0oooo0P00003o
0?ooo`L0oooo000<0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`003@3oool00`000000oooo000000080?ooo`030000003oool0oooo0?l0oooo1P3oool000d0
oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`3o0?ooo`H0oooo000>0?ooo`800000
203oool00`000000oooo0?ooo`3o0?ooo`H0oooo000?0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?oo
o`800000o`3oool70?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000
003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0
oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00303oool3000000T0oooo00<000000?oo
o`3oool0o`3oool60?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
oooo1P3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool60?ooo`00403oool0
0`000000oooo0?ooo`050?ooo`800000o`3oool70?ooo`003`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooo1P3oool000`0oooo0`0000090?ooo`030000003oool0oooo0?l0
oooo1P3oool000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool60?ooo`003@3oool4
000000L0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000H0?ooo`800000o`3oool70?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.62992, -2.59882, 0.00790994, \
0.0276847}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(321.5`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ Constant\ Lum . \ Dist . \ Line\ *) \),
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      "\[IndentingNewLine]", \(dl[z_, om_, w1_, w2_] := \((1 + z)\) 
          rr[z, om, w1, w2]\n
      dlo = dl[0.85, omo, w12o, w22o]\[IndentingNewLine]
      implinegold = 
        ImplicitPlot[
            dl[0.85, omo, w1, w2] \[Equal] dlo, {w1, w12o - 1.5, 
              w12o + 1.5}, {w2, w22o - 3.5, w22o + 3.5}, 
            AspectRatio \[Rule] 1, PlotDivision \[Rule] 50] // 
          Timing\)}]], "Input"],

Cell[BoxData[
    \(1.2694790364563318`\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.948644 0.320513 0.271153 0.137363 [
[.14736 -0.0125 -15.625 -17.8125 ]
[.14736 -0.0125 15.625 0 ]
[.30762 -0.0125 -10.375 -17.8125 ]
[.30762 -0.0125 10.375 0 ]
[.46787 -0.0125 -15.625 -17.8125 ]
[.46787 -0.0125 15.625 0 ]
[.62813 -0.0125 -10.375 -17.8125 ]
[.62813 -0.0125 10.375 0 ]
[.78839 -0.0125 -15.625 -17.8125 ]
[.78839 -0.0125 15.625 0 ]
[.94864 -0.0125 -5.53125 -17.8125 ]
[.94864 -0.0125 5.53125 0 ]
[-0.0125 .13379 -20.75 -8.90625 ]
[-0.0125 .13379 0 8.90625 ]
[-0.0125 .27115 -11.0625 -8.90625 ]
[-0.0125 .27115 0 8.90625 ]
[-0.0125 .40852 -11.0625 -8.90625 ]
[-0.0125 .40852 0 8.90625 ]
[-0.0125 .54588 -11.0625 -8.90625 ]
[-0.0125 .54588 0 8.90625 ]
[-0.0125 .68324 -11.0625 -8.90625 ]
[-0.0125 .68324 0 8.90625 ]
[-0.0125 .8206 -11.0625 -8.90625 ]
[-0.0125 .8206 0 8.90625 ]
[-0.0125 .95797 -11.0625 -8.90625 ]
[-0.0125 .95797 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14736 0 m
.14736 .00625 L
s
gsave
.14736 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.30762 0 m
.30762 .00625 L
s
gsave
.30762 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.46787 0 m
.46787 .00625 L
s
gsave
.46787 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.62813 0 m
.62813 .00625 L
s
gsave
.62813 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.78839 0 m
.78839 .00625 L
s
gsave
.78839 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.94864 0 m
.94864 .00625 L
s
gsave
.94864 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.17941 0 m
.17941 .00375 L
s
.21146 0 m
.21146 .00375 L
s
.24352 0 m
.24352 .00375 L
s
.27557 0 m
.27557 .00375 L
s
.33967 0 m
.33967 .00375 L
s
.37172 0 m
.37172 .00375 L
s
.40377 0 m
.40377 .00375 L
s
.43582 0 m
.43582 .00375 L
s
.49993 0 m
.49993 .00375 L
s
.53198 0 m
.53198 .00375 L
s
.56403 0 m
.56403 .00375 L
s
.59608 0 m
.59608 .00375 L
s
.66018 0 m
.66018 .00375 L
s
.69223 0 m
.69223 .00375 L
s
.72428 0 m
.72428 .00375 L
s
.75634 0 m
.75634 .00375 L
s
.82044 0 m
.82044 .00375 L
s
.85249 0 m
.85249 .00375 L
s
.88454 0 m
.88454 .00375 L
s
.91659 0 m
.91659 .00375 L
s
.11531 0 m
.11531 .00375 L
s
.08326 0 m
.08326 .00375 L
s
.05121 0 m
.05121 .00375 L
s
.01916 0 m
.01916 .00375 L
s
.9807 0 m
.9807 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .13379 m
.00625 .13379 L
s
gsave
-0.0125 .13379 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .27115 m
.00625 .27115 L
s
gsave
-0.0125 .27115 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .40852 m
.00625 .40852 L
s
gsave
-0.0125 .40852 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .54588 m
.00625 .54588 L
s
gsave
-0.0125 .54588 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .68324 m
.00625 .68324 L
s
gsave
-0.0125 .68324 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .8206 m
.00625 .8206 L
s
gsave
-0.0125 .8206 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .95797 m
.00625 .95797 L
s
gsave
-0.0125 .95797 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0239 m
.00375 .0239 L
s
0 .05137 m
.00375 .05137 L
s
0 .07885 m
.00375 .07885 L
s
0 .10632 m
.00375 .10632 L
s
0 .16126 m
.00375 .16126 L
s
0 .18874 m
.00375 .18874 L
s
0 .21621 m
.00375 .21621 L
s
0 .24368 m
.00375 .24368 L
s
0 .29863 m
.00375 .29863 L
s
0 .3261 m
.00375 .3261 L
s
0 .35357 m
.00375 .35357 L
s
0 .38104 m
.00375 .38104 L
s
0 .43599 m
.00375 .43599 L
s
0 .46346 m
.00375 .46346 L
s
0 .49093 m
.00375 .49093 L
s
0 .51841 m
.00375 .51841 L
s
0 .57335 m
.00375 .57335 L
s
0 .60082 m
.00375 .60082 L
s
0 .6283 m
.00375 .6283 L
s
0 .65577 m
.00375 .65577 L
s
0 .71071 m
.00375 .71071 L
s
0 .73819 m
.00375 .73819 L
s
0 .76566 m
.00375 .76566 L
s
0 .79313 m
.00375 .79313 L
s
0 .84808 m
.00375 .84808 L
s
0 .87555 m
.00375 .87555 L
s
0 .90302 m
.00375 .90302 L
s
0 .93049 m
.00375 .93049 L
s
0 .98544 m
.00375 .98544 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.5 .5 m
.5 .5 L
s
.24063 .98077 m
.24696 .96925 L
.25454 .95547 L
.26843 .93016 L
.27227 .92316 L
.28229 .90486 L
.29613 .87955 L
.29757 .87692 L
.30994 .85425 L
.32287 .83051 L
.32373 .82895 L
.33748 .80364 L
.34818 .78394 L
.35121 .77834 L
.36491 .75304 L
.37348 .73717 L
.37857 .72773 L
.39221 .70243 L
.39879 .6902 L
.40581 .67713 L
.41937 .65182 L
.42409 .64301 L
.43291 .62652 L
.4464 .60121 L
.44939 .59559 L
.45986 .57591 L
.47328 .55061 L
.4747 .54793 L
.48666 .5253 L
.5 .5 L
.5 .5 L
.5133 .4747 L
.5253 .45179 L
.52656 .44939 L
.53978 .42409 L
.55061 .40329 L
.55295 .39879 L
.56608 .37348 L
.57591 .35447 L
.57916 .34818 L
.5922 .32287 L
.60121 .30532 L
.60519 .29757 L
.61813 .27227 L
.62652 .25582 L
.63103 .24696 L
.64388 .22166 L
.65182 .20596 L
.65668 .19636 L
.66942 .17105 L
Mistroke
.67713 .15572 L
.68212 .14575 L
.69477 .12045 L
.70243 .10507 L
.70737 .09514 L
.71991 .06984 L
.72773 .05401 L
.7324 .04453 L
.74485 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00>`3oool500000080oooo00@000000?ooo`3oool0oooo0`00000R0?oo
o`D000008@3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000R0?ooo`<000008P3oool3
000000<0oooo00@000000?ooo`3oool0oooo0`00000M0?ooo`<000003P3oool003`0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo00000280oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3o
ool0oooo0000000=0?ooo`00?@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool0603oool01@000000oooo0?ooo`3oool0000000d0oooo000b0?ooo`L000001@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo1`0000060?ooo`030000003oool0oooo
01D0oooo1`0000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04`3oool70000
00D0oooo00<000000?ooo`3oool05P3oool7000000<0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`00?P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0603oool01@000000oooo0?oo
o`3oool0000000d0oooo000o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000003@3oool003l0oooo00<000000?ooo`3oool0
103oool3000002H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`<00000
8`3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`0000001P3oool3000001`0
oooo00D000000?ooo`3oool0oooo0000000=0?ooo`00?`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0703oool01@000000oooo0?ooo`3oool0000000d0oooo000k0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0
oooo0?ooo`0000008@3oool2000000T0oooo00<000000?ooo`3oool08@3oool200000280oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`00?03oool3000000P0oooo1000000Q0?ooo`<000008`3oool00`000000oooo
0?ooo`070?ooo`@000008@3oool00`000000oooo0?ooo`0Q0?ooo`<00000203oool4000001/0oooo
0`00000>0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00603ooooo000000T00000000H0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool001P0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0303oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0@P3oool001P0oooo0P0000310?oo
o`030000003oool0oooo0480oooo000H0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3o
ool0@`3oool001P0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`130?ooo`00603o
ool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo04@0oooo000H0?ooo`030000003oool0
oooo0;h0oooo00<000000?ooo`3oool0A03oool001P0oooo00<000000?ooo`3oool0_@3oool00`00
0000oooo0?ooo`150?ooo`00603oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo04D0
oooo000H0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0AP3oool001P0oooo0P00
002m0?ooo`030000003oool0oooo04H0oooo000H0?ooo`030000003oool0oooo0;/0oooo00<00000
0?ooo`3oool0A`3oool001P0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`170?oo
o`00603oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo04P0oooo000H0?ooo`030000
003oool0oooo0;X0oooo00<000000?ooo`3oool0B03oool001P0oooo00<000000?ooo`3oool0^P3o
ool00`000000oooo0?ooo`180?ooo`00603oool00`000000oooo0?ooo`2i0?ooo`030000003oool0
oooo04T0oooo000H0?ooo`800000^P3oool00`000000oooo0?ooo`190?ooo`00603oool00`000000
oooo0?ooo`2h0?ooo`030000003oool0oooo04X0oooo000H0?ooo`030000003oool0oooo0;P0oooo
00<000000?ooo`3oool0BP3oool001P0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?oo
o`1;0?ooo`00603oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo04/0oooo000H0?oo
o`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0C03oool001P0oooo00<000000?ooo`3o
ool0]P3oool00`000000oooo0?ooo`1<0?ooo`00603oool200000;H0oooo00<000000?ooo`3oool0
C@3oool001P0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`1>0?ooo`00603oool0
0`000000oooo0?ooo`2d0?ooo`030000003oool0oooo04h0oooo000H0?ooo`030000003oool0oooo
0;<0oooo00<000000?ooo`3oool0C`3oool000d0oooo0`0000080?ooo`030000003oool0oooo0;<0
oooo00<000000?ooo`3oool0C`3oool000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2b0?ooo`030000003oool0oooo0500oooo000>0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0/P3oool00`000000oooo0?ooo`1@0?ooo`000`3oool7000000@0oooo00<00000
0?ooo`3oool01`3oool200000;80oooo00<000000?ooo`3oool0D@3oool000h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0540oooo000>0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`1B0?ooo`00
3P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
DP3oool000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo0580oooo000=0?ooo`8000002@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0
oooo05<0oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`1C0?ooo`00603oool200000:l0oooo00<000000?ooo`3oool0E03oool001P0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`1D0?ooo`00603oool00`000000oooo0?oo
o`2]0?ooo`030000003oool0oooo05D0oooo000H0?ooo`030000003oool0oooo0:d0oooo00<00000
0?ooo`3oool0E@3oool001P0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1F0?oo
o`00603oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo000H0?ooo`030000
003oool0oooo0:/0oooo00<000000?ooo`3oool0E`3oool001P0oooo00<000000?ooo`3oool0Z`3o
ool00`000000oooo0?ooo`1G0?ooo`00603oool200000:/0oooo00<000000?ooo`3oool0F03oool0
01P0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1H0?ooo`00603oool00`000000
oooo0?ooo`2Y0?ooo`030000003oool0oooo05T0oooo000H0?ooo`030000003oool0oooo0:P0oooo
00<000000?ooo`3oool0FP3oool001P0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?oo
o`1J0?ooo`00603oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo05/0oooo000H0?oo
o`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0F`3oool001P0oooo0P00002W0?ooo`03
0000003oool0oooo05`0oooo000H0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0
G03oool001P0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1M0?ooo`00603oool0
0`000000oooo0?ooo`2U0?ooo`030000003oool0oooo05d0oooo000H0?ooo`030000003oool0oooo
0:@0oooo00<000000?ooo`3oool0GP3oool001P0oooo00<000000?ooo`3oool0Y03oool00`000000
oooo0?ooo`1N0?ooo`00603oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo05l0oooo
000H0?ooo`800000Y03oool00`000000oooo0?ooo`1O0?ooo`00603oool00`000000oooo0?ooo`2R
0?ooo`030000003oool0oooo0600oooo000H0?ooo`030000003oool0oooo0:40oooo00<000000?oo
o`3oool0H@3oool001P0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`1Q0?ooo`00
3@3oool3000000P0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`1Q0?ooo`00303o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0X03oool00`000000oooo
0?ooo`1R0?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
X03oool00`000000oooo0?ooo`1R0?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo
0P00002P0?ooo`030000003oool0oooo06<0oooo000<0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo06<0oooo000<0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo06@0oooo
000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2N0?ooo`030000
003oool0oooo06@0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`2M0?ooo`030000003oool0oooo06D0oooo000<0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo06D0oooo000=0?ooo`<00000203o
ool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo06H0oooo000H0?ooo`030000003oool0
oooo09`0oooo00<000000?ooo`3oool0IP3oool001P0oooo0P00002L0?ooo`030000003oool0oooo
06L0oooo000H0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0I`3oool001P0oooo
00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1X0?ooo`00603oool00`000000oooo0?oo
o`2J0?ooo`030000003oool0oooo06P0oooo000H0?ooo`030000003oool0oooo09T0oooo00<00000
0?ooo`3oool0J@3oool001P0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`1Y0?oo
o`00603oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo06X0oooo000H0?ooo`800000
V@3oool00`000000oooo0?ooo`1Z0?ooo`00603oool00`000000oooo0?ooo`2G0?ooo`030000003o
ool0oooo06/0oooo000H0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0J`3oool0
01P0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1/0?ooo`00603oool00`000000
oooo0?ooo`2F0?ooo`030000003oool0oooo06`0oooo000H0?ooo`030000003oool0oooo09D0oooo
00<000000?ooo`3oool0K@3oool001P0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?oo
o`1]0?ooo`00603oool2000009D0oooo00<000000?ooo`3oool0KP3oool001P0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`1_0?ooo`00603oool00`000000oooo0?ooo`2C0?ooo`03
0000003oool0oooo06l0oooo000H0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0
L03oool001P0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1`0?ooo`00603oool0
0`000000oooo0?ooo`2A0?ooo`030000003oool0oooo0740oooo000H0?ooo`030000003oool0oooo
0940oooo00<000000?ooo`3oool0L@3oool001P0oooo0P00002A0?ooo`030000003oool0oooo0780
oooo000H0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0LP3oool001P0oooo00<0
00000?ooo`3oool0S`3oool00`000000oooo0?ooo`1c0?ooo`00603oool00`000000oooo0?ooo`2?
0?ooo`030000003oool0oooo07<0oooo000=0?ooo`<00000203oool00`000000oooo0?ooo`2>0?oo
o`030000003oool0oooo07@0oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0SP3oool00`000000oooo0?ooo`1d0?ooo`003P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo08d0oooo00<000000?ooo`3oool0M@3oool000h0oooo00<000000?ooo`3oool01`3o
ool2000008d0oooo00<000000?ooo`3oool0MP3oool000h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07H0oooo000>0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1g0?ooo`003P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0M`3oool000h0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo07P0oooo
000=0?ooo`8000002@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo07P0oooo000>
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1i
0?ooo`00603oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo07T0oooo000H0?ooo`80
0000R@3oool00`000000oooo0?ooo`1j0?ooo`00603oool00`000000oooo0?ooo`280?ooo`030000
003oool0oooo07X0oooo000H0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0N`3o
ool001P0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1k0?ooo`00603oool00`00
0000oooo0?ooo`270?ooo`030000003oool0oooo07/0oooo000H0?ooo`030000003oool0oooo08H0
oooo00<000000?ooo`3oool0O03oool001P0oooo00<000000?ooo`3oool0QP3oool00`000000oooo
0?ooo`1l0?ooo`00603oool2000008H0oooo00<000000?ooo`3oool0O@3oool001P0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`1m0?ooo`00603oool00`000000oooo0?ooo`240?oo
o`030000003oool0oooo07h0oooo000H0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3o
ool0OP3oool001P0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1o0?ooo`00603o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo07l0oooo000H0?ooo`030000003oool0
oooo0880oooo00<000000?ooo`3oool0P03oool001P0oooo0P0000230?ooo`030000003oool0oooo
0800oooo000H0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0P@3oool001P0oooo
00<000000?ooo`3oool0P03oool2000008<0oooo000H0?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool0PP3oool001P0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`23
0?ooo`00603oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo08<0oooo000H0?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool0Q03oool001P0oooo0P00001o0?ooo`030000
003oool0oooo08@0oooo000H0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0Q@3o
ool001P0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`250?ooo`00603oool00`00
0000oooo0?ooo`1l0?ooo`030000003oool0oooo08H0oooo000<0?ooo`D000001`3oool00`000000
oooo0?ooo`1l0?ooo`030000003oool0oooo08H0oooo000=0?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`270?ooo`003P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0R03oool000l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo08P0oooo000?
0?ooo`030000003oool0oooo00H0oooo0P00001j0?ooo`030000003oool0oooo08T0oooo000@0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`290?oo
o`00403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool0RP3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo08X0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo08/0oooo000=0?ooo`<00000203oool00`000000oooo0?oo
o`1g0?ooo`030000003oool0oooo08/0oooo000H0?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool0S03oool001P0oooo0P00001g0?ooo`030000003oool0oooo08`0oooo000H0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool0S@3oool001P0oooo00<000000?ooo`3oool0
M@3oool00`000000oooo0?ooo`2=0?ooo`00603oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo08h0oooo000H0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0SP3oool0
01P0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`2?0?ooo`00603oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo08l0oooo000H0?ooo`800000L`3oool00`000000oooo
0?ooo`2@0?ooo`00603oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0940oooo000H
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0T@3oool001P0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`2B0?ooo`00603oool00`000000oooo0?ooo`1`0?ooo`03
0000003oool0oooo0980oooo000H0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0
T`3oool001P0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`2C0?ooo`00603oool2
000006l0oooo00<000000?ooo`3oool0U03oool001P0oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`2E0?ooo`00603oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo09D0
oooo000H0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0UP3oool001P0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`2F0?ooo`00603oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo09L0oooo000H0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool0U`3oool001P0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2H0?ooo`00
603oool2000006/0oooo00<000000?ooo`3oool0V03oool001P0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`2I0?ooo`00603oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo09T0oooo000<0?ooo`@00000203oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
09X0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`2J0?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool0V`3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo09`0oooo000@0?ooo`030000003oool0oooo00D0oooo0P00001W
0?ooo`030000003oool0oooo09`0oooo000>0?ooo`800000203oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo09d0oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0I@3oool00`000000oooo0?ooo`2M0?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool0W@3oool000`0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0WP3oool000d0oooo0`00
00080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0WP3oool001P0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`2O0?ooo`00603oool2000006@0oooo00<000000?oo
o`3oool0W`3oool001P0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`2P0?ooo`00
603oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0:40oooo000H0?ooo`030000003o
ool0oooo0640oooo00<000000?ooo`3oool0X@3oool001P0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`2R0?ooo`00603oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
0:80oooo000H0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0X`3oool001P0oooo
0P00001P0?ooo`030000003oool0oooo0:<0oooo000H0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool0Y03oool001P0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2U
0?ooo`00603oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0:D0oooo000H0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool0YP3oool001P0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`2V0?ooo`00603oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo0:L0oooo000H0?ooo`800000G03oool00`000000oooo0?ooo`2W0?ooo`00603oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo0:P0oooo000H0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool0Z03oool001P0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`2Y0?ooo`00603oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0:T0oooo000H
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0ZP3oool001P0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`2[0?ooo`00603oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo0:/0oooo000H0?ooo`800000E`3oool00`000000oooo0?ooo`2/0?ooo`00603o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0:`0oooo000H0?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool0[@3oool000l0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1E0?ooo`030000003oool0oooo0:d0oooo000?0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2^0?ooo`003`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0[P3oool000/0oooo1P00
00070?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0[`3oool000/0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`800000E03oool00`000000oooo0?ooo`2_0?ooo`00303oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0/03o
ool000d0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`1A0?ooo`800000/P3oool0
00d0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
0;40oooo000>0?ooo`800000203oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0;80
oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`2b0?ooo`00603oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0;<0oooo000H
0?ooo`800000D03oool00`000000oooo0?ooo`2c0?ooo`00603oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo0;@0oooo000H0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0]03oool001P0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2e0?ooo`00603o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0;D0oooo000H0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0]P3oool001P0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`2f0?ooo`00603oool2000004`0oooo00<000000?ooo`3oool0]`3oool001P0oooo
00<000000?ooo`3oool0BP3oool200000;T0oooo000H0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0^03oool001P0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2i
0?ooo`00603oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0;T0oooo000H0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0^P3oool001P0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`2j0?ooo`00603oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo0;/0oooo000H0?ooo`800000B03oool00`000000oooo0?ooo`2k0?ooo`00603oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo0;`0oooo000H0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0_03oool001P0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`2m0?ooo`00603oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0;d0oooo000H
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0_P3oool001P0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`2o0?ooo`00603oool2000004@0oooo00<000000?ooo`3o
ool0_`3oool001P0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`300?ooo`00603o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0<00oooo000<0?ooo`<000002@3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo0<40oooo000?0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`320?ooo`00403oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0`P3oool00100oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0<<0oooo
000@0?ooo`030000003oool0oooo00D0oooo0P00000o0?ooo`030000003oool0oooo0<@0oooo000?
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`34
0?ooo`00303oool3000000T0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`350?oo
o`00303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0a@3oool000d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo0<D0oooo000=0?ooo`@000001`3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo0<H0oooo000H0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0aP3oool0
01P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`030000003oool0oooo0?l0oooo1P3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-3.24498, -2.59882, 0.0118649, \
0.0276847}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(1.125`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Collect\ plots\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(shlineargold = 
          Show[impgold1s[\([2]\)], impgold2s[\([2]\)], implinegold[\([2]\)], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-1\), \(-2.5\)}, {\(-1\), 0}}]}], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-2\), 0}, {\(-1\), 0}}]}], 
            Graphics[{RGBColor[0, 0, 1], Disk[{w12o, w22o}, { .02, 0.1}]}], 
            Graphics[{Text["\<Par. A -\>", {\(-1.5\), 7}], 
                Text["\<FG \>", {\(-1.25\), 7}], 
                Text[\*"\"\<\!\(w\_0\) = -1.40 \[PlusMinus] 0.40\>\"", \
{\(-0.5\), 7.5}], 
                Text[\*"\"\<\!\(w\_1\) = 1.67 \[PlusMinus] 1.42\>\"", \
{\(-0.53\), 7}], 
                Text[\*"\"\<\!\(\[CapitalOmega]\_M\) = 0.30 \>\"", \
{\(-0.64\), 6.5}], Text["\<0.01< z <1.75 \>", {\(-0.57\), 6}], 
                Text["\<157 points \>", {\(-0.65\), 5.5}], 
                Text[\*"\"\<\!\(D\_L\)( z=0.85 ) = 1.27 \>\"", {\(-0.4\), \
\(-1\)}, {\(- .05\), 0.2}]}], PlotRange \[Rule] {{\(-2\), 0}, {\(-2.5\), 8}}, 
            AspectRatio \[Rule] 1, Frame \[Rule] True, 
            FrameLabel \[Rule] {w\_0, w\_1}, 
            Axes \[Rule] False];\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.45801 .25475 m
.48433 .254 L
.48691 .25641 L
.49284 .27396 L
.48433 .28986 L
.48338 .2915 L
.47241 .30904 L
.45801 .32465 L
.45664 .32659 L
.43922 .34413 L
.43169 .35147 L
.42006 .36167 L
.40538 .37416 L
.39878 .37922 L
.37906 .39432 L
.37559 .39676 L
.35275 .41293 L
.35069 .41431 L
.32643 .43041 L
.32421 .43185 L
.30012 .44687 L
.29605 .44939 L
.2738 .46226 L
.26573 .46694 L
.24748 .47648 L
.2319 .48448 L
.22117 .48936 L
.19485 .50126 L
.19199 .50203 L
.16854 .51213 L
.14222 .51838 L
.11591 .51914 L
.10944 .50203 L
.11591 .49176 L
.11983 .48448 L
.13592 .46694 L
.14222 .45968 L
.15349 .44939 L
.16854 .43547 L
.17316 .43185 L
.19435 .41431 L
.19485 .41389 L
.21637 .39676 L
.22117 .39305 L
.23946 .37922 L
.24748 .37333 L
.26357 .36167 L
.2738 .35452 L
.28874 .34413 L
.30012 .33657 L
Mistroke
.31511 .32659 L
.32643 .31947 L
.34296 .30904 L
.35275 .30333 L
.37301 .2915 L
.37906 .28833 L
.40538 .27473 L
.40708 .27396 L
.43169 .2629 L
.45167 .25641 L
.45801 .25475 L
Mfstroke
.53696 .14778 m
.56327 .13912 L
.58959 .13499 L
.61591 .1402 L
.62141 .15115 L
.6224 .16869 L
.61764 .18624 L
.61591 .19064 L
.61029 .20378 L
.60021 .22132 L
.58959 .23721 L
.58818 .23887 L
.57482 .25641 L
.56327 .27019 L
.5598 .27396 L
.54347 .2915 L
.53696 .29822 L
.52592 .30904 L
.51064 .32333 L
.50697 .32659 L
.48681 .34413 L
.48433 .34625 L
.4656 .36167 L
.45801 .36775 L
.4432 .37922 L
.43169 .38792 L
.41965 .39676 L
.40538 .40702 L
.39496 .41431 L
.37906 .42522 L
.36915 .43185 L
.35275 .44264 L
.34221 .44939 L
.32643 .45934 L
.31409 .46694 L
.30012 .47538 L
.2847 .48448 L
.2738 .49078 L
.25389 .50203 L
.24748 .50556 L
.22141 .51957 L
.22117 .51969 L
.19485 .53335 L
.18746 .53711 L
.16854 .54624 L
.15047 .55466 L
.14222 .55828 L
.11591 .56957 L
.11037 .5722 L
.08959 .57983 L
Mistroke
.06327 .58861 L
.059 .58974 L
.03696 .59571 L
.01064 .60036 L
Mfstroke
.01064 .60036 m
0 .59677 L
s
0 .54242 m
.00387 .53711 L
.01064 .52832 L
.01894 .51957 L
.03588 .50203 L
.03696 .50093 L
.054 .48448 L
.06327 .47583 L
.07319 .46694 L
.08959 .45253 L
.09326 .44939 L
.11401 .43185 L
.11591 .43027 L
.13531 .41431 L
.14222 .4087 L
.15712 .39676 L
.16854 .38772 L
.17938 .37922 L
.19485 .36723 L
.20206 .36167 L
.22117 .34714 L
.22515 .34413 L
.24748 .32744 L
.24863 .32659 L
.27251 .30904 L
.2738 .30811 L
.29683 .2915 L
.30012 .28916 L
.32165 .27396 L
.32643 .27064 L
.34707 .25641 L
.35275 .25257 L
.37319 .23887 L
.37906 .23502 L
.40021 .22132 L
.40538 .21807 L
.42843 .20378 L
.43169 .20183 L
.45801 .18643 L
.45832 .18624 L
.48433 .17205 L
.49028 .16869 L
.51064 .15901 L
.52736 .15115 L
.53696 .14778 L
s
.30012 .39676 m
.30012 .39676 L
.30012 .39676 L
s
0 .64533 m
.00363 .64238 L
.0238 .62592 L
.02513 .62483 L
.04659 .60729 L
.06327 .59362 L
.06801 .58974 L
.08937 .5722 L
.10275 .5612 L
.11069 .55466 L
.13196 .53711 L
.14222 .52863 L
.15318 .51957 L
.17434 .50203 L
.18169 .49592 L
.19545 .48448 L
.2165 .46694 L
.22117 .46304 L
.2375 .44939 L
.25843 .43185 L
.26064 .42999 L
.2793 .41431 L
.30012 .39676 L
.30012 .39676 L
.32086 .37922 L
.33959 .36334 L
.34155 .36167 L
.36217 .34413 L
.37906 .32971 L
.38271 .32659 L
.40319 .30904 L
.41854 .29586 L
.4236 .2915 L
.44394 .27396 L
.45801 .26179 L
.46421 .25641 L
.4844 .23887 L
.49748 .22747 L
.50452 .22132 L
.52456 .20378 L
.53696 .1929 L
.54453 .18624 L
.56442 .16869 L
.57643 .15806 L
.58423 .15115 L
.60396 .1336 L
.61591 .12295 L
.62361 .11606 L
.64318 .09852 L
.65538 .08754 L
Mistroke
.66267 .08097 L
.68207 .06343 L
Mfstroke
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
0 0 1 r
.30012 .39676 m
matrix currentmatrix
0.01 0.00952381 scale
30.012 41.6598 1 0 365.73 arc
setmatrix F
0 g
gsave
.25 .90476 -87.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
102.125 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
111.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.375 .90476 -73.6563 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(FG) show
84.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.40) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.40) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.735 .90476 -111.281 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.67) show
122.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.42) show
159.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.30) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.715 .80952 -104.906 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
146.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(157) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.8 .14286 -118.178 -14.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
130.875 17.500 moveto
(L) show
138.875 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
151.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.27) show
179.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{379, 379},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005k0001Nb000`400?l00000o`00003oo`3oooml
0?ooo`00o`3oooml0?ooo`00o`3oooml0?ooo`00o`3oooml0?ooo`00d`3oool200000:H0oooo003B
0?ooo`040000003oool0oooo00000:D0oooo003B0?ooo`040000003oool0oooo00000:D0oooo003;
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00002U0?ooo`00bP3o
ool200000080oooo0P0000020?ooo`040000003oool0oooo00000:D0oooo003:0?ooo`090000003o
ool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool0X`3oool00<X0
oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P00002V0?ooo`00b@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0Y`3oool00<T0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0:L0oooo00380?ooo`<0000000D0oooo0000
0000000000000?ooo`0300000:P0oooo003o0?ooog`0oooo003o0?ooog`0oooo003o0?ooog`0oooo
003o0?ooog`0oooo003o0?ooog`0oooo003o0?ooog`0oooo003o0?ooog`0oooo003o0?ooog`0oooo
003o0?ooog`0oooo003o0?ooog`0oooo001@0?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0`00000H0?ooo`<000000`3oool010000000oooo0?ooo`3oool3
000001T0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool3000001d0oooo0`00
000N0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00
000H0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000001T0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`D000000P3oool3000001P0oooo0`0000060?ooo`00D@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0
oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01@0oooo
00D000000?ooo`3oool0oooo000000050?ooo`00D@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0703oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`0D0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`00A@3oool7000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00X0oooo1`0000040?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool7000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00l0oooo1`0000040?ooo`030000003oool0oooo0180oooo1`000003
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00T0oooo1`0000030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`0:0?ooo`L000000`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000001@3oool00540
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01`0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool04`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0503oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0C0?ooo`050000003oool0oooo0?ooo`0000001@3oool00540oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00540oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3
000001T0oooo00<000000?ooo`3oool01P3oool3000001X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`03000001h0oooo00<000000?ooo`3oool0703oool01@000000oooo0?ooo`3o
ool0000000T0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`050000003oool0oooo0?ooo`00
00001P3oool3000001P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
00<000005`3oool01@000000oooo0?ooo`3oool0000000D0oooo001A0?ooo`030000003oool0oooo
00T0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo00000200oooo00<0
00000?ooo`3oool0703oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo0000000I0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0H0?oo
o`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`00000I0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00500oooo0P0000070?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000000I0?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo`800000
203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0703oool2000001h0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo0000000H0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`0G0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000000D0oooo001A0?ooo`03
0000003oool0oooo00H0oooo1@0000030?ooo`@000005`3oool00`000000oooo0?ooo`070?ooo`@0
0000603oool00`000000oooo0?ooo`070?ooo`<00000103oool4000001`0oooo00<000000?ooo`3o
ool07@3oool3000000L0oooo1@0000030?ooo`@000005P3oool3000000P0oooo1000000G0?ooo`<0
0000203oool3000000@0oooo1000000F0?ooo`<000001P3oool00?l0ooooO03oool00?l0ooooO03o
ool00?l0ooooO03oool00?l0ooooO03oool00?l0ooooO03oool00?l0ooooO03oool00?l0ooooO03o
ool002`0ooooo`00001:000000H0oooo000/0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0
X@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2Q0?ooo`030000003o
ool0oooo0:40oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0X@3oool0
0`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
0:40oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000
oooo0?ooo`2Q0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0103oool002`0oooo
00<000000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003o
ool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3o
0?ooodH0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0o`3ooom60?oo
o`030000003oool0oooo00@0oooo000P0?ooo`D000001`3oool00`000000oooo0?ooo`3o0?ooodH0
oooo00<000000?ooo`3oool0103oool00240oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`2Q0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0103oool00280oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo0:40oooo
00<000000?ooo`3oool0103oool001H0oooo1`0000060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0X@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00@0oooo000S
0?ooo`030000003oool0oooo00H0oooo0`00002Q0?ooo`030000003oool0oooo09l0oooo0`000006
0?ooo`00903oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:40oooo00<000000?oo
o`3oool0X@3oool00`000000oooo0?ooo`040?ooo`00903oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0:40oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`040?ooo`00
903oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0
X@3oool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00@0oooo
000Q0?ooo`<00000203oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0=/0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3I0?ooo`80
0000JP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3H0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0X@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0X@3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0103oool002`0
oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0X@3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0103oool002`0oooo0P00
002R0?ooo`030000003oool0oooo02d0oooo0P00001a0?ooo`8000001P3oool002`0oooo00<00000
0?ooo`3oool0X@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3o
ool0cP3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo0<d0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`040?ooo`00;03o
ool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0
oooo00@0oooo000/0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0103oool002`0
oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0T0?ooo`800000303oool5000000@0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0
oooo000/0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0=0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0:40oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`030?ooo`H000001@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo1P00000;0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`<000000`3oool3000000P0oooo00<000000?ooo`3oool04P3oool3000000<0oooo
00@000000?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool01P000000oooo0?ooo`3oool000000?oo
o`L000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool7000000P0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo000/0?ooo`03
0000003oool0oooo0:40oooo00<000000?ooo`3oool06@3oool400000080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0:40oooo00<00000
0?ooo`3oool05@3oool4000000@0oooo100000080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`0000000P0000050?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo1`00
00020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo000000070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool7000000P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool002`0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0@0?ooo`D00000203o
ool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`00;03oool200000;40
oooo1000000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool6000000X0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0000000<0oooo0`0000080?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo0P0000060?ooo`00;03oool00`000000oooo0?ooo`2]0?ooo`<0
00003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?oo
o`3oool0Z`3oool200000140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?oo
o`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`800000203oool01`000000oooo0?oo
o`3oool000000?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo000/0?ooo`030000003oool0oooo0:T0oooo0P00000B0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01P00000>0?ooo`030000003oool0oooo01<0oooo0`0000080?ooo`<00000
103oool4000000@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`<00000
0`3oool5000000P0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0Y`3o
ool200000180oooo0P00000<0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool0Y03oool3000001<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
0:40oooo0`00000E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2P0?ooo`8000005@3oool200000100
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo
0?ooo`2N0?ooo`80000000<0oooo0000003oool04`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo07T0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0W03o
ool2000000<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo07T0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0VP3oool2
000000D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0V03oool20000
00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
07X0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0UP3oool2000000T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0U03oool2000001/0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0103oool002`0oooo0P00002B
0?ooo`8000006`3oool2000001L0oooo00<000000?ooo`3oool0NP3oool2000000H0oooo000/0?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3o
ool0SP3oool2000001`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo08`0oooo0P00000M0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`040?ooo`00;03o
ool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0
oooo00@0oooo000/0?ooo`030000003oool0oooo08P0oooo0P00000G0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0OP3oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`250?ooo`8000006P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0O`3oool00`000000oooo
0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`230?ooo`800000703oool01@000000oooo0?oo
o`3oool0000001d0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`040?ooo`00;03o
ool00`000000oooo0?ooo`220?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool00000
7@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003o
ool0oooo0800oooo0P00000Q0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0P03o
ool00`000000oooo0?ooo`040?ooo`008@3oool3000000P0oooo00<000000?ooo`3oool0OP3oool2
00000240oooo0P00000N0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0103oool0
0200oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo07`0oooo0P00000R
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`04
0?ooo`00803oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0NP3oool2
000002<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1i
0?ooo`030000003oool0oooo0240oooo0P00000P0?ooo`030000003oool0oooo08<0oooo00<00000
0?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000070?ooo`P000001@3oool8
000000D0oooo200000060?ooo`L000001P3oool7000000H0oooo1`0000060?ooo`L000001P3oool8
000000D0oooo200000050?ooo`P000001@3oool8000000D0oooo200000060?ooo`L00000703oool0
0`000000oooo0?ooo`220?ooo`<000001P3oool00200oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo07H0oooo0P00000S0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`040?ooo`00803oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0Q
0?ooo`8000008P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00@0oooo000P0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1b0?ooo`8000008`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0103oool0
0240oooo0`0000080?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool08P3oool00`00
0000oooo00000004000001h0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`040?oo
o`00;03oool00`000000oooo0?ooo`1_0?ooo`8000007`3oool8000000D0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo06d0oooo0P00000N0?ooo`<00000103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`040?ooo`00;03o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01`0oooo0P0000060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2:0?ooo`030000003o
ool0oooo00@0oooo000/0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool06`3oool2
000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo08X0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0J@3oool20000
01`0oooo0P0000080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`2;0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool06P3oool2000000T0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0103oool002`0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0H0?ooo`<000002P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0S@3oool00`000000oooo
0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1U0?ooo`8000006@3oool2000000`0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo08h0oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0G
0?ooo`8000003@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1S0?oo
o`030000003oool0oooo01H0oooo0P00000=0?ooo`800000403oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool0103oool002`0oooo0P00001R0?ooo`80
00005`3oool2000000h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0900oooo0P0000060?ooo`00;03oool00`000000oooo0?ooo`1P0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`040?ooo`00;03o
ool00`000000oooo0?ooo`1N0?ooo`8000005`3oool2000000l0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool0G03oool2000001L0oooo0P00000?0?ooo`8000004`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0E0?ooo`800000403oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0U@3oool00`00
0000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo01@0
oooo0P00000@0?ooo`8000005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09H0
oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0F03oool2000001D0oooo
0P00000A0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`2G0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00@0oooo000/
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool04`3oool200000180oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09T0oooo00<00000
0?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0E03oool2000001D0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0VP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo01<0oooo0P00000C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2L0?ooo`030000
003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0500oooo0P00000D0?ooo`800000503o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0W@3o
ool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1>0?ooo`800000503oool2
000001D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`800000X03oool0
0`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool04`3oool2000001L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`2P0?ooo`030000003oool0oooo00@0oooo000/0?ooo`800000C@3oool00`000000
oooo0?ooo`0B0?ooo`8000005@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0X03oool2000000H0oooo000/0?ooo`030000003oool0oooo04X0oooo
0P00000D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0103oool002`0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0:<0oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0B
0?ooo`8000005P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0Y03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`040?oo
o`00;03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0140oooo0P00000G0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2V0?ooo`03
0000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo04@0oooo0P00000B0?ooo`800000
603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
Y`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool05P3oool2000001P0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0303oool200000:/0oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool0@03oool2000001<0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0Z`3oool00`00
0000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo
0?ooo`0m0?ooo`8000004`3oool2000001L0oooo0P00000I0?ooo`030000003oool0oooo00/0oooo
0P00002_0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool04@3oool2000001P0oooo00<000000?ooo`3oool05`3oool2000000d0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0j
0?ooo`8000004P3oool2000001T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0;
0?ooo`800000/P3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool05`3oool2000001T0oooo00<000000?oo
o`3oool02P3oool200000;@0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool05`3oool2000000`0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`040?ooo`00
;03oool2000003P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01H0oooo0P00000=0?ooo`030000003oool0oooo0;@0oooo0P0000060?ooo`00;03o
ool00`000000oooo0?ooo`0e0?ooo`8000004`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2f0?ooo`030000003o
ool0oooo00@0oooo000/0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool04@3oool2
000001T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0;L0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo1@000?l00`000000oooo0?ooo`0E0?oo
o`8000003P3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo00@0oooo000/0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0D0?ooo`H0
003o5P3oool00`000000oooo0?ooo`0<0?ooo`800000^`3oool00`000000oooo0?ooo`040?ooo`00
;03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0100oooo0P00000F0?ooo`L0003o
5@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0
103oool002`0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01L0oooo1P000?lC0?ooo`8000003@3oool200000;h0oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool0;P3oool200000180oooo00<000000?ooo`3oool0603oool5
0000oa<0oooo00<000000?ooo`3oool02`3oool200000<00oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0@0?ooo`8000006P3oool20000
01H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01@0oooo0P00000=0?ooo`030000003oool0oooo0<40
oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0103oool002`0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0<<0oooo00<0
00000?ooo`3oool0103oool00200oooo1@0000070?ooo`030000003oool0oooo02P0oooo0P00000B
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04`3oool2000000d0oooo0P000036
0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`800000b03oool00`000000oooo0?ooo`04
0?ooo`008P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0403oool2000001X0oooo0P00000D0?ooo`800000303oool200000<X0oooo00<000000?oo
o`3oool0103oool002<0oooo00<000000?ooo`3oool01P3oool3000002@0oooo0P00000B0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool04P3oool2000000d0oooo00<000000?ooo`3o
ool0b03oool3000000H0oooo000S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0
103oool002@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`040?ooo`00903oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo0P00000A0?ooo`8000006P3oool2
000001<0oooo0P00000=0?ooo`800000c`3oool00`000000oooo0?ooo`040?ooo`00903oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo0P00000=0?ooo`800000d@3oool00`00
0000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0403oool2000000h0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`040?oo
o`008@3oool3000000P0oooo00<000000?ooo`3oool07@3oool200000180oooo00<000000?ooo`3o
ool0603oool200000180oooo00<000000?ooo`3oool0303oool200000=@0oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0403oool2000000d0oooo0P00003F0?ooo`030000
003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo0P00000>0?ooo`030000003o
ool0oooo0=H0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0<0?ooo`800000f@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0f@3oool00`00
0000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0G0?ooo`8000004`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo0P00000>0?ooo`030000003oool0oooo0=X0
oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03@3oool2000000h0oooo
0P00003M0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`8000003P3oool2000000h0oooo0P00
003O0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00`0oooo0P00000?
0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool02`3oool2000000l0oooo0P00003R0?ooo`030000003oool0oooo00@0oooo000/0?ooo`80
00004`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo0P00000<0?ooo`80
0000403oool00`000000oooo0?ooo`3Q0?ooo`8000001P3oool000H0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0:0?ooo`800000403oool200000>D0oooo00<000000?ooo`3oool0
103oool000H0oooo0`00000S0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo0P00000@0?ooo`800000i`3o
ool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`0300000200oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0203oool200000140oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`04
0?ooo`002`3oool2000001l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool300000140oooo0P00003Z0?oo
o`030000003oool0oooo00@0oooo00060?ooo`030000003oool0oooo008000008@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`050?ooo`8000004P3oool200000>`0oooo00<000000?ooo`3oool0103oool000H0oooo
0`00000S0?ooo`030000003oool0oooo00/0oooo0P00000E0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0103oool200000180oooo0P00003^0?ooo`030000003oool0oooo00@0oooo
00060?ooo`030000003oool0oooo00<00000803oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`8000004P3o
ool200000?00oooo00<000000?ooo`3oool0103oool000/0oooo0P00000O0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`800000103oool2
00000180oooo0P00003b0?ooo`030000003oool0oooo00@0oooo00060?ooo`030000003oool0oooo
008000008@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`020?ooo`8000004`3oool00`000000oooo0?ooo`3b0?oo
o`030000003oool0oooo00@0oooo00060?ooo`<000008`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0403oool2000000<0oooo0P00000C0?ooo`80
0000m@3oool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00<000004`3oool200000?L0oooo00<000000?ooo`3oool0103oool000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo0P00
000K0?ooo`030000003oool0oooo00d0oooo1000000D0?ooo`800000n@3oool00`000000oooo0?oo
o`040?ooo`00203oool7000001d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00T0oooo1000000E0?ooo`800000n`3oool00`000000oooo0?ooo`04
0?ooo`003P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool07@3oool=000001H0oooo0P00003m0?ooo`030000003oool0oooo00@0oooo000/0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0C0?ooo`80
0000o`3oool00`000000oooo0?ooo`040?ooo`00;03oool2000000<0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0B0?ooo`800000o`3oool10?ooo`8000001P3oool002`0oooo00D0
00000?ooo`3oool0oooo0000000Z0?ooo`030000003oool0oooo0140oooo0P00003o0?ooo`@0oooo
00<000000?ooo`3oool0103oool002`0oooo00@000000?ooo`3oool00000:P3oool00`000000oooo
0?ooo`0@0?ooo`800000o`3oool60?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003o
ool0000002T0oooo0P00000B0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?oo
o`040?ooo`00;03oool2000002T0oooo00<000000?ooo`3oool03`3oool300000?l0oooo2@3oool0
0`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00h0oooo0P00003o0?ooo``0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0=0?ooo`800000o`3oool>0?ooo`030000003oool0oooo00@0
oooo000/0?ooo`030000003oool0oooo02@0oooo0P00000>0?ooo`800000o`3oool@0?ooo`030000
003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0303o
ool200000?l0oooo4P3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo00/0oooo0P00003o0?oooa@0oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`800000o`3ooolF0?oo
o`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0203oool300000?l0oooo603oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00L0oooo0P00003o0?oooa/0oooo00<000000?ooo`3oool0
103oool002`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`800000o`3o
oolM0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool01@3oool200000?l0oooo7`3oool00`000000oooo0?ooo`040?ooo`00;03oool20000
01d0oooo00<000000?ooo`3oool0103oool200000?l0oooo803oool2000000H0oooo000/0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool300000?l0oooo8`3oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0I0?ooo`8000000P3oool300000?l0oooo
9P3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0000000800000o`3ooolY0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0
oooo01L0oooo0`00003o0?ooob`0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?oo
o`3oool0503oool300000?l0oooo;`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000
oooo0?ooo`0@0?ooo`D00000o`3ooola0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo00`0oooo100000030?ooo`030000003oool0oooo0?l0oooo<03oool00`000000oooo
0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`080?ooo`@000001P3oool00`000000oooo0?oo
o`3o0?oooc40oooo00<000000?ooo`3oool0103oool002`0oooo0P0000050?ooo`@00000203oool2
00000?l0oooo=03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo000000040000
00/0oooo00<000000?ooo`3oool0o`3ooold0?ooo`030000003oool0oooo00@0oooo000/0?ooo`03
0000003oool0oooo00d0oooo0P00003o0?ooocL0oooo00<000000?ooo`3oool0103oool002<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo
=`3oool00`000000oooo0?ooo`040?ooo`008`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00@0oooo000S
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o
0?ooocT0oooo00<000000?ooo`3oool0103oool001l0oooo1P0000070?ooo`030000003oool0oooo
00P0oooo0P00003o0?oooc`0oooo00<000000?ooo`3oool0103oool001l0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`<000001`3oool00`000000oooo0?ooo`3o0?ooocX0oooo0`0000060?oo
o`00803oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3ooolm0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`030000003oool0000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3o
ool0103oool00240oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`040?ooo`008P3oool2000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oood00oooo00<000000?ooo`3oool0103o
ool002<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool200000?l0oooo@`3o
ool00`000000oooo0?ooo`040?ooo`00;03oool010000000oooo0?ooo`00003o0?ooodD0oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`000000o`3ooom60?ooo`030000003oool0
oooo00@0oooo000/0?ooo`800000o`3ooom70?ooo`030000003oool0oooo00@0oooo000/0?ooo`03
0000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo
0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0o`3o
oom60?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0?l0ooooAP3oool0
0`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo00@0
oooo000/0?ooo`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`040?ooo`00;03o
ool200000?l0ooooAP3oool2000000H0oooo000/0?ooo`030000003oool0oooo0?l0ooooAP3oool0
0`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo00@0
oooo000/0?ooo`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`040?ooo`00;03o
ool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool0103oool002`0oooo00<00000
0?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
0?l0ooooAP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3o0?ooodH0
oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0o`3ooom60?ooo`030000
003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?oo
o`040?ooo`00;03oool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo00@0oooo000/0?ooo`03
0000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo
0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool0103oool002`0oooo0P00003o0?ooodH0oooo0P00
00060?ooo`00;03oool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo00@0oooo000/0?ooo`03
0000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo
0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0o`3o
oom60?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0?l0ooooAP3oool0
0`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo00@0
oooo000/0?ooo`030000003oool0oooo0=@0oooo0`00001^0?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`040?ooo`00;03oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0_@3oool3000000<0oooo0`0000050?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`0000000000103oool300000080oooo1P000000
1@3oool00000000000000000oooo008000000P3oool300000540oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool200000080oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0000003oool000000080oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`040?oo
o`00;03oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0103oool002`0oooo00<0
00000?ooo`3oool0_P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103oool2
00000540oooo00<000000?ooo`3oool0103oool002`0oooo0P00002o0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0500oooo0P0000060?ooo`00
;03oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`05
0000003oool000000000003oool00`0000020?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool00000D03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2n
0?ooo`030000003oool0oooo0080oooo0`0000070?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`0000000000103oool3000000<0oooo00D000000?ooo`3oool000000?ooo`0200000080oooo
0`0000030?ooo`<00000D03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?oo
o`2n0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0103oool002`0oooo00<00000
0?ooo`3oool0_@3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`04
0?ooo`00;03oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00<0oooo100000020?oo
o`D00000503oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00@0oooo000/0?ooo`03
0000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo
0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0o`3o
oom60?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0?l0ooooAP3oool0
0`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo00@0
oooo000Q0?ooo`<00000203oool00`000000oooo0?ooo`300?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`<00000103oool3000000P0oooo00<000000?ooo`3oool00`3oool6000000X0oooo
00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool3000003X0oooo00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo0;l0oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`8000001`3oool0
1@000000oooo0?ooo`3oool0000000P0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00@0oooo000P
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2o0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool00`3oool2000000X0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0103oool00200oooo00D000000?ooo`3oool0oooo000000070?ooo`<00000_`3oool01@000000
oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0
oooo0?ooo`800000303oool00`000000oooo0?ooo`050?ooo`8000002@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=03oool3000000H0oooo000P
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2o0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool00`3oool2000000/0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0103oool00200oooo0P0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
_`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00D0oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000002@3oool2
000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0103oool00200oooo00@000000?ooo`0000000000203oool0
0`000000oooo0?ooo`2o0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`H00000
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0
oooo0`00000j0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0_`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool01@00
0000oooo0?ooo`3oool0000003`0oooo00<000000?ooo`3oool0103oool00280oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`2o0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo0P00000S0?ooo`8000001`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000>`3oool00`000000oooo0?ooo`040?ooo`008`3o
ool2000000L0oooo00<000000?ooo`3oool0`03oool3000000P0oooo0`0000050?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool01P3oool5000000<0oooo1000000h0?ooo`030000003o
ool0oooo00@0oooo000/0?ooo`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`04
0?ooo`00;03oool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool0103oool002`0
oooo00<000000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo0<L0oooo0`0000000`3oool000000?ooo`03000007D0oooo00<000000?ooo`3oool0
103oool002`0oooo00<000000?ooo`3oool0b03oool01`000000oooo0000003oool000000?ooo`00
0000MP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2m0?ooo`<00000
0P3oool3000000<0oooo00L000000?ooo`000000oooo0000003oool0000001<0oooo0`0000030?oo
o`040000003oool0oooo0?ooo`@00000103oool3000004h0oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool0_@3oool00`000000oooo000000020?ooo`030000003oool00000
00<0oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo1`0000060?ooo`050000003o
ool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0_P3oool200000080oooo
0P0000040?ooo`8000000`3oool200000180oooo00D000000?ooo`3oool0oooo0000000:0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`040?oo
o`00;03oool00`000000oooo0?ooo`2m0?ooo`800000103oool2000000<0oooo0P0000030?ooo`80
00004P3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00@0oooo000/0?ooo`800000_P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<000000`3oool3000000@0oooo1`0000060?oo
o`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo04X0oooo0P0000060?ooo`00;03oool00`000000oooo0?ooo`2m0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000P0oooo0P00
00030?ooo`050000003oool0oooo0?ooo`000000C@3oool00`000000oooo0?ooo`040?ooo`00;03o
ool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0
_@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000C@3oool00`000000oooo0?oo
o`040?ooo`00;03oool00`000000oooo0?ooo`2o0?ooo`@000007`3oool3000000P0oooo0`000004
0?ooo`<00000CP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3o0?oo
odH0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0o`3ooom60?ooo`03
0000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0?l0ooooAP3oool00`000000oooo
0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool0b@3oool3000007T0oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo03L0oooo0`0000060?ooo`P000000`3oool00`000000
oooo0?ooo`030?ooo`<000000`3oool3000001<0oooo0`0000080?ooo`@00000A@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool04P3oool3000000<0oooo00<000000?oo
o`3oool00P3oool3000000@0oooo00<000000?ooo`3oool01P3oool7000000L0oooo0`0000030?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo1@00000W0?ooo`030000003oool0
oooo00@0oooo000/0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0440oooo0P0000020?ooo`800000103oool00`000000oooo0?ooo`05
0?ooo`L000001`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`00000W0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0440oooo
00L000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`050?ooo`@000000P3oool00`000000oooo0?ooo`0:0?oo
o`D000001`3oool7000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0440oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool6000000D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`040?ooo`00;03o
ool2000003T0oooo1@0000060?ooo`040000003oool0oooo000000`0oooo00D000000?ooo`3oool0
oooo0000000F0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool30000
0440oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool00000000000L0oooo1`00
00070?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0U0?ooo`8000001P3oool002`0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo
00<000000?ooo`0000000P00000;0?ooo`050000003oool0oooo0?ooo`0000005P3oool4000000@0
oooo00<000000?ooo`3oool0AP3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`060?ooo`8000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo1`0000080?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo000/0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030000
00<0oooo00@000000?ooo`00000000002P3oool00`000000oooo0000000G0?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0A@3oool3000000050?ooo`00000000000000003oool0
0`00000G0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`00000000001P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo000000070?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0103oool002`0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`0000005`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000<0oooo0P00001R0?ooo`8000002P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`8000002P3oool2000000<0
oooo00D000000?ooo`3oool0oooo0000000W0?ooo`030000003oool0oooo00@0oooo000/0?ooo`03
0000003oool0oooo03L0oooo1P00000H0?ooo`030000003oool0oooo01D0oooo1`0000040?ooo`<0
000000<0oooo0000003oool0HP3oool00`000000oooo0?ooo`090?ooo`8000000P3oool5000001@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`<00000:03oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool0
103oool002`0oooo00<000000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo00@0oooo000/
0?ooo`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`00
0000oooo0?ooo`390?ooo`800000NP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000
oooo0?ooo`380?ooo`040000003oool0oooo000007T0oooo00<000000?ooo`3oool0103oool002`0
oooo00<000000?ooo`3oool0b03oool010000000oooo0?ooo`00001i0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo0<40oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo000001d0oooo0`0000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool3000000H0oooo1`0000060?ooo`<000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo0`00000O0?ooo`030000003oool0oooo00@0oooo000/0?oo
o`030000003oool0oooo0<00oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`000006
0?ooo`L000004@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`00
;03oool00`000000oooo0?ooo`300?ooo`090000003oool000000?ooo`000000oooo0000003oool0
00000080oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo000/0?ooo`800000`@3oool01`000000oooo
0000003oool000000?ooo`0000000P3oool2000001@0oooo1`0000040?ooo`030000003oool0oooo
00D0oooo1P0000020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000001@3oool600000080oooo00D000000?ooo`3oool0oooo
0000000M0?ooo`8000001P3oool002`0oooo00<000000?ooo`3oool0_`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0203oool700000140oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0
oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool0
103oool002`0oooo00<000000?ooo`3oool0_`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0
oooo00D000000?ooo`3oool0oooo000000050?ooo`L000001@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000001h0oooo
00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0_P3oool3000000050?ooo`00
000000000000003oool00`00000Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000
0`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000001h0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0jP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0000000<0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo0>T0oooo0P00000:0?ooo`8000000`3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0
oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000007P3oool00`000000oooo0?ooo`040?oo
o`00;03oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00P3oool3000001<0oooo0`00000:0?ooo`030000003oool0oooo0080oooo0`00000O0?ooo`03
0000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0?l0ooooAP3oool00`000000oooo
0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo00@0oooo000/0?oo
o`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000
oooo0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool0103oool00240oooo0`0000080?ooo`030000
003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo00@0oooo
000P0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00240oooo00<0
00000?ooo`000000203ooooo000004X000001P3oool00280oooo00<000000?ooo`3oool0o`3ooomG
0?ooo`008@3oool00`000000oooo0000003o0?oooeP0oooo000P0?ooo`050000003oool0oooo0?oo
o`000000o`3ooomG0?ooo`00803oool01@000000oooo0?ooo`3oool000000?l0ooooE`3oool00240
oooo0`00003o0?oooeP0oooo003o0?ooog`0oooo003o0?ooog`0oooo003o0?ooog`0oooo003o0?oo
og`0oooo0000\
\>"],
  ImageRangeCache->{{{0, 378}, {378, 0}} -> {-2.27282, -3.79838, 0.00610207, \
0.0320359}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      StyleBox["(*",
        FontSize->16,
        FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
        FontSize->16,
        FontColor->RGBColor[1, 0, 0]], 
      StyleBox[\(Parametrization\ B\),
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      StyleBox["*)",
        FontSize->16,
        FontColor->RGBColor[1, 0, 0]]}]], "Input"],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["(*",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[\(SNLS\ dataset\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["*)",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]]}], 
      "\[IndentingNewLine]", \(\(ndat = 115;\)\n (*\ 
        115\ \ SN\ data\ from\ Legacy\ *) \n
      \(datanw = 
          ReadList["\<dataall1.txt\>", {Number, Number, Number, Number, 
              Number, Number, Number}];\)\[IndentingNewLine]
      Do[z[i] = datanw[\([i, 1]\)], {i, 1, ndat}]\n
      Do[mb[i] = datanw[\([i, 2]\)], {i, 1, ndat}]\n
      Do[smb[i] = datanw[\([i, 3]\)], {i, 1, ndat}]\[IndentingNewLine]
      Do[s[i] = datanw[\([i, 4]\)], {i, 1, ndat}]\n
      Do[ss[i] = datanw[\([i, 5]\)], {i, 1, ndat}]\n
      Do[c[i] = datanw[\([i, 6]\)], {i, 1, ndat}]\[IndentingNewLine]
      Do[sc[i] = datanw[\([i, 7]\)], {i, 1, ndat}]\[IndentingNewLine]
      \(Nn = ndat;\)\[IndentingNewLine]
      \(omo = 0.30;\)\n
      \(sint = 0.138392;\)\n
      \(f[z_, om_, w1_, w2_] := 
          1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                      om)\)*\((1 + z)\)^\((3 \((1 + w1\  + \ w2)\))\) 
                  Exp[3\ w2\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\n
      \(rr[zz_, om_, w1_, w2_] := 
          NIntegrate[f[z, om, w1, w2], {z, 0, zz}];\)\n
      ff[zz_, om_, w1_, w2_] := 5*Log[10, rr[zz, om, w1, w2]*\((1 + zz)\)]\n
      \(par = {w1, w2, M, a, b};\)\n
      \(chi2f2[om_, w1_, w2_, M_, a_, b_, aer_, ber_] := 
          Sum[\((mb[i] - M + a \((s[i] - 1)\) - b\ c[i] - 
                    ff[z[i], om, w1, w2])\)^2/\((smb[i]^2 + aer^2\ ss[i]^2 + 
                  ber^2\ sc[i]^2 + 
                  sint^2 + \((\(\(5*0.001\)\/Log[10]\) \((1\/\(1 + z[i]\) + 
                            f[z[i], om, w1, w2]\/rr[z[i], om, w1, \
w2])\))\)^2)\), {i, 1, ndat}];\)\n
      \(chi2min7 = 109.208;\)\n
      \(wl1o = \(-1.02\);\)\n
      \(wl2o = \(-0.58\);\)\n
      \(Mlo = 23.85;\)\n
      \(alo = 1.50;\)\n
      \(blo = 1.49;\)\)}]], "Input"],

Cell[CellGroupData[{

Cell[TextData[{
  "(* ",
  StyleBox["1\[Sigma] confidence contour",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  " *)",
  "\nimpl1s=ImplicitPlot[chi2f2[omo,x,y,Mlo,alo,blo,alo,blo]==chi2min7+2.3, \
{x,wl1o-0.9,wl1o+0.9},{y,wl2o-4.5,wl2o+4.5},AspectRatio\[Rule]1]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.04487 0.534188 0.561966 0.106838 [
[.11004 -0.0125 -19.1563 -17.8125 ]
[.11004 -0.0125 19.1563 0 ]
[.24359 -0.0125 -15.625 -17.8125 ]
[.24359 -0.0125 15.625 0 ]
[.37714 -0.0125 -19.1563 -17.8125 ]
[.37714 -0.0125 19.1563 0 ]
[.51068 -0.0125 -10.375 -17.8125 ]
[.51068 -0.0125 10.375 0 ]
[.64423 -0.0125 -19.1563 -17.8125 ]
[.64423 -0.0125 19.1563 0 ]
[.77778 -0.0125 -15.625 -17.8125 ]
[.77778 -0.0125 15.625 0 ]
[.91132 -0.0125 -19.1563 -17.8125 ]
[.91132 -0.0125 19.1563 0 ]
[-0.0125 .13462 -20.75 -8.90625 ]
[-0.0125 .13462 0 8.90625 ]
[-0.0125 .34829 -20.75 -8.90625 ]
[-0.0125 .34829 0 8.90625 ]
[-0.0125 .56197 -11.0625 -8.90625 ]
[-0.0125 .56197 0 8.90625 ]
[-0.0125 .77564 -11.0625 -8.90625 ]
[-0.0125 .77564 0 8.90625 ]
[-0.0125 .98932 -11.0625 -8.90625 ]
[-0.0125 .98932 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11004 0 m
.11004 .00625 L
s
gsave
.11004 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.24359 0 m
.24359 .00625 L
s
gsave
.24359 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.37714 0 m
.37714 .00625 L
s
gsave
.37714 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.51068 0 m
.51068 .00625 L
s
gsave
.51068 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.64423 0 m
.64423 .00625 L
s
gsave
.64423 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.77778 0 m
.77778 .00625 L
s
gsave
.77778 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.91132 0 m
.91132 .00625 L
s
gsave
.91132 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.125 Mabswid
.13675 0 m
.13675 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.19017 0 m
.19017 .00375 L
s
.21688 0 m
.21688 .00375 L
s
.2703 0 m
.2703 .00375 L
s
.29701 0 m
.29701 .00375 L
s
.32372 0 m
.32372 .00375 L
s
.35043 0 m
.35043 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.43056 0 m
.43056 .00375 L
s
.45726 0 m
.45726 .00375 L
s
.48397 0 m
.48397 .00375 L
s
.53739 0 m
.53739 .00375 L
s
.5641 0 m
.5641 .00375 L
s
.59081 0 m
.59081 .00375 L
s
.61752 0 m
.61752 .00375 L
s
.67094 0 m
.67094 .00375 L
s
.69765 0 m
.69765 .00375 L
s
.72436 0 m
.72436 .00375 L
s
.75107 0 m
.75107 .00375 L
s
.80449 0 m
.80449 .00375 L
s
.8312 0 m
.8312 .00375 L
s
.85791 0 m
.85791 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.05662 0 m
.05662 .00375 L
s
.02991 0 m
.02991 .00375 L
s
.00321 0 m
.00321 .00375 L
s
.93803 0 m
.93803 .00375 L
s
.96474 0 m
.96474 .00375 L
s
.99145 0 m
.99145 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .13462 m
.00625 .13462 L
s
gsave
-0.0125 .13462 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .34829 m
.00625 .34829 L
s
gsave
-0.0125 .34829 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .56197 m
.00625 .56197 L
s
gsave
-0.0125 .56197 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .77564 m
.00625 .77564 L
s
gsave
-0.0125 .77564 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .98932 m
.00625 .98932 L
s
gsave
-0.0125 .98932 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .18803 m
.00375 .18803 L
s
0 .24145 m
.00375 .24145 L
s
0 .29487 m
.00375 .29487 L
s
0 .40171 m
.00375 .40171 L
s
0 .45513 m
.00375 .45513 L
s
0 .50855 m
.00375 .50855 L
s
0 .61538 m
.00375 .61538 L
s
0 .6688 m
.00375 .6688 L
s
0 .72222 m
.00375 .72222 L
s
0 .82906 m
.00375 .82906 L
s
0 .88248 m
.00375 .88248 L
s
0 .9359 m
.00375 .9359 L
s
0 .0812 m
.00375 .0812 L
s
0 .02778 m
.00375 .02778 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.75304 .08676 m
.77156 .09514 L
.76492 .12045 L
.7552 .14575 L
.75304 .15087 L
.74408 .17105 L
.7336 .19636 L
.72773 .20688 L
.71941 .22166 L
.70706 .24696 L
.70243 .25482 L
.69259 .27227 L
.67878 .29757 L
.67713 .30031 L
.66685 .32287 L
.65182 .34487 L
.64948 .34818 L
.63576 .37348 L
.62652 .38733 L
.6223 .39879 L
.60384 .42409 L
.60121 .42801 L
.58961 .44939 L
.57591 .46841 L
.5715 .4747 L
.55565 .5 L
.55061 .50705 L
.54065 .5253 L
.5253 .5452 L
.52126 .55061 L
.50451 .57591 L
.5 .58181 L
.48881 .60121 L
.4747 .61814 L
.4682 .62652 L
.44983 .65182 L
.44939 .65235 L
.4329 .67713 L
.42409 .68667 L
.4115 .70243 L
.39879 .71982 L
.39146 .72773 L
.37348 .75116 L
.37056 .75304 L
.34837 .77834 L
.34818 .77858 L
.32357 .80364 L
.32287 .80446 L
.29757 .82109 L
.29375 .80364 L
Mistroke
.29757 .79128 L
.30257 .77834 L
.31389 .75304 L
.32287 .73468 L
.3264 .72773 L
.33678 .70243 L
.34818 .68435 L
.35346 .67713 L
.36665 .65182 L
.37348 .6409 L
.3787 .62652 L
.39688 .60121 L
.39879 .59819 L
.41041 .57591 L
.42409 .55566 L
.42531 .55061 L
.44228 .5253 L
.44939 .5146 L
.45671 .5 L
.47455 .4747 L
.4747 .47448 L
.48956 .44939 L
.5 .4344 L
.50475 .42409 L
.52306 .39879 L
.5253 .39556 L
.53846 .37348 L
.55061 .35688 L
.55399 .34818 L
.57332 .32287 L
.57591 .31934 L
.58901 .29757 L
.60121 .28202 L
.60821 .27227 L
.62585 .24696 L
.62652 .24611 L
.6419 .22166 L
.65182 .21048 L
.66247 .19636 L
.67713 .17615 L
.6815 .17105 L
.70077 .14575 L
.70243 .14429 L
.72242 .12045 L
.72773 .11369 L
.74651 .09514 L
.75304 .08676 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00<03oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`<000004P3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000C0?ooo`<000000`3oool0
10000000oooo0?ooo`3oool500000080oooo0`00000G0?ooo`<000005`3oool3000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000004P3oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`00000B0?ooo`<000000`3oool010000000oooo0?ooo`3oool500000080
oooo0`00000<0?ooo`00<@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo00T0oooo000a0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool002H0oooo1`0000040?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`L0
0000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo1`0000050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`L0
00001@3oool00`000000oooo0?ooo`0;0?ooo`L000000`3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`L000000P3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool700000080oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203o
ool00340oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01D0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
3@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`080?ooo`00<@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00T0oooo000a0?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool0oooo0`00000C0?ooo`030000003oool0oooo00H0oooo0`00000D0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00`00000H0?ooo`030000003oool0oooo01D0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`040000003oool0oooo0?ooo`<000004@3oool01@000000oooo
0?ooo`3oool0000000H0oooo0`00000A0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`03000000`0oooo000a0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3o
ool0oooo0000000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool0oooo000001X0oooo00<000000?ooo`3oool05@3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?oo
o`0000002P3oool010000000oooo0?ooo`00000>0?ooo`00<03oool2000000L0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000001<0oooo0P0000090?ooo`030000003oool0
oooo0180oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0F0?ooo`8000005`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool000000180oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0;0?ooo`00<@3oool00`000000oooo0?ooo`06
0?ooo`D000000`3oool400000140oooo00<000000?ooo`3oool01`3oool400000180oooo00<00000
0?ooo`3oool01`3oool3000000@0oooo1000000F0?ooo`030000003oool0oooo01H0oooo0`000007
0?ooo`D000000`3oool400000100oooo0`0000080?ooo`@00000403oool3000000P0oooo0`000004
0?ooo`@000002P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool001T0ooooo`00000600000080oooo000I0?ooo`800000
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`006@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo000I
0?ooo`030000003oool0oooo0?l0oooo1@3oool001T0oooo00<000000?ooo`3oool0o`3oool50?oo
o`006@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo000I0?ooo`030000003oool0oooo0?l0oooo
1@3oool001T0oooo0P00003o0?ooo`H0oooo000I0?ooo`030000003oool0oooo0?l0oooo1@3oool0
01T0oooo00<000000?ooo`3oool0o`3oool50?ooo`006@3oool00`000000oooo0?ooo`3o0?ooo`D0
oooo000I0?ooo`030000003oool0oooo0?l0oooo1@3oool001T0oooo00<000000?ooo`3oool0o`3o
ool50?ooo`006@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo000I0?ooo`030000003oool0oooo
0?l0oooo1@3oool001T0oooo00<000000?ooo`3oool0o`3oool50?ooo`006@3oool00`000000oooo
0?ooo`3o0?ooo`D0oooo000I0?ooo`030000003oool0oooo0?l0oooo1@3oool001T0oooo00<00000
0?ooo`3oool0o`3oool50?ooo`006@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo000I0?ooo`03
0000003oool0oooo0?l0oooo1@3oool001T0oooo0P00003o0?ooo`H0oooo000I0?ooo`030000003o
ool0oooo0<40oooo0P0000110?ooo`006@3oool00`000000oooo0?ooo`300?ooo`030000003oool0
oooo00800000?`3oool001T0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`030?oo
o`800000?@3oool001T0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03/0oooo000I0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0l0?ooo`006@3oool00`000000oooo0?ooo`2l0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0?03oool001T0oooo00<000000?ooo`3oool0^`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03`0oooo000I0?ooo`030000003oool0oooo
0;X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0l0?ooo`006@3oool00`000000
oooo0?ooo`2i0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?@3oool00140oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0?@3oool00140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2h0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?P3oool00140oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0?P3oool000@0oooo1`0000020?ooo`H000001P3oool00`000000oooo0?ooo`2f0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0?`3oool000d0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`<00000]P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
03l0oooo000>0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0]@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0400oooo000?0?ooo`030000003oool0000000L0
oooo00<000000?ooo`3oool0/`3oool2000000`0oooo00<000000?ooo`3oool0@03oool000l0oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0@03oool00100oooo0P0000070?ooo`030000003oool0oooo0;80oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`100?ooo`004@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`11
0?ooo`006@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0@@3oool001T0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0480oooo000I0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`120?ooo`006@3oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0@`3oool001T0oooo00<000000?ooo`3oool0[@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04<0oooo000I0?ooo`030000003oool0oooo
0:`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`140?ooo`006@3oool00`000000
oooo0?ooo`2/0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0A03oool001T0oooo
0P00002/0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0A03oool001T0oooo00<0
00000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04@0oooo000I
0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`15
0?ooo`006@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0A@3oool001T0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo04H0oooo000I0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`170?ooo`006@3oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0B03oool001T0oooo00<000000?ooo`3oool0Y@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04P0oooo000I0?ooo`030000003oool0oooo
0:D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`190?ooo`006@3oool00`000000
oooo0?ooo`2T0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0B@3oool001T0oooo
00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04T0oooo
000I0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1:0?ooo`006@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0BP3oool001T0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo04/0oooo000I0?ooo`800000XP3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo04/0oooo000I0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1<0?ooo`006@3oool00`000000oooo0?ooo`2P0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0C03oool001T0oooo00<000000?ooo`3oool0W`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04d0oooo000I0?ooo`030000003oool0oooo
09h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1=0?ooo`006@3oool00`000000
oooo0?ooo`2M0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0CP3oool001T0oooo
00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04l0oooo
000I0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1?0?ooo`006@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0D03oool001T0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0540oooo000I0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1A0?ooo`006@3oool00`000000oooo0?ooo`2I0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0DP3oool001T0oooo00<000000?ooo`3oool0V03o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0580oooo000I0?ooo`030000003oool0
oooo09L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1C0?ooo`006@3oool20000
09P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1C0?ooo`006@3oool00`000000
oooo0?ooo`2F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0E03oool001T0oooo
00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05@0oooo
000I0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`1E0?ooo`006@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0E@3oool001T0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo05H0oooo000I0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1F0?ooo`006@3oool00`000000oooo0?ooo`2B0?ooo`800000
5P3oool00`000000oooo0?ooo`1G0?ooo`006@3oool00`000000oooo0?ooo`2A0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0F03oool001T0oooo00<000000?ooo`3oool0T@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05P0oooo000>0?ooo`D000001P3oool00`00
0000oooo0?ooo`2@0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0F@3oool000l0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0FP3oool00100oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`2>0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0FP3oool000@0oooo
1`0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0SP3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo05/0oooo000A0?ooo`030000003oool0oooo00D0oooo0`00
002=0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0F`3oool00180oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0G03oool00180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2<0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0G03oool00180oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0G@3oool000h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08/0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1M0?ooo`003`3oool3000000L0oooo
00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05h0oooo
000I0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`1N0?ooo`006@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0G`3oool001T0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0600oooo000I0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`1P0?ooo`006@3oool00`000000oooo0?ooo`270?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0H@3oool001T0oooo00<000000?ooo`3oool0Q`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0640oooo000I0?ooo`030000003oool0
oooo08H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1R0?ooo`006@3oool00`00
0000oooo0?ooo`250?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0HP3oool001T0
oooo0P0000250?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0H`3oool001T0oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06<0oooo
000I0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1T0?ooo`006@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0I@3oool001T0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo06H0oooo000I0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`1V0?ooo`006@3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0I`3oool001T0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06P0oooo000I0?ooo`030000003oool0
oooo07l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Y0?ooo`006@3oool00`00
0000oooo0?ooo`1n0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0J@3oool001T0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06X0
oooo000I0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1Z0?ooo`006@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0J`3oool001T0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo06`0oooo000I0?ooo`800000O03oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo06`0oooo000I0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`1]0?ooo`006@3oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0K@3oool001T0oooo00<000000?ooo`3oool0N@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06h0oooo000I0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1_0?ooo`006@3oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0K`3oool001T0
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0700
oooo000I0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`1a0?ooo`006@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0LP3oool001T0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0780oooo000I0?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`1c0?ooo`006@3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0M03oool001T0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07D0oooo000I0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1e0?ooo`006@3oool2
000007<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1e0?ooo`006@3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0MP3oool001T0
oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07H0
oooo000I0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`1g0?ooo`006@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0M`3oool001T0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo07P0oooo000I0?ooo`030000003oool0oooo06l0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`1i0?ooo`006@3oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0N@3oool001T0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07X0oooo000I0?ooo`030000003o
ool0oooo06d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1k0?ooo`003`3oool3
000000L0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo07`0oooo000>0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0O03oool000h0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`1m0?ooo`003P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07h0oooo000>0?oo
o`050000003oool0oooo0?ooo`0000001P3oool3000006X0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`1o0?ooo`003P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07l0oooo000>0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0P03oool000h0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`21
0?ooo`003P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0880oooo000?0?ooo`<000001`3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0PP3oool001T0
oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08<0
oooo000I0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`230?ooo`006@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0Q03oool001T0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo08@0oooo000I0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`250?ooo`006@3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0QP3oool001T0oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08L0oooo000I0?ooo`800000HP3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08P0oooo000I0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`290?ooo`006@3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0RP3oool001T0
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08X0
oooo000I0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`2;0?ooo`006@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0R`3oool001T0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo08`0oooo000I0?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2=0?ooo`006@3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo08h0oooo000I0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2?0?ooo`006@3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0T03oool0
01T0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0900oooo000I0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`2A0?ooo`006@3oool2000005/0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`2B0?ooo`006@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0TP3oool001T0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo09<0oooo000I0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`2D0?ooo`006@3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0U@3oool001T0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo09H0oooo000I0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2G0?ooo`006@3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0V03oool0
01T0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
09P0oooo000I0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`2I0?ooo`006@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0VP3oool001T0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo09X0oooo000I0?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`2K0?ooo`006@3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0V`3oool001T0oooo0P00001D0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0W03oool001T0oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09d0oooo000I0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2N0?ooo`006@3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0W`3oool0
01T0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0:00oooo000I0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`2Q0?ooo`006@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0X@3oool001T0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0:80oooo000I0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool02`3oool200000:D0oooo000I0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`2U0?ooo`003P3oool5000000H0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0:D0oooo000?0?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0:H0oooo000@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:L0oooo000A0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0:P0oooo000A0?ooo`030000003oool0oooo00D0oooo0`00001<0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0Z03oool00180oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Z@3oool00180
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0ZP3oool00180oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0Z`3oool000h0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
1`3oool200000:h0oooo000?0?ooo`<000001`3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0[P3oool001T0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0:l0oooo000I0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2`0?ooo`006@3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0/03oool001T0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`030?ooo`800000/`3oool001T0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`0200000;D0oooo000I0?ooo`030000003oool0
oooo04X0oooo0`00002g0?ooo`006@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
0;L0oooo000I0?ooo`030000003oool0oooo0?l0oooo1@3oool001T0oooo0P00003o0?ooo`H0oooo
000I0?ooo`030000003oool0oooo0?l0oooo1@3oool001T0oooo00<000000?ooo`3oool0o`3oool5
0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo000I0?ooo`030000003oool0oooo0?l0
oooo1@3oool001T0oooo00<000000?ooo`3oool0o`3oool50?ooo`006@3oool00`000000oooo0?oo
o`3o0?ooo`D0oooo000I0?ooo`030000003oool0oooo0?l0oooo1@3oool001T0oooo00<000000?oo
o`3oool0o`3oool50?ooo`006@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo000I0?ooo`030000
003oool0oooo0?l0oooo1@3oool001T0oooo00<000000?ooo`3oool0o`3oool50?ooo`006@3oool0
0`000000oooo0?ooo`3o0?ooo`D0oooo000I0?ooo`030000003oool0oooo0?l0oooo1@3oool001T0
oooo0P00003o0?ooo`H0oooo000I0?ooo`030000003oool0oooo0?l0oooo1@3oool001T0oooo00<0
00000?ooo`3oool0o`3oool50?ooo`006@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo000I0?oo
o`030000003oool0oooo0?l0oooo1@3oool001T0oooo00<000000?ooo`3oool0o`3oool50?ooo`00
6@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo000I0?ooo`030000003oool0oooo0?l0oooo1@3o
ool001T0oooo00<000000?ooo`3oool0o`3oool50?ooo`006@3oool00`000000oooo0?ooo`3o0?oo
o`D0oooo000I0?ooo`030000003oool0oooo0?l0oooo1@3oool001T0oooo00<000000?ooo`3oool0
o`3oool50?ooo`006@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo000I0?ooo`030000003oool0
oooo0?l0oooo1@3oool001T0oooo0P00003o0?ooo`H0oooo000I0?ooo`030000003oool0oooo0?l0
oooo1@3oool001T0oooo00<000000?ooo`3oool0o`3oool50?ooo`006@3oool00`000000oooo0?oo
o`3o0?ooo`D0oooo000I0?ooo`030000003oool0oooo0?l0oooo1@3oool001T0oooo00<000000?oo
o`3oool0o`3oool50?ooo`006@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo000I0?ooo`030000
003oool0oooo0?l0oooo1@3oool001T0oooo00<000000?ooo`3oool0o`3oool50?ooo`006@3oool0
0`000000oooo0?ooo`3o0?ooo`D0oooo000A0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3oool50?ooo`004@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
oooo1@3oool00140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo
000=0?ooo`H000001P3oool00`000000oooo0?ooo`3o0?ooo`D0oooo000=0?ooo`050000003oool0
oooo0?ooo`0000001`3oool300000?l0oooo1@3oool000h0oooo00@000000?ooo`3oool000001`3o
ool00`000000oooo0?ooo`3o0?ooo`D0oooo000?0?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool0o`3oool50?ooo`003`3oool00`000000oooo0000003o0?ooo`l0oooo000@0?ooo`80
0000o`3oool?0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.14042, -6.01876, 0.00720538, \
0.0360268}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(251.21800000000007`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "(* ",
  StyleBox["2\[Sigma] confidence contour",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  " *)\nimpl2s=ImplicitPlot[chi2f2[omo,x,y,Mlo,alo,blo,alo,blo]==chi2min7+6.\
17, {x,wl1o-2,wl1o+2},{y,wl2o-6.5,wl2o+6.5},AspectRatio\[Rule]1]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.745192 0.240385 0.542899 0.0739645 [
[.02404 -0.0125 -10.375 -17.8125 ]
[.02404 -0.0125 10.375 0 ]
[.26442 -0.0125 -10.375 -17.8125 ]
[.26442 -0.0125 10.375 0 ]
[.50481 -0.0125 -10.375 -17.8125 ]
[.50481 -0.0125 10.375 0 ]
[.74519 -0.0125 -5.53125 -17.8125 ]
[.74519 -0.0125 5.53125 0 ]
[.98558 -0.0125 -5.53125 -17.8125 ]
[.98558 -0.0125 5.53125 0 ]
[-0.0125 .09911 -20.75 -8.90625 ]
[-0.0125 .09911 0 8.90625 ]
[-0.0125 .24704 -20.75 -8.90625 ]
[-0.0125 .24704 0 8.90625 ]
[-0.0125 .39497 -20.75 -8.90625 ]
[-0.0125 .39497 0 8.90625 ]
[-0.0125 .5429 -11.0625 -8.90625 ]
[-0.0125 .5429 0 8.90625 ]
[-0.0125 .69083 -11.0625 -8.90625 ]
[-0.0125 .69083 0 8.90625 ]
[-0.0125 .83876 -11.0625 -8.90625 ]
[-0.0125 .83876 0 8.90625 ]
[-0.0125 .98669 -11.0625 -8.90625 ]
[-0.0125 .98669 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02404 0 m
.02404 .00625 L
s
gsave
.02404 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.26442 0 m
.26442 .00625 L
s
gsave
.26442 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.50481 0 m
.50481 .00625 L
s
gsave
.50481 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.74519 0 m
.74519 .00625 L
s
gsave
.74519 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.98558 0 m
.98558 .00625 L
s
gsave
.98558 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07212 0 m
.07212 .00375 L
s
.12019 0 m
.12019 .00375 L
s
.16827 0 m
.16827 .00375 L
s
.21635 0 m
.21635 .00375 L
s
.3125 0 m
.3125 .00375 L
s
.36058 0 m
.36058 .00375 L
s
.40865 0 m
.40865 .00375 L
s
.45673 0 m
.45673 .00375 L
s
.55288 0 m
.55288 .00375 L
s
.60096 0 m
.60096 .00375 L
s
.64904 0 m
.64904 .00375 L
s
.69712 0 m
.69712 .00375 L
s
.79327 0 m
.79327 .00375 L
s
.84135 0 m
.84135 .00375 L
s
.88942 0 m
.88942 .00375 L
s
.9375 0 m
.9375 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09911 m
.00625 .09911 L
s
gsave
-0.0125 .09911 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .24704 m
.00625 .24704 L
s
gsave
-0.0125 .24704 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .39497 m
.00625 .39497 L
s
gsave
-0.0125 .39497 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .5429 m
.00625 .5429 L
s
gsave
-0.0125 .5429 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .69083 m
.00625 .69083 L
s
gsave
-0.0125 .69083 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .83876 m
.00625 .83876 L
s
gsave
-0.0125 .83876 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .98669 m
.00625 .98669 L
s
gsave
-0.0125 .98669 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .13609 m
.00375 .13609 L
s
0 .17308 m
.00375 .17308 L
s
0 .21006 m
.00375 .21006 L
s
0 .28402 m
.00375 .28402 L
s
0 .32101 m
.00375 .32101 L
s
0 .35799 m
.00375 .35799 L
s
0 .43195 m
.00375 .43195 L
s
0 .46893 m
.00375 .46893 L
s
0 .50592 m
.00375 .50592 L
s
0 .57988 m
.00375 .57988 L
s
0 .61686 m
.00375 .61686 L
s
0 .65385 m
.00375 .65385 L
s
0 .72781 m
.00375 .72781 L
s
0 .76479 m
.00375 .76479 L
s
0 .80178 m
.00375 .80178 L
s
0 .87574 m
.00375 .87574 L
s
0 .91272 m
.00375 .91272 L
s
0 .9497 m
.00375 .9497 L
s
0 .06213 m
.00375 .06213 L
s
0 .02515 m
.00375 .02515 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.34818 .82939 m
.35496 .85425 L
.34818 .85774 L
.34558 .85425 L
.34818 .82939 L
s
.67713 .03483 m
.6961 .04453 L
.69097 .06984 L
.68461 .09514 L
.67754 .12045 L
.67713 .12211 L
.66999 .14575 L
.66204 .17105 L
.65377 .19636 L
.65182 .20267 L
.64523 .22166 L
.63644 .24696 L
.62775 .27227 L
.62652 .27489 L
.61819 .29757 L
.60876 .32287 L
.60121 .34325 L
.59914 .34818 L
.58933 .37348 L
.58056 .39879 L
.57591 .40768 L
.56917 .42409 L
.55881 .44939 L
.55061 .46954 L
.54828 .4747 L
.53757 .5 L
.5271 .5253 L
.5253 .52855 L
.51558 .55061 L
.50617 .57591 L
.5 .58578 L
.49281 .60121 L
.4811 .62652 L
.4747 .64067 L
.46916 .65182 L
.45696 .67713 L
.44939 .69321 L
.44448 .70243 L
.43166 .72773 L
.42409 .74324 L
.41845 .75304 L
.40472 .77834 L
.39879 .79005 L
.39028 .80364 L
.37459 .82895 L
.37348 .83092 L
.34828 .82895 L
.35483 .80364 L
.36253 .77834 L
.37088 .75304 L
Mistroke
.37348 .74423 L
.37964 .72773 L
.3887 .70243 L
.39776 .67713 L
.39879 .67493 L
.40749 .65182 L
.41426 .62652 L
.42409 .60811 L
.42693 .60121 L
.43683 .57591 L
.44626 .55061 L
.44939 .54404 L
.45693 .5253 L
.4649 .5 L
.4747 .48113 L
.47739 .4747 L
.48289 .44939 L
.49782 .42409 L
.5 .41961 L
.50867 .39879 L
.51763 .37348 L
.5253 .35896 L
.52992 .34818 L
.53661 .32287 L
.55061 .29963 L
.55152 .29757 L
.56246 .27227 L
.57281 .24696 L
.57591 .24146 L
.58471 .22166 L
.59329 .19636 L
.60121 .18478 L
.60757 .17105 L
.61932 .14575 L
.62652 .13023 L
.63136 .12045 L
.6438 .09514 L
.65182 .07882 L
.65686 .06984 L
.67105 .04453 L
.67713 .03483 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`008@3oool4000003X0oooo1@00000k0?ooo`<00000=P3oool3000003`0oooo0`0000060?oo
o`009@3oool00`000000oooo0?ooo`0h0?ooo`040000003oool0oooo000003`0oooo00<000000?oo
o`3oool0=03oool01@000000oooo0?ooo`3oool0000003`0oooo00<000000?ooo`3oool01@3oool0
02D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
03@0oooo00D000000?ooo`3oool0oooo0000000l0?ooo`030000003oool0oooo00D0oooo000G0?oo
o`L000001`3oool00`000000oooo0?ooo`0]0?ooo`L000001P3oool00`000000oooo0?ooo`0_0?oo
o`L000001@3oool00`000000oooo0?ooo`0d0?ooo`050000003oool0oooo0?ooo`000000?03oool0
0`000000oooo0?ooo`050?ooo`009@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0=03oool01@000000oooo0?ooo`3oool0000003`0oooo00<00000
0?ooo`3oool01@3oool002<0oooo0P00000n0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0=03oool01@000000oooo0?ooo`3oool0000003`0oooo00<000000?ooo`3oool01@3oool0
02@0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
03@0oooo00D000000?ooo`3oool0oooo0000000l0?ooo`030000003oool0oooo00D0oooo000U0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0d0?oo
o`050000003oool0oooo0?ooo`000000?03oool00`000000oooo0?ooo`050?ooo`008@3oool01@00
0000oooo0?ooo`3oool0000003T0oooo00D000000?ooo`3oool0oooo0000000k0?ooo`800000=P3o
ool01@000000oooo0?ooo`3oool0000003/0oooo0P0000070?ooo`008P3oool3000003/0oooo0`00
000m0?ooo`030000003oool0oooo03D0oooo0`00000m0?ooo`030000003oool0oooo00D0oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo000H0?ooool000001P0000030?ooo`00603oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`00
603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000H0?ooo`800000o`3oool70?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0[@3oool2
000005H0oooo000H0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool00P00001D0?oo
o`00603oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo0080oooo0P00001B0?ooo`00
603oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
D03oool001P0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0500oooo000H0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1@0?ooo`00603oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0D@3oool001P0oooo0P00002Z0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0D@3oool001P0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0540oooo000H0?ooo`030000003oool0oooo0:P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1A0?ooo`00603oool00`000000oooo0?ooo`2W
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0D@3oool001P0oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0580oooo000H0?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1B0?ooo`00
3P3oool3000000L0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0580oooo000=0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`2U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0D`3oool000d0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1C0?ooo`000`3oool7000000<0oooo00D000000?ooo`3oool0oooo
000000060?ooo`<00000Y03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05<0oooo
000=0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2T0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0E03oool000d0oooo0P0000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo05@0oooo000=0?ooo`040000003oool00000000000L0oooo00<000000?ooo`3oool0X`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05@0oooo000>0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo05@0oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0XP3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo05D0oooo000@0?ooo`8000001P3oool00`000000
oooo0?ooo`2Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0E@3oool001P0oooo
00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05D0oooo
000H0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1F0?ooo`00603oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0EP3oool001P0oooo0P00002P0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0EP3oool001P0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo05H0oooo000H0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`1G0?ooo`00603oool00`000000oooo0?ooo`2N0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0E`3oool001P0oooo00<000000?ooo`3oool0W@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05L0oooo000H0?ooo`030000003oool0oooo
09d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1H0?ooo`00603oool00`000000
oooo0?ooo`2L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0F03oool001P0oooo
00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05P0oooo
000H0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1I0?ooo`00603oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0F@3oool001P0oooo0P00002K0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0F@3oool001P0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo05X0oooo000H0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`1J0?ooo`00603oool00`000000oooo0?ooo`2I0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0FP3oool001P0oooo00<000000?ooo`3oool0V03oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05X0oooo000H0?ooo`030000003oool0oooo
09P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1K0?ooo`00603oool00`000000
oooo0?ooo`2G0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0F`3oool001P0oooo
00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05/0oooo
000H0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`1K0?ooo`00603oool2000009L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1L
0?ooo`00603oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0G03oool001P0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo05d0oooo000H0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`1M0?ooo`00603oool00`000000oooo0?ooo`2E0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0G@3oool001P0oooo00<000000?ooo`3oool0U03oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05h0oooo000@0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
05h0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0T`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo05h0oooo000@0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05h0oooo
00030?ooo`L000000P3oool6000000H0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo05l0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool300000980oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1O0?ooo`003@3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`1P0?ooo`003P3oool00`000000oooo000000070?ooo`030000003oool0
oooo0940oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1P0?ooo`003P3oool00`00
0000oooo000000070?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1Q0?ooo`003`3oool2000000L0oooo00<000000?ooo`3oool0T03oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0640oooo000@0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0680oooo
000H0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`1R0?ooo`00603oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0HP3oool001P0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0680oooo000H0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`1S0?ooo`00603oool2000008l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`1S0?ooo`00603oool00`000000oooo0?ooo`2>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0H`3oool001P0oooo00<000000?ooo`3oool0S@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06@0oooo000H0?ooo`030000003oool0oooo
08d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1T0?ooo`00603oool00`000000
oooo0?ooo`2<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0I03oool001P0oooo
00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06D0oooo
000H0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`1U0?ooo`00603oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0IP3oool001P0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo06H0oooo000H0?ooo`800000RP3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo06L0oooo000H0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`1W0?ooo`00603oool00`000000oooo0?ooo`290?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0I`3oool001P0oooo00<000000?ooo`3oool0R03oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06P0oooo000H0?ooo`030000003oool0oooo
08P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1X0?ooo`00603oool00`000000
oooo0?ooo`280?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0J@3oool001P0oooo
00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06T0oooo
000H0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`1Y0?ooo`00603oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0J@3oool001P0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo06X0oooo000H0?ooo`800000Q`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo06X0oooo000H0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`1[0?ooo`00603oool00`000000oooo0?ooo`250?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0J`3oool001P0oooo00<000000?ooo`3oool0Q03oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06`0oooo000H0?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1/0?ooo`00603oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0K03oool000d0oooo
1@0000060?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`1]0?ooo`003P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0880oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1]0?ooo`003`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1]0?ooo`000`3oool7000000H0oooo00<000000?ooo`3oool01@3oool300000840oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`1^0?ooo`00403oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0840oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1^0?oo
o`004@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0840oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`1^0?ooo`004@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1_0?ooo`004@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1_0?ooo`003@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0700oooo000>
0?ooo`<000001`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0L03oool001P0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0740oooo000H0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`1a0?ooo`00603oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0L@3oool001P0oooo0P00001o0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0LP3oool001P0oooo00<000000?ooo`3oool0O@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0780oooo000H0?ooo`030000003oool0oooo
07d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1c0?ooo`00603oool00`000000
oooo0?ooo`1l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0L`3oool001P0oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07@0oooo
000H0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1d0?ooo`00603oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0M03oool001P0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo07D0oooo000H0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`1e0?ooo`00603oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0MP3oool001P0oooo0P00001j0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0MP3oool001P0oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07H0oooo000H0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1f0?ooo`00603oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0M`3oool001P0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07L0oooo
000H0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`1h0?ooo`00603oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0N03oool001P0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo07T0oooo000H0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`1i0?ooo`00603oool2000007L0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`1j0?ooo`00603oool00`000000oooo0?ooo`1e0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0NP3oool001P0oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07/0oooo000H0?ooo`030000003oool0oooo
07D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1k0?ooo`00603oool00`000000
oooo0?ooo`1d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0O03oool001P0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07`0oooo
000>0?ooo`<000001`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0O03oool000d0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1m0?ooo`003@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo07d0oooo000=0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0OP3o
ool000d0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000LP3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo07h0oooo000=0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0O`3o
ool000d0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`1o0?ooo`003@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo07l0oooo000=0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`1`0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0P03oool000h0oooo0`000007
0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`20
0?ooo`00603oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0P03oool001P0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0800oooo000H0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`210?ooo`00603oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0P@3oool001P0oooo0P00001_0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0PP3oool001P0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo08<0oooo000H0?ooo`030000003oool0oooo06d0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`240?ooo`00603oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0Q03oool001P0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08D0oooo000H
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`25
0?ooo`00603oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0Q@3oool001P0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo08H0oooo000H0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`260?ooo`00603oool2000006/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`270?ooo`00603oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0Q`3oool001P0oooo00<000000?ooo`3oool0J@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo08P0oooo000H0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`280?ooo`00603oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0R03oool001P0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08T0oooo000H
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`29
0?ooo`00603oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0RP3oool001P0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo08X0oooo000H0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`2;0?ooo`00603oool2000006P0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`2;0?ooo`00603oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0S03oool001P0oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo08`0oooo000H0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2=0?ooo`00603oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0S@3oool001P0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08h0oooo000=
0?ooo`D000001P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0SP3oool000h0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`1T
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0S`3oool000l0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0S`3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0T03oool00100oooo00<000000?ooo`3oool0
1@3oool3000006<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2@0?ooo`004@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`2@0?ooo`004@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2A0?ooo`004@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`2A0?ooo`003@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0980oooo000>0?ooo`<0
00001`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0TP3oool001P0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo09<0oooo000H0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`2D0?ooo`00603oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0U03oool001P0oooo0P00001Q0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0U@3oool001P0oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo09H0oooo000H0?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2F0?ooo`00603oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0U`3oool001P0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09L0oooo000H0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2G0?oo
o`00603oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0V03oool001P0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo09P0oooo000H0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`2I0?ooo`00603oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0V@3oool001P0oooo0P00001M0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0VP3oool001P0oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo09/0oooo000H0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2K0?ooo`00603oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0W03oool001P0oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09`0oooo000H0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2M0?oo
o`00603oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0W@3oool001P0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo09h0oooo000H0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`2N0?ooo`00603oool2000005X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`2O0?ooo`00603oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0W`3oool001P0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0:00oooo000H0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2P0?ooo`00603oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0X@3oool001P0oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:80oooo000@0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0:<0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:<0oooo000@0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0F03oool700000:H0oooo000<0?ooo`H000001P3o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0:X0oooo000<0?ooo`050000003oool0
oooo0?ooo`0000001`3oool3000005P0oooo00<000000?ooo`3oool0ZP3oool000d0oooo00@00000
0?ooo`3oool000001`3oool00`000000oooo0?ooo`1G0?ooo`800000[03oool000h0oooo00<00000
0?ooo`0000001`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool000000:/0oooo000>0?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0000002[0?oo
o`003`3oool2000000L0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0000002[0?ooo`00
403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
ZP3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo
0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo
0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`80
0000o`3oool70?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003o
ool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?oo
o`00603oool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool0
01P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0
oooo000>0?ooo`<000001`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000=0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000=0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000=0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000=0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool300000?l0oooo1P3oool000d0oooo0P0000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0o`3oool60?ooo`003@3oool010000000oooo00000000
00070?ooo`030000003oool0oooo0?l0oooo1P3oool000h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool00100
oooo0P00003o0?ooo`l0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-3.48919, -8.43357, 0.0159699, \
0.0519023}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(259.9379999999999`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ Constant\ Lum . \ Dist . \ Line\ *) \),
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      "\[IndentingNewLine]", \(dl[z_, om_, w1_, w2_] := \((1 + z)\) 
          rr[z, om, w1, w2]\n
      dlo = dl[0.6, omo, wl1o, wl2o]\[IndentingNewLine]
      implinela = 
        ImplicitPlot[
            dl[0.6, omo, w1, w2] \[Equal] dlo, {w1, wl1o - 1.5, 
              wl1o + 1.5}, {w2, wl2o - 6, wl2o + 6}, AspectRatio \[Rule] 1, 
            PlotDivision \[Rule] 50] // Timing\)}]], "Input"],

Cell[BoxData[
    \(0.8377549770051594`\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.826923 0.320513 0.546474 0.0801282 [
[.02564 -0.0125 -15.625 -17.8125 ]
[.02564 -0.0125 15.625 0 ]
[.1859 -0.0125 -10.375 -17.8125 ]
[.1859 -0.0125 10.375 0 ]
[.34615 -0.0125 -15.625 -17.8125 ]
[.34615 -0.0125 15.625 0 ]
[.50641 -0.0125 -10.375 -17.8125 ]
[.50641 -0.0125 10.375 0 ]
[.66667 -0.0125 -15.625 -17.8125 ]
[.66667 -0.0125 15.625 0 ]
[.82692 -0.0125 -5.53125 -17.8125 ]
[.82692 -0.0125 5.53125 0 ]
[.98718 -0.0125 -10.7813 -17.8125 ]
[.98718 -0.0125 10.7813 0 ]
[-0.0125 .06571 -20.75 -8.90625 ]
[-0.0125 .06571 0 8.90625 ]
[-0.0125 .22596 -20.75 -8.90625 ]
[-0.0125 .22596 0 8.90625 ]
[-0.0125 .38622 -20.75 -8.90625 ]
[-0.0125 .38622 0 8.90625 ]
[-0.0125 .54647 -11.0625 -8.90625 ]
[-0.0125 .54647 0 8.90625 ]
[-0.0125 .70673 -11.0625 -8.90625 ]
[-0.0125 .70673 0 8.90625 ]
[-0.0125 .86699 -11.0625 -8.90625 ]
[-0.0125 .86699 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02564 0 m
.02564 .00625 L
s
gsave
.02564 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.1859 0 m
.1859 .00625 L
s
gsave
.1859 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.34615 0 m
.34615 .00625 L
s
gsave
.34615 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.50641 0 m
.50641 .00625 L
s
gsave
.50641 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.82692 0 m
.82692 .00625 L
s
gsave
.82692 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.98718 0 m
.98718 .00625 L
s
gsave
.98718 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.05769 0 m
.05769 .00375 L
s
.08974 0 m
.08974 .00375 L
s
.12179 0 m
.12179 .00375 L
s
.15385 0 m
.15385 .00375 L
s
.21795 0 m
.21795 .00375 L
s
.25 0 m
.25 .00375 L
s
.28205 0 m
.28205 .00375 L
s
.3141 0 m
.3141 .00375 L
s
.37821 0 m
.37821 .00375 L
s
.41026 0 m
.41026 .00375 L
s
.44231 0 m
.44231 .00375 L
s
.47436 0 m
.47436 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57051 0 m
.57051 .00375 L
s
.60256 0 m
.60256 .00375 L
s
.63462 0 m
.63462 .00375 L
s
.69872 0 m
.69872 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76282 0 m
.76282 .00375 L
s
.79487 0 m
.79487 .00375 L
s
.85897 0 m
.85897 .00375 L
s
.89103 0 m
.89103 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.95513 0 m
.95513 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06571 m
.00625 .06571 L
s
gsave
-0.0125 .06571 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .22596 m
.00625 .22596 L
s
gsave
-0.0125 .22596 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .38622 m
.00625 .38622 L
s
gsave
-0.0125 .38622 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .54647 m
.00625 .54647 L
s
gsave
-0.0125 .54647 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .70673 m
.00625 .70673 L
s
gsave
-0.0125 .70673 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .86699 m
.00625 .86699 L
s
gsave
-0.0125 .86699 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .10577 m
.00375 .10577 L
s
0 .14583 m
.00375 .14583 L
s
0 .1859 m
.00375 .1859 L
s
0 .26603 m
.00375 .26603 L
s
0 .30609 m
.00375 .30609 L
s
0 .34615 m
.00375 .34615 L
s
0 .42628 m
.00375 .42628 L
s
0 .46635 m
.00375 .46635 L
s
0 .50641 m
.00375 .50641 L
s
0 .58654 m
.00375 .58654 L
s
0 .6266 m
.00375 .6266 L
s
0 .66667 m
.00375 .66667 L
s
0 .74679 m
.00375 .74679 L
s
0 .78686 m
.00375 .78686 L
s
0 .82692 m
.00375 .82692 L
s
0 .02564 m
.00375 .02564 L
s
0 .90705 m
.00375 .90705 L
s
0 .94712 m
.00375 .94712 L
s
0 .98718 m
.00375 .98718 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.5 .5 m
.5 .5 L
s
.24259 .98077 m
.24696 .97268 L
.25628 .95547 L
.26996 .93016 L
.27227 .92589 L
.28363 .90486 L
.29728 .87955 L
.29757 .87901 L
.31091 .85425 L
.32287 .83202 L
.32453 .82895 L
.33813 .80364 L
.34818 .78493 L
.35172 .77834 L
.36529 .75304 L
.37348 .73774 L
.37884 .72773 L
.39237 .70243 L
.39879 .69043 L
.40589 .67713 L
.41939 .65182 L
.42409 .643 L
.43287 .62652 L
.44633 .60121 L
.44939 .59546 L
.45978 .57591 L
.4732 .55061 L
.4747 .54779 L
.48661 .5253 L
.5 .5 L
.5 .5 L
.51337 .4747 L
.5253 .45207 L
.52672 .44939 L
.54005 .42409 L
.55061 .40401 L
.55336 .39879 L
.56664 .37348 L
.57591 .35581 L
.57991 .34818 L
.59316 .32287 L
.60121 .30747 L
.60638 .29757 L
.61959 .27227 L
.62652 .25897 L
.63277 .24696 L
.64593 .22166 L
.65182 .21033 L
.65907 .19636 L
.67219 .17105 L
Mistroke
.67713 .16152 L
.68529 .14575 L
.69836 .12045 L
.70243 .11256 L
.71141 .09514 L
.72444 .06984 L
.72773 .06343 L
.73744 .04453 L
.75042 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool500000080oooo00@000000?ooo`3oool0oooo0`00000P0?ooo`D00000803oool3
000000<0oooo00@000000?ooo`3oool0oooo0`00000Q0?ooo`<000008@3oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`00000L0?ooo`<000008@3oool3000000<0oooo00@000000?ooo`3oool0
oooo0`0000060?ooo`00703oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01h0
oooo00@000000?ooo`3oool000008@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000001l0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00<0oooo000M0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`0000007`3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00140oooo1`0000060?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool7000000D0oooo00<000000?ooo`3o
ool0503oool7000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`L0
00001@3oool00`000000oooo0?ooo`0E0?ooo`L000000`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000001l0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo000N0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`000000
7`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool001l0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3o
ool0oooo0000000O0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`03
0?ooo`007`3oool00`000000oooo0?ooo`040?ooo`<00000903oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00H0oooo0`00000R0?ooo`030000003oool0oooo01l0oooo00D000000?oo
o`3oool0oooo000000060?ooo`<000006`3oool01@000000oooo0?ooo`3oool0000001l0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`<000001P3oool001l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`006`3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0
00000200oooo0P0000090?ooo`030000003oool0oooo0200oooo0P00000Q0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000
7`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool001`0oooo
0`0000080?ooo`@000007`3oool300000280oooo00<000000?ooo`3oool01`3oool400000200oooo
00<000000?ooo`3oool0803oool3000000P0oooo1000000J0?ooo`<000008@3oool3000000P0oooo
100000040?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005`3ooooo000000800000203oool001L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`005`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo04H0oooo000G0?oo
o`800000_@3oool00`000000oooo0?ooo`170?ooo`005`3oool00`000000oooo0?ooo`2l0?ooo`03
0000003oool0oooo04L0oooo000G0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0
B03oool001L0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`180?ooo`005`3oool0
0`000000oooo0?ooo`2j0?ooo`030000003oool0oooo04T0oooo000G0?ooo`030000003oool0oooo
0;X0oooo00<000000?ooo`3oool0B@3oool001L0oooo00<000000?ooo`3oool0^@3oool00`000000
oooo0?ooo`1:0?ooo`003@3oool3000000L0oooo00<000000?ooo`3oool0^@3oool00`000000oooo
0?ooo`1:0?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
^03oool00`000000oooo0?ooo`1;0?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`1;0?ooo`000`3oool700000080oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0
C03oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000]`3oool00`000000oooo
0?ooo`1<0?ooo`00303oool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2g0?ooo`030000003oool0oooo04`0oooo000<0?ooo`040000003oool00000000000L0oooo00<0
00000?ooo`3oool0]P3oool00`000000oooo0?ooo`1=0?ooo`003@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0C@3oool000h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo04h0oooo000?0?ooo`80
00001P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo04l0oooo000G0?ooo`030000
003oool0oooo0;@0oooo00<000000?ooo`3oool0C`3oool001L0oooo00<000000?ooo`3oool0/`3o
ool00`000000oooo0?ooo`1@0?ooo`005`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0
oooo0540oooo000G0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0D@3oool001L0
oooo0P00002b0?ooo`030000003oool0oooo0580oooo000G0?ooo`030000003oool0oooo0;40oooo
00<000000?ooo`3oool0DP3oool001L0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?oo
o`1B0?ooo`005`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo05<0oooo000G0?oo
o`030000003oool0oooo0;00oooo00<000000?ooo`3oool0D`3oool001L0oooo00<000000?ooo`3o
ool0[`3oool00`000000oooo0?ooo`1D0?ooo`005`3oool00`000000oooo0?ooo`2_0?ooo`030000
003oool0oooo05@0oooo000G0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0E@3o
ool001L0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`1E0?ooo`005`3oool00`00
0000oooo0?ooo`2]0?ooo`030000003oool0oooo05H0oooo000G0?ooo`800000[P3oool00`000000
oooo0?ooo`1F0?ooo`005`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05L0oooo
000G0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0F03oool001L0oooo00<00000
0?ooo`3oool0Z`3oool00`000000oooo0?ooo`1H0?ooo`005`3oool00`000000oooo0?ooo`2Z0?oo
o`030000003oool0oooo05T0oooo000G0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3o
ool0FP3oool001L0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1J0?ooo`005`3o
ool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo05X0oooo000G0?ooo`030000003oool0
oooo0:P0oooo00<000000?ooo`3oool0F`3oool001L0oooo00<000000?ooo`3oool0Z03oool00`00
0000oooo0?ooo`1K0?ooo`005`3oool200000:P0oooo00<000000?ooo`3oool0G03oool001L0oooo
00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1L0?ooo`005`3oool00`000000oooo0?oo
o`2V0?ooo`030000003oool0oooo05d0oooo000G0?ooo`030000003oool0oooo0:H0oooo00<00000
0?ooo`3oool0G@3oool001L0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1N0?oo
o`005`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo05h0oooo000G0?ooo`030000
003oool0oooo0:@0oooo00<000000?ooo`3oool0G`3oool000l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo05l0oooo000?0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`1P0?ooo`003`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0H03oool000<0
oooo1`0000000`3oool0000000000004000000H0oooo0`00002R0?ooo`030000003oool0oooo0640
oooo000;0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2R0?ooo`03
0000003oool0oooo0640oooo000<0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3o
ool0X@3oool00`000000oooo0?ooo`1R0?ooo`003@3oool00`000000oooo000000070?ooo`030000
003oool0oooo0:40oooo00<000000?ooo`3oool0HP3oool000d0oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo06<0oooo000>0?ooo`8000001`3oool0
0`000000oooo0?ooo`2P0?ooo`030000003oool0oooo06<0oooo000?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1T0?ooo`005`3oool00`000000
oooo0?ooo`2O0?ooo`030000003oool0oooo06@0oooo000G0?ooo`030000003oool0oooo09h0oooo
00<000000?ooo`3oool0I@3oool001L0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`1U0?ooo`005`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo06H0oooo000G0?oo
o`800000WP3oool00`000000oooo0?ooo`1V0?ooo`005`3oool00`000000oooo0?ooo`2L0?ooo`03
0000003oool0oooo06L0oooo000G0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0
J03oool001L0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`1X0?ooo`005`3oool0
0`000000oooo0?ooo`2J0?ooo`030000003oool0oooo06T0oooo000G0?ooo`030000003oool0oooo
09X0oooo00<000000?ooo`3oool0J@3oool001L0oooo00<000000?ooo`3oool0V@3oool00`000000
oooo0?ooo`1Z0?ooo`005`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo06X0oooo
000G0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0J`3oool001L0oooo00<00000
0?ooo`3oool0U`3oool00`000000oooo0?ooo`1/0?ooo`005`3oool2000009P0oooo00<000000?oo
o`3oool0K03oool001L0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1]0?ooo`00
5`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo06d0oooo000G0?ooo`030000003o
ool0oooo09D0oooo00<000000?ooo`3oool0KP3oool001L0oooo00<000000?ooo`3oool0U@3oool0
0`000000oooo0?ooo`1^0?ooo`005`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo
06h0oooo000G0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0K`3oool001L0oooo
00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1_0?ooo`005`3oool00`000000oooo0?oo
o`2C0?ooo`030000003oool0oooo0700oooo000G0?ooo`030000003oool0oooo09<0oooo00<00000
0?ooo`3oool0L03oool001L0oooo0P00002C0?ooo`030000003oool0oooo0740oooo000G0?ooo`03
0000003oool0oooo0980oooo00<000000?ooo`3oool0L@3oool001L0oooo00<000000?ooo`3oool0
T@3oool00`000000oooo0?ooo`1b0?ooo`005`3oool00`000000oooo0?ooo`2A0?ooo`030000003o
ool0oooo0780oooo000G0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0L`3oool0
01L0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1d0?ooo`005`3oool00`000000
oooo0?ooo`2?0?ooo`030000003oool0oooo07@0oooo000<0?ooo`D000001P3oool00`000000oooo
0?ooo`2>0?ooo`030000003oool0oooo07D0oooo000=0?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1e0?ooo`003P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0MP3oool000<0oooo1`000005
0?ooo`030000003oool0oooo00D0oooo0`00002=0?ooo`030000003oool0oooo07H0oooo000?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1g0?oo
o`00403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3o
ool0M`3oool00100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo07P0oooo000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0R`3o
ool00`000000oooo0?ooo`1h0?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`1i0?ooo`003@3oool3000000L0oooo00<00000
0?ooo`3oool0R@3oool00`000000oooo0?ooo`1j0?ooo`005`3oool00`000000oooo0?ooo`290?oo
o`030000003oool0oooo07X0oooo000G0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3o
ool0N`3oool001L0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1k0?ooo`005`3o
ool00`000000oooo0?ooo`270?ooo`030000003oool0oooo07`0oooo000G0?ooo`800000R03oool0
0`000000oooo0?ooo`1l0?ooo`005`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo
07d0oooo000G0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0O@3oool001L0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1n0?ooo`005`3oool00`000000oooo0?oo
o`250?ooo`030000003oool0oooo07h0oooo000G0?ooo`030000003oool0oooo08@0oooo00<00000
0?ooo`3oool0O`3oool001L0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1o0?oo
o`005`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0800oooo000G0?ooo`030000
003oool0oooo08<0oooo00<000000?ooo`3oool0P03oool001L0oooo00<000000?ooo`3oool0PP3o
ool00`000000oooo0?ooo`210?ooo`005`3oool2000008<0oooo00<000000?ooo`3oool0P@3oool0
01L0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`220?ooo`005`3oool00`000000
oooo0?ooo`210?ooo`030000003oool0oooo0880oooo000G0?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool0P`3oool001L0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`230?ooo`005`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo08@0oooo000G0?oo
o`030000003oool0oooo07l0oooo00<000000?ooo`3oool0Q03oool001L0oooo00<000000?ooo`3o
ool0OP3oool00`000000oooo0?ooo`250?ooo`005`3oool00`000000oooo0?ooo`1m0?ooo`800000
Q`3oool001L0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`260?ooo`005`3oool2
000007d0oooo00<000000?ooo`3oool0Q`3oool001L0oooo00<000000?ooo`3oool0O03oool00`00
0000oooo0?ooo`270?ooo`005`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo08P0
oooo000G0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0R03oool001L0oooo00<0
00000?ooo`3oool0NP3oool00`000000oooo0?ooo`290?ooo`005`3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo08T0oooo000G0?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool0RP3oool000d0oooo0`0000070?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool0RP3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool0R`3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool0R`3oool000`0oooo00D000000?ooo`3oool0
oooo000000060?ooo`<00000M`3oool00`000000oooo0?ooo`2<0?ooo`00303oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0MP3oool2000008h0oooo000<0?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo08d0
oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo08h0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`1e0?ooo`030000003oool0oooo08h0oooo000<0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo08l0oooo000=0?ooo`<00000
1`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo08l0oooo000G0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0T03oool001L0oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`2@0?ooo`005`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
0940oooo000G0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0T@3oool001L0oooo
0P00001b0?ooo`030000003oool0oooo0980oooo000G0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool0TP3oool001L0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`2C
0?ooo`005`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo09<0oooo000G0?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool0U03oool001L0oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`2D0?ooo`005`3oool00`000000oooo0?ooo`1^0?ooo`030000003o
ool0oooo09D0oooo000G0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0U@3oool0
01L0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`2F0?ooo`005`3oool00`000000
oooo0?ooo`1]0?ooo`030000003oool0oooo09H0oooo000G0?ooo`800000K@3oool00`000000oooo
0?ooo`2G0?ooo`005`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo09P0oooo000G
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0V03oool001L0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`2I0?ooo`005`3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo09T0oooo000G0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
VP3oool001L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2J0?ooo`005`3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo09/0oooo000G0?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool0V`3oool001L0oooo00<000000?ooo`3oool0I`3oool00`000000
oooo0?ooo`2L0?ooo`005`3oool2000006P0oooo00<000000?ooo`3oool0W03oool001L0oooo00<0
00000?ooo`3oool0IP3oool00`000000oooo0?ooo`2M0?ooo`005`3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo09d0oooo000G0?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool0WP3oool001L0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2O0?ooo`00
5`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo09l0oooo000G0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool0X03oool000`0oooo1@0000060?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool0X03oool000d0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0:40oooo000>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`2Q0?ooo`003`3oool00`000000
oooo0?ooo`050?ooo`<00000H@3oool00`000000oooo0?ooo`2R0?ooo`003`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0XP3oool00100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0:<0oooo000@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2S
0?ooo`00403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool0Y03oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
05l0oooo00<000000?ooo`3oool0Y03oool000d0oooo0`0000070?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0Y@3oool001L0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`2V0?ooo`005`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0:H0oooo000G
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0Y`3oool001L0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`2W0?ooo`005`3oool2000005`0oooo00<000000?ooo`3o
ool0Z03oool001L0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2X0?ooo`005`3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:T0oooo000G0?ooo`030000003oool0
oooo05X0oooo00<000000?ooo`3oool0Z@3oool001L0oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`2Z0?ooo`005`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0:X0
oooo000G0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0Z`3oool001L0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`2[0?ooo`005`3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo0:`0oooo000G0?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool0[@3oool001L0oooo0P00001G0?ooo`030000003oool0oooo0:d0oooo000G0?ooo`030000
003oool0oooo05D0oooo00<000000?ooo`3oool0[P3oool001L0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`2^0?ooo`005`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo0:l0oooo000G0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0[`3oool001L0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2`0?ooo`005`3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0;00oooo000G0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0/@3oool001L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2a
0?ooo`005`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0;80oooo000G0?ooo`80
0000DP3oool00`000000oooo0?ooo`2b0?ooo`005`3oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo0;<0oooo000G0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0]03o
ool001L0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2d0?ooo`005`3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo0;D0oooo000G0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0]@3oool001L0oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`2f0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool0]P3oool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo0;L0oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`2g0?ooo`002`3oool6000000H0oooo0`00001;0?ooo`03
0000003oool0oooo0;P0oooo000;0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo0;T0oooo000<0?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2i0?ooo`003@3oool00`000000oooo
000000070?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0^P3oool000d0oooo00<0
00000?ooo`0000001`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0;X0oooo000>
0?ooo`8000001`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0;/0oooo000?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2k0?oo
o`005`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0;`0oooo000G0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool0_03oool001L0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`2m0?ooo`005`3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo0;d0oooo000G0?ooo`800000AP3oool00`000000oooo0?ooo`2n0?ooo`005`3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo0;h0oooo000G0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool0_`3oool001L0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`2o0?ooo`005`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<00oooo000G0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0`@3oool001L0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`310?ooo`005`3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0<80oooo000G0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0`P3o
ool001L0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`330?ooo`005`3oool20000
0440oooo00<000000?ooo`3oool0``3oool001L0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`340?ooo`005`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0<@0oooo
000G0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0a@3oool001L0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`350?ooo`005`3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo0<H0oooo000G0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0aP3oool001L0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`370?ooo`005`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0<P0oooo000G0?ooo`030000003oool0
oooo0?l0oooo1`3oool001L0oooo0P00003o0?ooo`P0oooo000G0?ooo`030000003oool0oooo0?l0
oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.87235, -8.10094, 0.0122091, \
0.0488362}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(1.125`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Collect\ plots\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(shla = 
          Show[impl1s[\([2]\)], impl2s[\([2]\)], implinela[\([2]\)], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-1\), \(-2.5\)}, {\(-1\), 0}}]}], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-2\), 0}, {\(-1\), 0}}]}], 
            Graphics[{RGBColor[0, 0, 1], Disk[{wl1o, wl2o}, { .02, 0.1}]}], 
            Graphics[{Text["\<Par. B -\>", {\(-1.55\), 7}], 
                Text["\<SNLS \>", {\(-1.25\), 7}], 
                Text[\*"\"\<\!\(w\_0\) = -1.02 \[PlusMinus] 0.33\>\"", \
{\(-0.5\), 7.5}], 
                Text[\*"\"\<\!\(w\_1\) = -0.58 \[PlusMinus] 3.08\>\"", \
{\(-0.50\), 7}], 
                Text[\*"\"\<\!\(\[CapitalOmega]\_M\) = 0.30 \>\"", \
{\(-0.64\), 6.5}], Text["\<0.01< z <1.015 \>", {\(-0.55\), 6}], 
                Text["\<115 points \>", {\(-0.65\), 5.5}], 
                Text[\*"\"\<\!\(D\_L\)( z=0.6 ) = 0.84 \>\"", {\(-1.25\), 
                    4.1}, {\(- .05\), 0.2}, {}]}], 
            PlotRange \[Rule] {{\(-2\), 0}, {\(-2.5\), 8}}, 
            AspectRatio \[Rule] 1, Frame \[Rule] True, 
            FrameLabel \[Rule] {w\_0, w\_1}, 
            Axes \[Rule] False];\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.65872 0 m
.65734 .00241 L
.65579 .00484 L
.64617 .02496 L
.63211 .04457 L
.62991 .04752 L
.61707 .07008 L
.60842 .08242 L
.60447 .09263 L
.58719 .11519 L
.58474 .11868 L
.57387 .13774 L
.56105 .1547 L
.55692 .1603 L
.54209 .18286 L
.53737 .18914 L
.52805 .20541 L
.51368 .22315 L
.5099 .22797 L
.49422 .25053 L
.49 .25579 L
.47953 .27308 L
.46632 .28817 L
.46023 .29564 L
.44304 .3182 L
.44263 .31867 L
.42719 .34075 L
.41895 .34926 L
.40716 .36331 L
.39526 .37881 L
.3884 .38586 L
.37158 .40675 L
.36885 .40842 L
.34807 .43098 L
.34789 .43119 L
.32486 .45353 L
.32421 .45426 L
.30053 .46908 L
.29695 .45353 L
.30053 .44251 L
.3052 .43098 L
.3158 .40842 L
.32421 .39206 L
.32751 .38586 L
.33723 .36331 L
.34789 .3472 L
.35284 .34075 L
.36519 .3182 L
.37158 .30846 L
.37646 .29564 L
Mistroke
.39348 .27308 L
.39526 .27039 L
.40614 .25053 L
.41895 .23248 L
.42009 .22797 L
.43597 .20541 L
.44263 .19588 L
.44948 .18286 L
.46618 .1603 L
.46632 .16011 L
.48023 .13774 L
.49 .12438 L
.49444 .11519 L
.51159 .09263 L
.51368 .08976 L
.526 .07008 L
.53737 .05527 L
.54054 .04752 L
.55863 .02496 L
.56105 .02181 L
.57331 .00241 L
Mfstroke
.57331 .00241 m
.57529 0 L
s
.17421 .60699 m
.18832 .639 L
.17421 .64348 L
.16881 .639 L
.17421 .60699 L
s
.6883 0 m
.67581 .01995 L
.65756 .05253 L
.64789 .06398 L
.63386 .08511 L
.61233 .11769 L
.59526 .14363 L
.59042 .15028 L
.56814 .18286 L
.54637 .21544 L
.54263 .21962 L
.52241 .24802 L
.50283 .2806 L
.49 .29331 L
.47504 .31318 L
.45068 .34576 L
.43737 .36398 L
.42585 .37835 L
.40048 .41093 L
.38474 .43163 L
.37451 .44351 L
.34786 .47609 L
.33211 .49605 L
.32037 .50867 L
.29182 .54125 L
.27947 .55633 L
.26178 .57383 L
.22915 .60642 L
.22684 .60895 L
.17441 .60642 L
.18804 .57383 L
.20407 .54125 L
.22143 .50867 L
.22684 .49733 L
.23964 .47609 L
.2585 .44351 L
.27734 .41093 L
.27947 .4081 L
.29759 .37835 L
.31165 .34576 L
.33211 .32206 L
.33801 .31318 L
.3586 .2806 L
.37822 .24802 L
.38474 .23957 L
.40042 .21544 L
.41699 .18286 L
.43737 .15855 L
.44298 .15028 L
.45442 .11769 L
Mistroke
.48546 .08511 L
.49 .07934 L
.50804 .05253 L
.52667 .01995 L
.54263 .00125 L
Mfstroke
.54263 .00125 m
.5435 0 L
s
.49 .18286 m
.49 .18286 L
s
.08844 .75429 m
.09526 .74468 L
.1098 .72421 L
.13114 .69414 L
.13474 .68906 L
.15246 .66406 L
.17375 .63398 L
.17421 .63334 L
.19502 .60391 L
.21368 .57749 L
.21626 .57383 L
.23748 .54376 L
.25316 .52152 L
.25868 .51368 L
.27984 .48361 L
.29263 .46542 L
.30099 .45353 L
.3221 .42346 L
.33211 .40919 L
.34319 .39338 L
.36425 .36331 L
.37158 .35283 L
.38528 .33323 L
.40628 .30316 L
.41105 .29632 L
.42725 .27308 L
.4482 .24301 L
.45053 .23966 L
.46911 .21293 L
.49 .18286 L
.49 .18286 L
.51086 .15278 L
.52947 .12589 L
.53168 .12271 L
.55247 .09263 L
.56895 .06877 L
.57323 .06256 L
.59396 .03248 L
.60842 .01148 L
.61466 .00241 L
s
.61466 .00241 m
.61632 0 L
s
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
0 0 1 r
.49 .18286 m
matrix currentmatrix
0.01 0.00952381 scale
49 19.2003 1 0 365.73 arc
setmatrix F
0 g
gsave
.225 .90476 -86.7188 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
101.438 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
110.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.375 .90476 -81.8125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(SNLS) show
100.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.02) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.33) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .90476 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.58) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.08) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.30) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.725 .80952 -108.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.015) show
153.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(115) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.375 .62857 -114.823 -14.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.813 17.500 moveto
(L) show
131.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
144.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.84) show
172.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{410, 410},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006J0001VR000`400?l00000o`00003oo`3ooonK
0?ooo`00o`3ooonK0?ooo`00o`3ooonK0?ooo`00o`3ooonK0?ooo`00h`3oool200000;D0oooo003R
0?ooo`040000003oool0oooo00000;@0oooo003R0?ooo`040000003oool0oooo00000;@0oooo003K
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00002d0?ooo`00fP3o
ool200000080oooo0P0000020?ooo`040000003oool0oooo00000;@0oooo003J0?ooo`090000003o
ool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool0/P3oool00=X0
oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P00002e0?ooo`00f@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0]P3oool00=T0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0;H0oooo003H0?ooo`<0000000D0oooo0000
0000000000000?ooo`0300000;L0oooo003o0?oooi/0oooo003o0?oooi/0oooo003o0?oooi/0oooo
003o0?oooi/0oooo003o0?oooi/0oooo003o0?oooi/0oooo003o0?oooi/0oooo003o0?oooi/0oooo
003o0?oooi/0oooo003o0?oooi/0oooo003o0?oooi/0oooo001D0?ooo`<000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00000L0?ooo`<000000`3oool010000000
oooo0?ooo`3oool3000001d0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool3
00000240oooo0`00000Q0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0`00000L0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000001d0oooo0`00
00030?ooo`040000003oool0oooo0?ooo`D000000P3oool3000001`0oooo0`0000060?ooo`00E@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
7`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0I0?oo
o`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo01P0oooo00D000000?ooo`3oool0oooo000000050?ooo`00E@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00D000000?oo
o`3oool0oooo000000050?ooo`00B@3oool7000000D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo1`0000040?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03P3oool7000000D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo1`0000040?ooo`030000003oool0oooo
01D0oooo1`0000030?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo1`0000020?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`0>0?ooo`L000000`3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`00
00001@3oool005D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01l0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool0603oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`0000001@3oool005D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool06@3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool005D0oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`3oool3000001d0oooo00<000000?ooo`3oool01P3oool3000001h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0300000280oooo00<000000?ooo`3oool07`3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000K0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool3000001`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo00<000006`3oool01@000000oooo0?ooo`3oool0000000D0oooo001E0?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo
000002@0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D0
00000?ooo`3oool0oooo0000000M0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`0L0?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`00000M
0?ooo`050000003oool0oooo0?ooo`0000001@3oool005@0oooo0P0000070?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0000000M0?ooo`8000002@3oool00`000000oooo0?oo
o`0L0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
803oool200000240oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000L0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000D0
oooo001E0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@000006`3oool00`000000oooo
0?ooo`070?ooo`@00000703oool00`000000oooo0?ooo`070?ooo`<00000103oool400000200oooo
00<000000?ooo`3oool0803oool3000000L0oooo1@0000030?ooo`@000006P3oool3000000P0oooo
1000000K0?ooo`<00000203oool3000000@0oooo1000000J0?ooo`<000001P3oool00?l0ooooV`3o
ool00?l0ooooV`3oool00?l0ooooV`3oool00?l0ooooV`3oool00?l0ooooV`3oool00?l0ooooV`3o
ool00?l0ooooV`3oool002d0ooooo`00001X000000H0oooo000]0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0000000P0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000001P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0/03oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0103oool002d0oooo00<0
00000?ooo`3oool0/03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0L03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2`
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0;P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00@0oooo000]0?ooo`03
0000003oool0oooo0;P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003o
ool0oooo0;L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo00@0oooo000]0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00@0oooo000P0?ooo`D00000203oool00`00
0000oooo0?ooo`2f0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`040?ooo`008@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
0;00oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
07D0oooo00<000000?ooo`3oool0103oool00280oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`2`0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo00@0oooo000G0?ooo`L000001@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0;00oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo07L0oooo00<000000?ooo`3oool0103oool002<0oooo00<000000?ooo`3oool0
1`3oool300000;00oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07D0
oooo0`0000060?ooo`00903oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;00oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00@0
oooo000T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0/03oool00`000000oooo
0000000:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0103oool002@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0000000T0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0NP3oool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0/03oool2000000X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0NP3o
ool00`000000oooo0?ooo`040?ooo`008@3oool3000000T0oooo00<000000?ooo`3oool0/03oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0103oool0
02d0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0[`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0103oool002d0oooo00<00000
0?ooo`3oool0[@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0[03oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`00
0000oooo0?ooo`2[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0:/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0800
oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00@0oooo000]
0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000000h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool0103oool002d0oooo0P00002X0?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0PP3oool2000000H0oooo000]0?ooo`030000003oool0
oooo0:H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000>0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`230?ooo`030000003oool0
oooo00@0oooo000]0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0:D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0:<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00@0oooo000]
0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`27
0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0:40oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00@0oooo000]0?ooo`03
0000003oool0oooo0:00oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`280?ooo`03
0000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
2P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000
003oool0oooo09l0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08T0
oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0W`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00@0oooo000]
0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?oo
o`3oool0W@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0S03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2M0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2=0?ooo`03
0000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0
103oool002d0oooo0P00002M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0S@3o
ool2000000H0oooo000]0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo
09/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2A0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo09X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00@0oooo
000]0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`2B0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo09P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool000000140oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo00@0oooo000]0?oo
o`030000003oool0oooo09L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`8000004@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09<0oooo00<000000?oo
o`3oool0103oool002d0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo09@0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0
UP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0
103oool002d0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00/0oooo0P00000@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0U@3o
ool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000000@0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool50000
o`030?ooo`000000oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2G0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`H0003o00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
1`000?l?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0V03oool00`000000oooo
0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool60000o`h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`2I0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0940oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`D0003o3P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0103oool002d0oooo0P00002A0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0V@3oool2000000H0oooo000]0?ooo`03
0000003oool0oooo0900oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2K0?ooo`03
0000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003o
ool0oooo08l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo09`0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0SP3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0W@3oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`2<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2O0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo08`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:00oooo00<00000
0?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`040?oo
o`00;@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0XP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`040?ooo`008@3o
ool3000000T0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0:<0oooo00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2T0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Y@3o
ool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool0R03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:D0oooo00<0
00000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000080?ooo`P000001P3o
ool8000000H0oooo2@0000060?ooo`P000001P3oool8000000H0oooo2@0000060?ooo`P000001P3o
ool8000000H0oooo2@0000060?ooo`P0000000<0oooo0000003oool00`3oool8000000H0oooo2@00
00060?ooo`P000002@3oool00`000000oooo0?ooo`2T0?ooo`<000001P3oool00200oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0:P0oooo00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`2Y0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`<000002@3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`220?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`040?ooo`00
;@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
Z`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`040?ooo`00;@3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0[03oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000
oooo0?ooo`1o0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0[@3oool00`000000
oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`040?ooo`00;@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0[`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`040?oo
o`00;@3oool2000007d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2`0?ooo`80
00001P3oool002d0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0;80oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0N`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0103o
ool002d0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0103oool002d0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;D0
oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0N03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0103oool002d0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;L0oooo00<0
00000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?oo
o`3oool0M`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;P0oooo00<000000?oo
o`3oool0103oool002d0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0;T0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0
M@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0
103oool002d0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0;/0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0103oool0
02d0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0;`0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;h0oooo
00<000000?ooo`3oool0103oool002d0oooo0P00001a0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0_P3oool2000000H0oooo000]0?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo00@0oooo000]0?oo
o`030000003oool0oooo06h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`300?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`320?ooo`030000
003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`330?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`330?ooo`030000003oool0
oooo00@0oooo000]0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`340?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`360?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo00@0oooo000]
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`37
0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo00@0oooo000]0?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`390?ooo`03
0000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003o
ool0oooo06L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3:0?ooo`030000003o
ool0oooo00@0oooo000]0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3;0?ooo`030000003oool0oooo00@0oooo000]0?ooo`800000I`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0</0oooo0P0000060?ooo`00;@3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0c@3oool00`000000
oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?oo
o`040?ooo`00;@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0c`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`040?oo
o`00;@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0d03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`040?ooo`00;@3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0dP3o
ool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0d`3oool00`00
0000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0e@3oool00`000000oooo
0?ooo`040?ooo`00803oool5000000P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0103oool00240oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0eP3oool00`000000oooo0?ooo`040?ooo`008P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3G
0?ooo`030000003oool0oooo00@0oooo000S0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0G@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000002`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0103oool0
02<0oooo00<000000?ooo`3oool01`3oool3000005`0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3F0?ooo`<000001P3oool002@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`040?oo
o`00903oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool02`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3J0?ooo`030000003oool0oooo00@0oooo000T0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0=/0oooo00<000000?oo
o`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
05X0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo00@0oooo000Q0?oo
o`<000002@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00`0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0g@3oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
00d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0=h0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`0<0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0103oool002d0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0>0?ooo`8000001P3oool2000000h0
oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool002d0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo0P00
000?0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0103oool002d0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo00@0oooo000]0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030000
0100oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool000004P3oool00`00
0000oooo0?ooo`3U0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>H0
oooo00<000000?ooo`3oool0103oool002d0oooo0P00001D0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3V0?ooo`8000001P3oool002d0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0j03oool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0103oool000H0oooo0`00000T0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0103oool000H0oooo00<000000?ooo`3o
ool00`00000Q0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0103oool000/0oooo
0P00000P0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0103oool000H0oooo00<0
00000?ooo`3oool00P00000R0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0103o
ool000H0oooo0`00000T0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool0103oool0
00H0oooo00<000000?ooo`3oool00`00000Q0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>d0oooo00<000000?oo
o`3oool0103oool000/0oooo0P00000P0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3o
ool0103oool000H0oooo00<000000?ooo`3oool00P00000R0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>h0oooo
00<000000?ooo`3oool0103oool000H0oooo0`00000T0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>l0oooo00<0
00000?ooo`3oool0103oool000H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3`
0?ooo`030000003oool0oooo00@0oooo00080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00@0oooo00080?ooo`L0
00007P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo00@0oooo000>0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`040?ooo`00;@3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo00@0oooo000]0?ooo`800000BP3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0m03oool2
000000H0oooo000]0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool0103oool002d0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`3h0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?T0oooo00<0
00000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00@0oooo000]0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0?`0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
o03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3m0?ooo`030000003o
ool0oooo00@0oooo000]0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool0103oool0
02d0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3o0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo
0@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<0
00000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0
oooo00@0oooo000]0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`040?oo
o`00;@3oool200000440oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0?l0oooo103oool2000000H0oooo000]0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo
1P3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0
00000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0
oooo00@0oooo000]0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`040?oo
o`00;@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0?l0oooo303oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o
0?ooo`d0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool>0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo3`3oool00`000000
oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0
103oool002d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0=@0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0>`3oool:
000000X0oooo00<000000?ooo`3oool01`3oool5000000@0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`3C0?ooo`030000003oool0oooo00@0oooo000S0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooo`X000002`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0dP3oool00`000000oooo0?ooo`040?ooo`008`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo03/0oooo0P0000040?ooo`030000003oool0oooo00/0oooo1P000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool6000000/0oooo0`000003
0?ooo`030000003oool0oooo0080oooo0`0000070?ooo`030000003oool0oooo0180oooo0`000003
0?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003oool0oooo0:T0oooo00<00000
0?ooo`3oool0103oool002<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`060000003oool0oooo0?ooo`000000oooo1`0000020?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool7000000H0
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00@0oooo000O0?ooo`H00000203oool30000
03X0oooo00H000000?ooo`3oool000000?ooo`00000@0?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`2W0?ooo`<000001P3oool001l0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00P00
000A0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000060?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo
0?ooo`0000001P3oool01P000000oooo0?ooo`3oool000000?ooo`H00000ZP3oool00`000000oooo
0?ooo`040?ooo`00803oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool00P00000A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000
0P0000050?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo1`0000020?ooo`05
0000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0103oool7000000H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool000000080oooo00D000000?ooo`3oool0oooo0000002[0?ooo`030000003oool0oooo00@0oooo
000Q0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0200000140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`00
00001P3oool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000:/0oooo00<000000?ooo`3oool0103oool00240oooo00<000000?ooo`0000002@3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool000000080oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool60000
00X0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool00000000000L0oooo00<0
00000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`000000
103oool00`000000oooo0000002[0?ooo`030000003oool0oooo00@0oooo000R0?ooo`8000002@3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`000000Z`3oool00`000000oooo0?ooo`040?ooo`008`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo03T0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0
oooo0?ooo`000000103oool200000:/0oooo00<000000?ooo`3oool0103oool002d0oooo00<00000
0?ooo`3oool0>@3oool2000000@0oooo0P00000>0?ooo`H000003P3oool00`000000oooo0?ooo`0C
0?ooo`<000002P3oool2000000@0oooo00<000000?ooo`3oool0503oool3000000P0oooo0`000006
0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?oo
o`3oool0>@3oool200000080oooo0P00003o0?ooobD0oooo00<000000?ooo`3oool0103oool002d0
oooo00<000000?ooo`3oool0>@3oool010000000oooo00000000003o0?ooobL0oooo00<000000?oo
o`3oool0103oool002d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3o0?ooobT0
oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`3o0?ooobX0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool0103oool002d0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool0103oool0
02d0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3o0?ooob`0oooo00<000000?oo
o`3oool0103oool002d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3o0?ooobd0
oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`3o0?ooobh0oooo00<000000?ooo`3oool0103oool002d0oooo0P00000c0?ooo`030000003o
ool0oooo0?l0oooo;P3oool2000000H0oooo000]0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0o`3oool_0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo00@0oooo000]0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0o`3ooola0?ooo`030000
003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3o
oolb0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo00@0oooo000]0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0o`3ooold0?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooole0?ooo`030000
003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3o
oole0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`030000003oool0oooo00@0oooo000]0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3ooolg0?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000
003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3o
ooli0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0o`3oooli0?ooo`030000003oool0oooo00@0oooo000]0?ooo`800000:03oool00`00
0000oooo0?ooo`3o0?ooocT0oooo0P0000060?ooo`00;@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo0?l0oooo>`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`040?ooo`00;@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000oooo0?oo
o`040?ooo`00;@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo?@3oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
0?l0oooo?P3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`040?ooo`00;@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo0?oo
o`040?ooo`00;@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0oooo@@3oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0?l0oooo@@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0<H0oooo0`00001h0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0b@3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0/@3oool3000000@0oooo0`0000030?ooo`<00000203oool0
10000000oooo0000000000040?ooo`<000000P3oool6000000050?ooo`00000000000000003oool0
0P0000020?ooo`<00000F`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`000000oooo000000020?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0103oool0
02d0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00@0oooo000]0?ooo`800000
d`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103oool2000005X0oooo0P00
00060?ooo`00;@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0103oool002d0
oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool300000080oooo00@000000?ooo`3oool000000`3oool01@00
0000oooo000000000000oooo00<000000P3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000005X0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0dP3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0`0000080?ooo`040000003o
ool00000000000@0oooo0`0000030?ooo`050000003oool0oooo0000003oool00P0000020?ooo`<0
00000`3oool3000005X0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0
dP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003o
ool0oooo0=40oooo0P0000050?ooo`8000001@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0dP3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo1000000D0?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3ooomT0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0ooooI03oool00`000000
oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooof@0oooo00<000000?ooo`3oool0
103oool002d0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`030000003oool0oooo00@0oooo000]
0?ooo`030000003oool0oooo0?l0ooooI03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`00
0000oooo0?ooo`3o0?ooof@0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3o
ool0o`3ooomT0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`<000002@3oool00`000000oooo
0?ooo`3E0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<00000103oool3000000T0oooo
00<000000?ooo`3oool00P3oool6000000/0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`03
0000003oool0oooo0080oooo0`0000040?ooo`<000000`3oool3000003/0oooo00<000000?ooo`3o
ool0103oool00200oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0=@0
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`060?ooo`8000001P3oool01@000000oooo0?ooo`3oool0000000T0oooo0P00
00050?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`040?ooo`00803o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0e03oool01@000000oooo
0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00@0oooo0P0000090?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0
000000P0oooo0`00003D0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3oool0
1P3oool2000000T0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0e0?ooo`<000001P3oool00200oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0=@0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0103oool00200oooo0P0000020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0e03oool01@000000oooo0?ooo`3oool0000000H0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`0000002P3oool2000000D0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo00@0oooo000P0?ooo`040000003oool00000000000T0oooo00<000000?oo
o`3oool0e03oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool6000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`<00000>`3oool00`000000oooo0?ooo`040?ooo`008@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=@0oooo00D000000?ooo`3oool0oooo
000000060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`040?ooo`008P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0=@0oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`0000000`3oool2000002@0oooo0P0000080?ooo`050000003oool0
oooo0?ooo`0000000`3oool2000000D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`040?ooo`008`3oool2000000P0oooo00<000000?ooo`3oool0e@3oool3000000P0oooo0`000005
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool3000000D0oooo00<00000
0?ooo`3oool00`3oool4000003T0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?oo
o`3oool0o`3ooomT0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0
ooooI03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooof@0oooo
00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`030000003o
ool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0ooooI03oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`3K0?ooo`<0000000<0oooo0000003oool00`00001o0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0=`0oooo00L000000?ooo`00
0000oooo0000003oool000000800oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?oo
o`3oool0d@3oool300000080oooo0`0000030?ooo`070000003oool000000?ooo`000000oooo0000
000C0?ooo`<000000`3oool010000000oooo0?ooo`3oool4000000@0oooo0`00001H0?ooo`030000
003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`0000000P3o
ool00`000000oooo000000030?ooo`070000003oool000000?ooo`000000oooo000000060?ooo`L0
00001@3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo
0=80oooo0P0000020?ooo`800000103oool2000000<0oooo0P00000B0?ooo`050000003oool0oooo
0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0d@3oool2000000@0oooo0P000003
0?ooo`8000000`3oool200000180oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`040?ooo`00;@3o
ool200000=80oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03000000<0oooo0`00
00050?ooo`L000001@3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`1D0?ooo`8000001P3oool002d0oooo00<000000?ooo`3oool0
d@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0
oooo000000080?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000005L0oooo00<000000?oo
o`3oool0103oool002d0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00@0oooo000]0?oo
o`030000003oool0oooo0=40oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?oo
o`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0dP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000005L0
oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0d`3oool4000001l0oooo
0`0000080?ooo`<00000103oool3000005P0oooo00<000000?ooo`3oool0103oool002d0oooo00<0
00000?ooo`3oool0o`3ooomT0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0
oooo0?l0ooooI03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?oo
of@0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`03
0000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0ooooI03oool00`000000oooo
0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3P0?ooo`<00000P03oool00`000000oooo0?oo
o`040?ooo`00;@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0=P3oool3000000H0oooo200000020?oo
o`030000003oool0oooo00<0oooo1P00000L0?ooo`030000003oool00000008000000P3oool30000
00D0oooo00<000000?ooo`0000001P0000020?ooo`030000003oool0000000800000B03oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool06`3oool3000000<0oooo00@00000
0?ooo`3oool0oooo0`0000050?ooo`<000001P3oool7000000H0oooo100000030?ooo`030000003o
ool0oooo0080oooo0`0000040?ooo`<000009P3oool00`000000oooo0?ooo`040?ooo`00;@3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0I0?ooo`8000000`3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo04@0oooo0P0000020?ooo`80
0000103oool00`000000oooo0?ooo`050?ooo`L000003P3oool01@000000oooo0?ooo`3oool00000
00T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
0000000U0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000050?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool0A03oool01`000000oooo0000003oool00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000002D0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`050?ooo`@000000P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool700000180oooo00@000000?ooo`3o
ool00000103oool00`000000oooo000000020?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0A03oool01`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?oo
o`0A0?ooo`L000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000U
0?ooo`030000003oool0oooo00@0oooo000]0?ooo`800000>03oool5000000H0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo0P000003
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00000:0?ooo`800000
AP3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`00000000001`3oool70000
00h0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`070000003oool0oooo0?ooo`000000oooo
000000090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`0000009@3oool2000000H0oooo000]0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000
003oool00000008000002@3oool5000001d0oooo0P0000050?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool00000203oool2000004P0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo01d0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool7000000P0oooo0P0000070?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo
000]0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`03000000<0oooo00@000000?ooo`00000000001`3oool01@000000oooo0?ooo`3oool0000001`0
oooo00<000000?ooo`3oool01@3oool00`000000oooo000000040?ooo`040000003oool0oooo0000
00L0oooo00<000000?ooo`3oool0A`3oool3000000050?ooo`00000000000000003oool00`00000N
0?ooo`050000003oool0oooo0?ooo`0000001P3oool3000000D0oooo00<000000?ooo`0000002@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0000002H0oooo00<000000?ooo`3oool0103oool002d0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00D0
00000?ooo`3oool0oooo0000000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P0000050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1[0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
9@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000001`0oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool000001`3oool010000000oooo0?ooo`3oool2000006d0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000002D0oooo00<000000?ooo`3oool0103oool0
02d0oooo00<000000?ooo`3oool0=P3oool6000001<0oooo1@00000N0?ooo`<0000000<0oooo0000
003oool00P0000050?ooo`H000001`3oool3000000030?ooo`000000oooo06d0oooo0`0000080?oo
o`@000000`3oool3000001@0oooo0`0000080?ooo`<00000103oool3000002H0oooo00<000000?oo
o`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo0?l0ooooI03oool00`000000oooo0?ooo`040?ooo`00;@3o
ool00`000000oooo0?ooo`3o0?ooof@0oooo00<000000?ooo`3oool0103oool002d0oooo00<00000
0?ooo`3oool0o`3ooomT0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo
0?l0ooooI03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3P0?ooo`80
0000P@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3O0?ooo`040000
003oool0oooo00000800oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0
f03oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000703oool30000
00<0oooo00<000000?ooo`3oool00P3oool3000000<0oooo1@0000050?ooo`L000001`3oool30000
00<0oooo00@000000?ooo`3oool0oooo100000030?ooo`@000009P3oool00`000000oooo0?ooo`04
0?ooo`00;@3oool00`000000oooo0?ooo`3G0?ooo`8000000P3oool200000080oooo00@000000?oo
o`3oool000001P3oool700000100oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000004P3oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0
oooo000]0?ooo`030000003oool0oooo0=L0oooo00T000000?ooo`000000oooo0000003oool00000
0?ooo`0000000P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0=L0oooo00T0
00000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0@0?oo
o`L00000103oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`040?ooo`00;@3oool200000=L0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool00000000000L0oooo1`00000@0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R0?oo
o`8000001P3oool002d0oooo00<000000?ooo`3oool0eP3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`L000001P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo0P0000050?ooo`8000009P3oool00`000000oooo0?ooo`040?ooo`00;@3oool0
0`000000oooo0?ooo`3E0?ooo`<0000000D0oooo00000000000000000?ooo`0300000200oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0oooo0P0000080?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000009@3oool00`000000oooo0?ooo`040?ooo`00
;@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01`3oool3000000@0oooo
0`00000D0?ooo`<00000203oool3000000@0oooo0`00000V0?ooo`030000003oool0oooo00@0oooo
000]0?ooo`030000003oool0oooo0?l0ooooI03oool00`000000oooo0?ooo`040?ooo`00;@3oool0
0`000000oooo0?ooo`3o0?ooof@0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?oo
o`3oool0o`3ooomT0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0
ooooI03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooof@0oooo
00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`030000003o
ool0oooo00@0oooo000]0?ooo`030000003oool0oooo0?l0ooooI03oool00`000000oooo0?ooo`04
0?ooo`008@3oool3000000T0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`030000003oool0oooo
00@0oooo000P0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00200
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00240oooo00<000000?ooo`0000002@3ooooo000006P000001P3oool00280oooo
00<000000?ooo`3oool0o`3ooomf0?ooo`008@3oool00`000000oooo0000003o0?ooogL0oooo000P
0?ooo`050000003oool0oooo0?ooo`000000o`3ooomf0?ooo`00803oool01@000000oooo0?ooo`3o
ool000000?l0ooooMP3oool00240oooo0`00003o0?ooogL0oooo003o0?oooi/0oooo003o0?oooi/0
oooo003o0?oooi/0oooo003o0?oooi/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 409}, {409, 0}} -> {-2.25283, -3.70202, 0.00558368, \
0.0293143}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["(*",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[\(TG\ dataset\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["*)",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]]}], 
      "\[IndentingNewLine]", \( (*\ \ Input\ Data\ *) \), 
      "\[IndentingNewLine]", \(\(ndat1 = 140;\)\n
      \(Nn1 = ndat1;\)\[IndentingNewLine] (*\ 
        140\ Gold\ SN\ data\ from\ Riess\ *) \n
      \(datanw1 = 
          ReadList["\<newdata_sel140.txt\>", {Number, Number, 
              Number}];\)\n (*\ 
        Prepare\ for\ construction\ of\ chi - square\ *) \n
      Do[z1[i] = datanw1[\([i, 1]\)], {i, 1, ndat1}]\n
      Do[mi1[i] = datanw1[\([i, 2]\)], {i, 1, ndat1}]\n
      Do[smi1[i] = datanw1[\([i, 3]\)], {i, 1, ndat1}]\[IndentingNewLine]
      \(ci1 = Sum[1/smi1[i]^2, {i, 1, ndat1}];\)\n
      f[z_, om_, w1_, w2_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                    om)\)*\((1 + z)\)^\((3 \((1 + w1\  + \ w2)\))\) 
                Exp[3\ w2\ \((\((1/\((1 + z)\))\) - 1)\)]]; \n
      rr[zz_, om_, w1_, w2_] := NIntegrate[f[z, om, w1, w2], {z, 0, zz}]; \n
      ff[zz_, om_, w1_, w2_] := 5*Log[10, rr[zz, om, w1, w2]*\((1 + zz)\)]\n
      chi2f2[om_, w1_, w2_] := 
        Sum[\((mi1[i] - ff[z1[i], om, w1, w2])\)^2/smi1[i]^2, {i, 1, 
              Nn1}] - \((Sum[\((mi1[i] - ff[z1[i], om, w1, w2])\)/
                    smi1[i]^2, {i, 1, Nn1}])\)^2/ci1\n
      chi2min71 = 
        FindMinimum[
          chi2f2[omo, w1, w2], {{w1, \(-1\), \(-1.1\)}, {w2, 1, 1.1}}]\n
      \(wl11o = chi2min71[\([2, 1, 2]\)];\)\n
      \(wl21o = chi2min71[\([2, 2, 2]\)];\)\)}]], "Input"],

Cell[BoxData[
    \({156.04603227309417`, {w1 \[Rule] \(-2.101528538842108`\), 
        w2 \[Rule] 6.8087264402903385`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["(* 1\[Sigma] confidence contour *)",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  "\nimpgtla1s=ImplicitPlot[chi2f2[omo,x,y]==chi2min71[[1]] + 2.3, \
{x,wl11o-1.2,wl11o+1.2},{y,wl21o-4.5,wl21o+4.5},AspectRatio\[Rule]1]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.34196 0.400641 -0.227428 0.106838 [
[.14004 -0.0125 -10.375 -17.8125 ]
[.14004 -0.0125 10.375 0 ]
[.34036 -0.0125 -15.625 -17.8125 ]
[.34036 -0.0125 15.625 0 ]
[.54068 -0.0125 -10.375 -17.8125 ]
[.54068 -0.0125 10.375 0 ]
[.741 -0.0125 -15.625 -17.8125 ]
[.741 -0.0125 15.625 0 ]
[.94132 -0.0125 -10.375 -17.8125 ]
[.94132 -0.0125 10.375 0 ]
[-0.0125 .19992 -11.0625 -8.90625 ]
[-0.0125 .19992 0 8.90625 ]
[-0.0125 .4136 -11.0625 -8.90625 ]
[-0.0125 .4136 0 8.90625 ]
[-0.0125 .62727 -11.0625 -8.90625 ]
[-0.0125 .62727 0 8.90625 ]
[-0.0125 .84095 -18.125 -8.90625 ]
[-0.0125 .84095 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14004 0 m
.14004 .00625 L
s
gsave
.14004 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.34036 0 m
.34036 .00625 L
s
gsave
.34036 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.54068 0 m
.54068 .00625 L
s
gsave
.54068 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.741 0 m
.741 .00625 L
s
gsave
.741 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.94132 0 m
.94132 .00625 L
s
gsave
.94132 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.1801 0 m
.1801 .00375 L
s
.22016 0 m
.22016 .00375 L
s
.26023 0 m
.26023 .00375 L
s
.30029 0 m
.30029 .00375 L
s
.38042 0 m
.38042 .00375 L
s
.42048 0 m
.42048 .00375 L
s
.46055 0 m
.46055 .00375 L
s
.50061 0 m
.50061 .00375 L
s
.58074 0 m
.58074 .00375 L
s
.6208 0 m
.6208 .00375 L
s
.66087 0 m
.66087 .00375 L
s
.70093 0 m
.70093 .00375 L
s
.78106 0 m
.78106 .00375 L
s
.82113 0 m
.82113 .00375 L
s
.86119 0 m
.86119 .00375 L
s
.90125 0 m
.90125 .00375 L
s
.09997 0 m
.09997 .00375 L
s
.05991 0 m
.05991 .00375 L
s
.01984 0 m
.01984 .00375 L
s
.98138 0 m
.98138 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .19992 m
.00625 .19992 L
s
gsave
-0.0125 .19992 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .4136 m
.00625 .4136 L
s
gsave
-0.0125 .4136 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .62727 m
.00625 .62727 L
s
gsave
-0.0125 .62727 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
0 .84095 m
.00625 .84095 L
s
gsave
-0.0125 .84095 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .25334 m
.00375 .25334 L
s
0 .30676 m
.00375 .30676 L
s
0 .36018 m
.00375 .36018 L
s
0 .46702 m
.00375 .46702 L
s
0 .52044 m
.00375 .52044 L
s
0 .57385 m
.00375 .57385 L
s
0 .68069 m
.00375 .68069 L
s
0 .73411 m
.00375 .73411 L
s
0 .78753 m
.00375 .78753 L
s
0 .1465 m
.00375 .1465 L
s
0 .09308 m
.00375 .09308 L
s
0 .03967 m
.00375 .03967 L
s
0 .89437 m
.00375 .89437 L
s
0 .94779 m
.00375 .94779 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.75304 .05366 m
.77834 .05164 L
.77994 .06984 L
.77834 .07978 L
.77459 .09514 L
.76644 .12045 L
.7575 .14575 L
.75304 .15636 L
.74946 .17105 L
.73571 .19636 L
.72773 .2123 L
.72454 .22166 L
.71111 .24696 L
.70243 .2631 L
.69863 .27227 L
.68468 .29757 L
.67713 .31101 L
.67152 .32287 L
.65683 .34818 L
.65182 .35677 L
.64314 .37348 L
.62775 .39879 L
.62652 .40084 L
.61353 .42409 L
.60121 .44382 L
.59833 .44939 L
.58278 .4747 L
.57591 .48545 L
.56759 .5 L
.55097 .5253 L
.55061 .52586 L
.53541 .55061 L
.5253 .56562 L
.51932 .57591 L
.50201 .60121 L
.5 .60414 L
.4857 .62652 L
.4747 .64201 L
.46885 .65182 L
.45054 .67713 L
.44939 .67871 L
.43342 .70243 L
.42409 .7148 L
.41598 .72773 L
.39879 .74973 L
.39728 .75304 L
.37782 .77834 L
.37348 .78366 L
.3595 .80364 L
.34818 .81664 L
Mistroke
.34131 .82895 L
.32287 .84819 L
.31759 .85425 L
.29757 .87794 L
.29598 .87955 L
.27308 .90486 L
.27227 .90549 L
.24696 .93006 L
.24661 .93016 L
.22166 .94727 L
.20686 .93016 L
.21274 .90486 L
.22166 .8796 L
.22168 .87955 L
.22914 .85425 L
.24316 .82895 L
.24696 .82097 L
.25415 .80364 L
.26791 .77834 L
.27227 .77 L
.28036 .75304 L
.29447 .72773 L
.29757 .72209 L
.30775 .70243 L
.32231 .67713 L
.32287 .67614 L
.3362 .65182 L
.34818 .63144 L
.35081 .62652 L
.36556 .60121 L
.37348 .58803 L
.38034 .57591 L
.39576 .55061 L
.39879 .54567 L
.41081 .5253 L
.42409 .5041 L
.42645 .5 L
.44214 .4747 L
.44939 .46333 L
.45783 .44939 L
.47425 .42409 L
.4747 .42341 L
.49024 .39879 L
.5 .3841 L
.50657 .37348 L
.5236 .34818 L
.5253 .34567 L
.5402 .32287 L
.55061 .30791 L
.55716 .29757 L
Mistroke
.57508 .27227 L
.57591 .27111 L
.59243 .24696 L
.60121 .2351 L
.61003 .22166 L
.62652 .20022 L
.62854 .19636 L
.64815 .17105 L
.65182 .16658 L
.66685 .14575 L
.67713 .13435 L
.68461 .12045 L
.70243 .10412 L
.71065 .09514 L
.72773 .07671 L
.73531 .06984 L
.75304 .05366 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00?@3oool4000002/0oooo1@0000020?ooo`040000003oool0oooo0?ooo`<00000;@3oool5
000002`0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000;@3oool3000000/0oooo0011
0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0[0?ooo`040000003oool0oooo000002d0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo00X0oooo00110?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00X0oooo000c
0?ooo`L000001`3oool00`000000oooo0?ooo`0O0?ooo`L000001@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01l0oooo1`0000060?ooo`030000003oool0oooo0200oooo1`000005
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07`3oool7000000@0oooo00<00000
0?ooo`3oool02P3oool00440oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool02P3oool003l0oooo0P00000_0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0:0?ooo`00
@03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00@0oooo0`00000a0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool01P3oool3000002h0oooo00<000000?ooo`3oool0
2P3oool00440oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool02P3oool003d0oooo00D000000?ooo`3oool0oooo0000
000Z0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0/0?ooo`050000
003oool0oooo0?ooo`000000;03oool2000000T0oooo00<000000?ooo`3oool0;03oool2000000`0
oooo000n0?ooo`<00000;03oool3000000P0oooo1000000/0?ooo`<00000;P3oool00`000000oooo
0?ooo`070?ooo`@00000;03oool00`000000oooo0?ooo`0:0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3ooooo
000000`00000000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`350?ooo`P00000>`3oool001D0oooo00<00000
0?ooo`3oool0a03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03T0oooo000E0?oo
o`030000003oool0oooo0<80oooo0P0000080?ooo`030000003oool0oooo03T0oooo000E0?ooo`03
0000003oool0oooo0<40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0i0?ooo`00
5@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
>@3oool001D0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo03T0oooo000E0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0i0?ooo`005@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0>@3oool001D0oooo00<000000?ooo`3oool0_03oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo03T0oooo000E0?ooo`030000003oool0oooo0;`0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0j0?ooo`005@3oool00`000000oooo0?oo
o`2k0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>P3oool001D0oooo0P00002k
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0>P3oool001D0oooo00<000000?oo
o`3oool0^03oool200000140oooo00<000000?ooo`3oool0>P3oool001D0oooo00<000000?ooo`3o
ool0]`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03/0oooo000E0?ooo`030000
003oool0oooo0;H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0k0?ooo`005@3o
ool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?03o
ool001D0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo03`0oooo000E0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0m0?ooo`005@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0?@3oool001D0oooo00<000000?ooo`3oool0/P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo03d0oooo000E0?ooo`030000003oool0oooo0;80oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0n0?ooo`005@3oool00`000000oooo0?ooo`2a
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0?P3oool001D0oooo00<000000?oo
o`3oool0/03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03h0oooo000E0?ooo`03
0000003oool0oooo0:l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0o0?ooo`00
5@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
?`3oool001D0oooo0P00002^0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0?`3o
ool001D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0400oooo000E0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`100?ooo`005@3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0@03oool001D0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0440oooo000E0?ooo`030000003oool0oooo0:X0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`110?ooo`005@3oool00`000000oooo0?ooo`2Y
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0@@3oool001D0oooo00<000000?oo
o`3oool0Z03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0480oooo000E0?ooo`03
0000003oool0oooo0:P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`120?ooo`00
5@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
@`3oool000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0@`3oool000d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2U0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool0
00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A03oool000T0oooo1P0000060?ooo`030000003oool0oooo0:@0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`002@3oool01@000000oooo
0?ooo`3oool0000000L0oooo0`00002S0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0AP3oool000X0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`2R0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0AP3oool000/0oooo00<000000?ooo`000000
1`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
A`3oool000/0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2Q0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0A`3oool000`0oooo0P0000070?ooo`030000003oool0
oooo0:00oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`170?ooo`003@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`180?ooo`005@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0B03oool001D0oooo00<000000?ooo`3oool0WP3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo04T0oooo000E0?ooo`030000003oool0oooo09h0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`190?ooo`005@3oool00`000000oooo0?ooo`2M
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0BP3oool001D0oooo00<000000?oo
o`3oool0W03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04X0oooo000E0?ooo`03
0000003oool0oooo09/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1;0?ooo`00
5@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
B`3oool001D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo04`0oooo000E0?ooo`800000VP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo04`0oooo000E0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1=0?ooo`005@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0C@3oool001D0oooo00<000000?ooo`3oool0U`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo04h0oooo000E0?ooo`030000003oool0oooo09L0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1?0?ooo`005@3oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0C`3oool001D0oooo00<000000?oo
o`3oool0U@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04l0oooo000E0?ooo`03
0000003oool0oooo09D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1@0?ooo`00
5@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
D03oool001D0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0540oooo000E0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`1A0?ooo`005@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0DP3oool001D0oooo00<000000?ooo`3oool0T@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo0580oooo000E0?ooo`030000003oool0oooo0900oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1C0?ooo`005@3oool200000940oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1C0?ooo`005@3oool00`000000oooo0?ooo`2?
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0E03oool001D0oooo00<000000?oo
o`3oool0SP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05D0oooo000E0?ooo`03
0000003oool0oooo08d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1E0?ooo`00
5@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
EP3oool001D0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo05H0oooo000E0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`1G0?ooo`005@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0E`3oool001D0oooo00<000000?ooo`3oool0RP3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo05P0oooo000E0?ooo`030000003oool0oooo08T0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1I0?ooo`005@3oool00`000000oooo0?oo
o`290?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0F@3oool001D0oooo00<00000
0?ooo`3oool0R03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05X0oooo000E0?oo
o`030000003oool0oooo08L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1J0?oo
o`005@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0F`3oool001D0oooo0P0000270?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
F`3oool001D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo05`0oooo000E0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`1L0?ooo`005@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0G@3oool001D0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo05d0oooo000E0?ooo`030000003oool0oooo08<0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1N0?ooo`005@3oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0GP3oool001D0oooo00<00000
0?ooo`3oool0PP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05l0oooo000E0?oo
o`030000003oool0oooo0840oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1O0?oo
o`005@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0H03oool001D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0600oooo000;0?ooo`<000001`3oool00`000000oooo0?ooo`1o0?ooo`030000003o
ool0oooo0240oooo0P00001S0?ooo`002P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0OP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06<0oooo000:
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0H`3oool000X0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`1T0?ooo`002P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`00001l0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0I03oool000X0oooo0P0000020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo06D0oooo000:0?ooo`040000003oool00000000000L0oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06D0oooo000;0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
06H0oooo000<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0NP3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo06H0oooo000=0?ooo`8000001P3oool00`000000oooo
0?ooo`1i0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0I`3oool001D0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06L0oooo000E
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1X
0?ooo`005@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0J03oool001D0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo06T0oooo000E0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`1Z0?ooo`005@3oool00`000000oooo0?ooo`1e0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0JP3oool001D0oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06/0oooo000E0?ooo`030000003oool0oooo
07@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1[0?ooo`005@3oool2000007@0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1/0?ooo`005@3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0K03oool001D0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06d0oooo000E
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1^
0?ooo`005@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0KP3oool001D0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo06l0oooo000E0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`1`0?ooo`005@3oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0L03oool001D0oooo00<000000?ooo`3oool0K`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0740oooo000E0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1a0?ooo`005@3oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0LP3oool001D0oooo
00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo07<0oooo
000E0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`1d0?ooo`005@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0M03oool001D0oooo0P00001/0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0M@3oool001D0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo07H0oooo000E0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`1g0?ooo`005@3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0M`3oool001D0oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo07P0oooo000E0?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1h0?ooo`005@3oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0N@3oool001D0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo07T0oooo
000E0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`1j0?ooo`005@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo07`0oooo000E0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`1l0?ooo`005@3oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0O@3oool001D0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo07d0oooo000E0?ooo`800000I03oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo07h0oooo000E0?ooo`030000003oool0oooo
0680oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1n0?ooo`005@3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0O`3oool001D0oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0800oooo
000E0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`210?ooo`005@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0P@3oool001D0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0880oooo000E0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`230?ooo`005@3oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0P`3oool001D0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo08@0oooo000E0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`240?ooo`002`3oool30000
00L0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
08D0oooo000:0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0QP3oool000X0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`260?ooo`002P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`00001J0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0Q`3oool000/0oooo00<000000?ooo`00
00001`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0R03oool000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0R@3oool000/0oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0R@3o
ool000X0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`2:0?ooo`002P3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo08/0oooo000;0?ooo`<000001`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0R`3oool001D0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo08`0oooo000E0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2=0?ooo`005@3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0S@3oool001D0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo08h0oooo000E
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2>
0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0S`3oool001D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo08l0oooo000E0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
7P3oool200000980oooo000E0?ooo`800000D`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0980oooo000E0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`2B0?ooo`005@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0T`3oool001D0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo09@0oooo000E0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2D0?ooo`005@3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0U@3oool001D0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo09H0oooo000E0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2F0?oo
o`005@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0U`3oool001D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo09L0oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`2H0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0V@3oool001D0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo09X0oooo000E0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2K0?ooo`005@3oool2000004/0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2K0?ooo`005@3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0W03oool001D0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo09d0oooo000E0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2M0?oo
o`005@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0WP3oool001D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo09l0oooo000E0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`2P0?ooo`005@3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0X@3oool001D0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0:80oooo000E0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2R0?ooo`005@3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0X`3oool001D0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0:@0oooo000E
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2U
0?ooo`005@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0Y@3oool001D0oooo0P0000130?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0YP3oool001D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0:L0oooo000E0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`2W0?ooo`005@3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0Z03oool001D0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0:T0oooo000E0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2Z0?ooo`005@3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0Z`3oool001D0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0:/0oooo000E
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2/
0?ooo`005@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0[03oool001D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0:d0oooo00040?ooo`<00000103oool3000000L0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:d0oooo00050?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2^0?ooo`001@3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0[`3oool000D0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0`00000l0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0/03oool000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0;40oooo00050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`2b0?ooo`001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
/`3oool000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0;@0oooo
00040?ooo`800000103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;D0oooo00050?ooo`030000003o
ool0oooo00<0oooo0`0000070?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`2f0?ooo`005@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0]`3oool001D0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0;L0oooo000E0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2h0?ooo`005@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0^@3oool001D0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;X0oooo000E
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2k
0?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0_03oool001D0oooo0P00000g0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0_@3oool001D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0;h0oooo000E0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`2o0?ooo`005@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0`03oool001D0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0<40oooo000E0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`320?ooo`005@3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0``3oool001D0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0<<0oooo000E
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`34
0?ooo`005@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0a@3oool001D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`070?ooo`80
0000b03oool001D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`040?ooo`800000
bP3oool001D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0<X0oooo000E0?ooo`030000003oool0oooo03L0oooo00@000000?ooo`0000000000c@3o
ool001D0oooo0P00000i0?ooo`030000003oool0oooo0<d0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-3.55111, 1.37833, 0.00939926, \
0.0352471}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(312.922`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["(* 2\[Sigma] confidence contour *)",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  "\nimpgtla2s=ImplicitPlot[chi2f2[omo,x,y]==chi2min71[[1]] + 6.17, \
{x,wl11o-3,wl11o+3},{y,wl21o-7.5,wl21o+7.5},AspectRatio\[Rule]1]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.836783 0.160256 0.0635432 0.0641026 [
[.0355 -0.0125 -10.375 -17.8125 ]
[.0355 -0.0125 10.375 0 ]
[.19576 -0.0125 -10.375 -17.8125 ]
[.19576 -0.0125 10.375 0 ]
[.35601 -0.0125 -10.375 -17.8125 ]
[.35601 -0.0125 10.375 0 ]
[.51627 -0.0125 -10.375 -17.8125 ]
[.51627 -0.0125 10.375 0 ]
[.67653 -0.0125 -10.375 -17.8125 ]
[.67653 -0.0125 10.375 0 ]
[.83678 -0.0125 -5.53125 -17.8125 ]
[.83678 -0.0125 5.53125 0 ]
[.99704 -0.0125 -5.53125 -17.8125 ]
[.99704 -0.0125 5.53125 0 ]
[-0.0125 .06354 -11.0625 -8.90625 ]
[-0.0125 .06354 0 8.90625 ]
[-0.0125 .19175 -11.0625 -8.90625 ]
[-0.0125 .19175 0 8.90625 ]
[-0.0125 .31995 -11.0625 -8.90625 ]
[-0.0125 .31995 0 8.90625 ]
[-0.0125 .44816 -11.0625 -8.90625 ]
[-0.0125 .44816 0 8.90625 ]
[-0.0125 .57636 -11.0625 -8.90625 ]
[-0.0125 .57636 0 8.90625 ]
[-0.0125 .70457 -18.125 -8.90625 ]
[-0.0125 .70457 0 8.90625 ]
[-0.0125 .83277 -18.125 -8.90625 ]
[-0.0125 .83277 0 8.90625 ]
[-0.0125 .96098 -18.125 -8.90625 ]
[-0.0125 .96098 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0355 0 m
.0355 .00625 L
s
gsave
.0355 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.19576 0 m
.19576 .00625 L
s
gsave
.19576 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.35601 0 m
.35601 .00625 L
s
gsave
.35601 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.51627 0 m
.51627 .00625 L
s
gsave
.51627 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.67653 0 m
.67653 .00625 L
s
gsave
.67653 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.83678 0 m
.83678 .00625 L
s
gsave
.83678 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.99704 0 m
.99704 .00625 L
s
gsave
.99704 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06755 0 m
.06755 .00375 L
s
.0996 0 m
.0996 .00375 L
s
.13166 0 m
.13166 .00375 L
s
.16371 0 m
.16371 .00375 L
s
.22781 0 m
.22781 .00375 L
s
.25986 0 m
.25986 .00375 L
s
.29191 0 m
.29191 .00375 L
s
.32396 0 m
.32396 .00375 L
s
.38807 0 m
.38807 .00375 L
s
.42012 0 m
.42012 .00375 L
s
.45217 0 m
.45217 .00375 L
s
.48422 0 m
.48422 .00375 L
s
.54832 0 m
.54832 .00375 L
s
.58037 0 m
.58037 .00375 L
s
.61242 0 m
.61242 .00375 L
s
.64448 0 m
.64448 .00375 L
s
.70858 0 m
.70858 .00375 L
s
.74063 0 m
.74063 .00375 L
s
.77268 0 m
.77268 .00375 L
s
.80473 0 m
.80473 .00375 L
s
.86883 0 m
.86883 .00375 L
s
.90089 0 m
.90089 .00375 L
s
.93294 0 m
.93294 .00375 L
s
.96499 0 m
.96499 .00375 L
s
.00345 0 m
.00345 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06354 m
.00625 .06354 L
s
gsave
-0.0125 .06354 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .19175 m
.00625 .19175 L
s
gsave
-0.0125 .19175 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .31995 m
.00625 .31995 L
s
gsave
-0.0125 .31995 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .44816 m
.00625 .44816 L
s
gsave
-0.0125 .44816 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .57636 m
.00625 .57636 L
s
gsave
-0.0125 .57636 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
0 .70457 m
.00625 .70457 L
s
gsave
-0.0125 .70457 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .83277 m
.00625 .83277 L
s
gsave
-0.0125 .83277 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
0 .96098 m
.00625 .96098 L
s
gsave
-0.0125 .96098 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09559 m
.00375 .09559 L
s
0 .12765 m
.00375 .12765 L
s
0 .1597 m
.00375 .1597 L
s
0 .2238 m
.00375 .2238 L
s
0 .25585 m
.00375 .25585 L
s
0 .2879 m
.00375 .2879 L
s
0 .352 m
.00375 .352 L
s
0 .38406 m
.00375 .38406 L
s
0 .41611 m
.00375 .41611 L
s
0 .48021 m
.00375 .48021 L
s
0 .51226 m
.00375 .51226 L
s
0 .54431 m
.00375 .54431 L
s
0 .60841 m
.00375 .60841 L
s
0 .64047 m
.00375 .64047 L
s
0 .67252 m
.00375 .67252 L
s
0 .73662 m
.00375 .73662 L
s
0 .76867 m
.00375 .76867 L
s
0 .80072 m
.00375 .80072 L
s
0 .86483 m
.00375 .86483 L
s
0 .89688 m
.00375 .89688 L
s
0 .92893 m
.00375 .92893 L
s
0 .03149 m
.00375 .03149 L
s
0 .99303 m
.00375 .99303 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.67713 .04224 m
.68124 .04453 L
.68327 .06984 L
.6796 .09514 L
.67713 .10767 L
.67432 .12045 L
.66809 .14575 L
.6612 .17105 L
.65456 .19636 L
.65182 .20338 L
.646 .22166 L
.63783 .24696 L
.63016 .27227 L
.62652 .2809 L
.62061 .29757 L
.61534 .32287 L
.60261 .34818 L
.60121 .35137 L
.59291 .37348 L
.58519 .39879 L
.57591 .41792 L
.57339 .42409 L
.56728 .44939 L
.55363 .4747 L
.55061 .481 L
.54272 .5 L
.53382 .5253 L
.5253 .54171 L
.52141 .55061 L
.51355 .57591 L
.5 .59992 L
.4994 .60121 L
.48813 .62652 L
.47711 .65182 L
.4747 .65624 L
.46502 .67713 L
.45421 .70243 L
.44939 .71057 L
.4411 .72773 L
.43044 .75304 L
.42409 .76273 L
.41618 .77834 L
.40326 .80364 L
.39879 .81249 L
.38996 .82895 L
.37617 .85425 L
.37348 .85924 L
.36171 .87955 L
.34818 .90236 L
.34623 .90486 L
Mistroke
.32864 .93016 L
.32287 .93837 L
.30256 .93016 L
.30656 .90486 L
.31263 .87955 L
.31838 .85425 L
.32287 .84232 L
.32742 .82895 L
.33558 .80364 L
.34336 .77834 L
.34818 .76614 L
.35289 .75304 L
.35983 .72773 L
.37092 .70243 L
.37348 .69601 L
.37789 .67713 L
.38919 .65182 L
.39879 .62913 L
.39895 .62652 L
.40817 .60121 L
.41927 .57591 L
.42409 .56452 L
.4281 .55061 L
.43907 .5253 L
.44939 .50176 L
.4497 .5 L
.4593 .4747 L
.47074 .44939 L
.4747 .44045 L
.48006 .42409 L
.49165 .39879 L
.5 .3806 L
.50163 .37348 L
.51288 .34818 L
.52503 .32287 L
.5253 .32228 L
.53434 .29757 L
.54728 .27227 L
.55061 .26553 L
.55564 .24696 L
.57005 .22166 L
.57591 .21075 L
.58276 .19636 L
.59338 .17105 L
.60121 .15853 L
.60769 .14575 L
.62088 .12045 L
.62652 .10997 L
.63489 .09514 L
.65043 .06984 L
Mistroke
.65182 .06772 L
.67146 .04453 L
.67713 .04224 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool3000002T0oooo00<000000?ooo`3oool0
903oool4000002H0oooo1@00000V0?ooo`<000008P3oool3000002H0oooo0`0000060?ooo`00903o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0903o
ool010000000oooo0?ooo`00000W0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0
oooo0000000V0?ooo`030000003oool0oooo00D0oooo000U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000002H0oooo00<000000?ooo`3o
ool01@3oool001L0oooo1`0000070?ooo`030000003oool0oooo01T0oooo1`0000000`3oool00000
00000004000001/0oooo1`0000070?ooo`030000003oool0oooo01T0oooo1`0000060?ooo`030000
003oool0oooo01X0oooo1`0000050?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0
oooo0000000V0?ooo`030000003oool0oooo00D0oooo000U0?ooo`030000003oool0oooo0240oooo
00D000000?ooo`3oool0oooo0000000Z0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`0000009P3oool00`00
0000oooo0?ooo`050?ooo`00903oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo0000
02P0oooo0P00000Z0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0803oool01@00
0000oooo0?ooo`3oool0000002H0oooo00<000000?ooo`3oool01@3oool00240oooo0`00000W0?oo
o`030000003oool0000002T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000000V0?ooo`030000003oool0
oooo00D0oooo000Q0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`000000:P3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0803oool01@00
0000oooo0?ooo`3oool0000002H0oooo00<000000?ooo`3oool01@3oool00280oooo00<000000?oo
o`3oool09`3oool2000002H0oooo00D000000?ooo`3oool0oooo0000000U0?ooo`050000003oool0
oooo0?ooo`0000009P3oool200000280oooo00D000000?ooo`3oool0oooo0000000U0?ooo`800000
1`3oool00280oooo1000000W0?ooo`030000003oool0oooo02D0oooo0`00000W0?ooo`<00000:03o
ool00`000000oooo0?ooo`0Q0?ooo`<000009`3oool00`000000oooo0?ooo`050?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005@3ooooo000000L000001@3oool001D0oooo0P0000070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0103oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`1G0?ooo`005@3oool00`000000oooo
0?ooo`2/0?ooo`80000000<0oooo0000003oool0E`3oool000/0oooo0`0000070?ooo`030000003o
ool0oooo0:/0oooo00D000000?ooo`3oool0oooo0000001H0?ooo`002P3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo05H0oooo000:0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`2Y0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0EP3oool000X0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1F0?ooo`002P3oool01@000000oooo0?ooo`3oool0000000H0oooo
0`00002X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0EP3oool000X0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1F0?ooo`002P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05H0oooo
000:0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2V0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0EP3oool000X0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1F0?ooo`002`3oool3000000L0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo05L0oooo000E0?ooo`030000003oool0oooo0:@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1G0?ooo`005@3oool00`000000oooo0?ooo`2T0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0E`3oool001D0oooo0P00002T0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0E`3oool001D0oooo00<000000?ooo`3oool0
XP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05L0oooo000E0?ooo`030000003o
ool0oooo0:40oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1G0?ooo`005@3oool0
0`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0E`3oool0
01D0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
05L0oooo000E0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`1H0?ooo`005@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0F03oool001D0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo05P0oooo000E0?ooo`800000W`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo05P0oooo000E0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1I0?ooo`005@3oool00`000000oooo0?ooo`2M0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0F@3oool001D0oooo00<000000?ooo`3oool0
W03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05T0oooo000E0?ooo`030000003o
ool0oooo09`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1J0?ooo`005@3oool0
0`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0FP3oool0
01D0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
05X0oooo000E0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1K0?ooo`005@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0F`3oool001D0oooo0P00002J0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0F`3oool001D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo05/0oooo000E0?ooo`030000003oool0oooo09P0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`1L0?ooo`005@3oool00`000000oooo0?ooo`2H0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0G03oool001D0oooo00<000000?ooo`3oool0
U`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05`0oooo000:0?ooo`D000001P3o
ool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0G03o
ool000/0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`2F0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0G@3oool000`0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0G@3oool0
00d0oooo00<000000?ooo`3oool01@3oool3000009D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1M0?ooo`003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1M0?ooo`003P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`1N0?ooo`003P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`1N0?ooo`003P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1N
0?ooo`002P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0T`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05l0oooo000;0?ooo`<000001`3oool00`00
0000oooo0?ooo`2C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0G`3oool001D0
oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0600
oooo000E0?ooo`800000T`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0600oooo
000E0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1P0?ooo`005@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0H@3oool001D0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0640oooo000E0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`1Q0?ooo`005@3oool00`000000oooo0?ooo`2?0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0H@3oool001D0oooo00<000000?ooo`3oool0S`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0680oooo000E0?ooo`030000003oool0
oooo08h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1R0?ooo`005@3oool00`00
0000oooo0?ooo`2>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0HP3oool001D0
oooo0P00002>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0H`3oool001D0oooo
00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06<0oooo
000E0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1S0?ooo`005@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0I03oool001D0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo06@0oooo000E0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`1U0?ooo`005@3oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0I@3oool001D0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06D0oooo000E0?ooo`800000R`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06D0oooo000E0?ooo`030000003oool0oooo
08T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1V0?ooo`005@3oool00`000000
oooo0?ooo`290?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0IP3oool001D0oooo
00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06H0oooo
000E0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`1V0?ooo`003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08L0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`1W0?ooo`003@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo08L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1W0?oo
o`003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`1W0?ooo`002@3oool6000000H0oooo00<000000?ooo`3oool0
QP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06P0oooo00090?ooo`050000003o
ool0oooo0?ooo`0000001`3oool3000008H0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`1X0?ooo`002P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo08H0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1X0?ooo`002`3oool00`000000oooo0000
00070?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`1Y0?ooo`002`3oool00`000000oooo000000070?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`1Y0?ooo`00303oool2000000L0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo000=0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo06X0oooo000E0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`1[0?ooo`005@3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0J`3oool001D0oooo0P0000240?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0J`3oool001D0oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo06/0oooo000E0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1/0?ooo`005@3oool00`000000oooo
0?ooo`210?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0K03oool001D0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06`0oooo000E
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1]
0?ooo`005@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0K@3oool001D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo06d0oooo000E0?ooo`800000P03oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo06h0oooo000E0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`1^0?ooo`005@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0KP3oool001D0oooo00<000000?ooo`3oool0O@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo06l0oooo000E0?ooo`030000003oool0oooo07d0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1_0?ooo`005@3oool00`000000oooo
0?ooo`1m0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0L03oool001D0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0700oooo000E
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1a
0?ooo`005@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0L@3oool001D0oooo0P00001l0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0LP3oool001D0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo07<0oooo000E0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`1c0?ooo`005@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0L`3oool000/0oooo0`0000070?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1c0?ooo`002P3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo07@0oooo000:0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`1i0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0M03oool000X0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`1d0?ooo`002P3oool01@000000oooo0?ooo`3oool00000
00H0oooo0`00001h0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0M03oool000X0
oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo07D0oooo000:0?ooo`040000003oool00000000000L0
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07D0
oooo000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo07H0oooo000<0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07H0oooo000=
0?ooo`8000001P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0M`3oool001D0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo07L0oooo000E0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1h0?ooo`005@3oool2000007H0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1h0?ooo`005@3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0N03oool001D0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07T0oooo000E0?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1i0?ooo`005@3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0NP3oool001D0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07X0oooo
000E0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1k0?ooo`005@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo07`0oooo000E0?ooo`800000L@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo07`0oooo000E0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`1l0?ooo`005@3oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0O@3oool001D0oooo00<000000?ooo`3oool0K`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07d0oooo000E0?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1n0?ooo`005@3oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0OP3oool001D0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07l0oooo
000E0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1o0?ooo`005@3oool2000006l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1o
0?ooo`005@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0P03oool001D0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0800oooo000E0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`200?ooo`005@3oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0P@3oool000/0oooo0`0000070?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`210?ooo`002P3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0840oooo000:0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0PP3oool0
00X0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000JP3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0880oooo000;0?ooo`030000003oool0000000L0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08<0oooo000<0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo08<0oooo000;0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08@0oooo000:0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0Q03oool000X0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`250?ooo`002`3o
ool3000000L0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo08D0oooo000E0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`260?ooo`005@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0QP3oool001D0oooo0P00001W0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo08L0oooo000E0?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`280?ooo`005@3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0R03oool001D0oooo00<000000?oo
o`3oool0I@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo08T0oooo000E0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`290?ooo`00
5@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
RP3oool001D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo08X0oooo000E0?ooo`800000I03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo08/0oooo000E0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`2;0?ooo`005@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0S03oool001D0oooo00<000000?ooo`3oool0HP3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo08`0oooo000E0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`2<0?ooo`005@3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0S@3oool001D0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo08d0oooo000E0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2>0?ooo`00
5@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
SP3oool001D0oooo0P00001P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0S`3o
ool001D0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo08l0oooo000E0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`2@0?ooo`005@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0T03oool000@0oooo0`0000040?ooo`<000001`3oool00`000000oooo
0?ooo`1N0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0T@3oool000D0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0940oooo00050?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2B0?ooo`001@3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0TP3oool000D0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0`00001N0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0T`3oool000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo09<0oooo00050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`2C0?ooo`001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
U03oool000@0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0U03oool000D0oooo00<0
00000?ooo`3oool00`3oool3000000L0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo09D0oooo000E0?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`2E0?ooo`005@3oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0U@3oool001D0oooo0P00001K0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0UP3oool001D0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo09H0oooo000E0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2G0?ooo`005@3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0U`3oool0
01D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
09P0oooo000E0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`2H0?ooo`005@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0V@3oool001D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo09T0oooo000E0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`2J0?ooo`005@3oool2000005P0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`2K0?ooo`005@3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0V`3oool001D0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09`0oooo000E0?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2L0?ooo`005@3oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0W@3oool0
01D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
09d0oooo000E0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`2N0?ooo`005@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0WP3oool001D0oooo0P00001E0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0W`3oool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo09l0oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`2P0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0X03oool001D0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:40oooo00040?ooo`<000000`3o
ool5000000H0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0:40oooo00050?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0XP3o
ool000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2R0?ooo`001@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0`00001B0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0X`3oool000D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`2S0?ooo`001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0:@0oooo
00050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0Y03oool000D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`2U0?ooo`00103oool2000000@0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`2U0?ooo`001@3oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0YP3oool001D0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0:L0
oooo000E0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`2X0?ooo`005@3oool200000500oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`2X0?ooo`005@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0Z@3oool001D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0:T0oooo000E0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`2Z0?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0ZP3oool001D0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:/0oooo000E0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2[0?ooo`005@3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0[03oool001D0
oooo0P00001>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0[03oool001D0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:d0oooo
000E0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2^0?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0[`3oool001D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0:l0oooo000E0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2`0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0/03oool001D0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;40oooo000E0?ooo`800000C@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0;40oooo000E0?ooo`030000003oool0oooo
04`0oooo0P0000050?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo04h0
oooo0P0000020?ooo`030000003oool0oooo0;<0oooo000E0?ooo`030000003oool0oooo0500oooo
0P00002f0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00040?ooo`<000001P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo2@3oool000D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo2@3oool000D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
oooo2@3oool000D0oooo00@000000?ooo`3oool0oooo1P0000060?ooo`030000003oool0oooo0?l0
oooo2@3oool000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0
oooo0`00003o0?ooo`T0oooo00050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00001`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0004
0?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3oool0o`3oool90?ooo`001@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.73315, -2.40326, 0.0239216, \
0.0598039}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(328.047`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ Constant\ Lum . \ Dist . \ Line\ *) \),
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      "\[IndentingNewLine]", \(dl[z_, om_, w1_, w2_] := \((1 + z)\) 
          rr[z, om, w1, w2]\n
      dlo = dl[0.6, omo, wl11o, wl21o]\[IndentingNewLine]
      implinetgla = 
        ImplicitPlot[
            dl[0.6, omo, w1, w2] \[Equal] dlo, {w1, wl11o - 1.5, 
              wl11o + 1.5}, {w2, wl21o - 6, wl21o + 6}, 
            AspectRatio \[Rule] 1, PlotDivision \[Rule] 50] // 
          Timing\)}]], "Input"],

Cell[BoxData[
    \(0.8505999028573458`\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.17357 0.320513 -0.045571 0.0801282 [
[.05177 -0.0125 -15.625 -17.8125 ]
[.05177 -0.0125 15.625 0 ]
[.21203 -0.0125 -10.375 -17.8125 ]
[.21203 -0.0125 10.375 0 ]
[.37228 -0.0125 -15.625 -17.8125 ]
[.37228 -0.0125 15.625 0 ]
[.53254 -0.0125 -10.375 -17.8125 ]
[.53254 -0.0125 10.375 0 ]
[.6928 -0.0125 -15.625 -17.8125 ]
[.6928 -0.0125 15.625 0 ]
[.85305 -0.0125 -10.375 -17.8125 ]
[.85305 -0.0125 10.375 0 ]
[-0.0125 .11469 -11.0625 -8.90625 ]
[-0.0125 .11469 0 8.90625 ]
[-0.0125 .27494 -11.0625 -8.90625 ]
[-0.0125 .27494 0 8.90625 ]
[-0.0125 .4352 -11.0625 -8.90625 ]
[-0.0125 .4352 0 8.90625 ]
[-0.0125 .59545 -11.0625 -8.90625 ]
[-0.0125 .59545 0 8.90625 ]
[-0.0125 .75571 -18.125 -8.90625 ]
[-0.0125 .75571 0 8.90625 ]
[-0.0125 .91597 -18.125 -8.90625 ]
[-0.0125 .91597 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05177 0 m
.05177 .00625 L
s
gsave
.05177 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
.21203 0 m
.21203 .00625 L
s
gsave
.21203 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.37228 0 m
.37228 .00625 L
s
gsave
.37228 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.53254 0 m
.53254 .00625 L
s
gsave
.53254 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.6928 0 m
.6928 .00625 L
s
gsave
.6928 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.85305 0 m
.85305 .00625 L
s
gsave
.85305 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.08382 0 m
.08382 .00375 L
s
.11587 0 m
.11587 .00375 L
s
.14793 0 m
.14793 .00375 L
s
.17998 0 m
.17998 .00375 L
s
.24408 0 m
.24408 .00375 L
s
.27613 0 m
.27613 .00375 L
s
.30818 0 m
.30818 .00375 L
s
.34023 0 m
.34023 .00375 L
s
.40434 0 m
.40434 .00375 L
s
.43639 0 m
.43639 .00375 L
s
.46844 0 m
.46844 .00375 L
s
.50049 0 m
.50049 .00375 L
s
.56459 0 m
.56459 .00375 L
s
.59664 0 m
.59664 .00375 L
s
.6287 0 m
.6287 .00375 L
s
.66075 0 m
.66075 .00375 L
s
.72485 0 m
.72485 .00375 L
s
.7569 0 m
.7569 .00375 L
s
.78895 0 m
.78895 .00375 L
s
.821 0 m
.821 .00375 L
s
.01972 0 m
.01972 .00375 L
s
.88511 0 m
.88511 .00375 L
s
.91716 0 m
.91716 .00375 L
s
.94921 0 m
.94921 .00375 L
s
.98126 0 m
.98126 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11469 m
.00625 .11469 L
s
gsave
-0.0125 .11469 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .27494 m
.00625 .27494 L
s
gsave
-0.0125 .27494 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .4352 m
.00625 .4352 L
s
gsave
-0.0125 .4352 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .59545 m
.00625 .59545 L
s
gsave
-0.0125 .59545 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
0 .75571 m
.00625 .75571 L
s
gsave
-0.0125 .75571 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .91597 m
.00625 .91597 L
s
gsave
-0.0125 .91597 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .15475 m
.00375 .15475 L
s
0 .19481 m
.00375 .19481 L
s
0 .23488 m
.00375 .23488 L
s
0 .31501 m
.00375 .31501 L
s
0 .35507 m
.00375 .35507 L
s
0 .39513 m
.00375 .39513 L
s
0 .47526 m
.00375 .47526 L
s
0 .51533 m
.00375 .51533 L
s
0 .55539 m
.00375 .55539 L
s
0 .63552 m
.00375 .63552 L
s
0 .67558 m
.00375 .67558 L
s
0 .71565 m
.00375 .71565 L
s
0 .79578 m
.00375 .79578 L
s
0 .83584 m
.00375 .83584 L
s
0 .8759 m
.00375 .8759 L
s
0 .07462 m
.00375 .07462 L
s
0 .03456 m
.00375 .03456 L
s
0 .95603 m
.00375 .95603 L
s
0 .9961 m
.00375 .9961 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.23706 .98077 m
.24696 .9628 L
.251 .95547 L
.26494 .93016 L
.27227 .91685 L
.27887 .90486 L
.29278 .87955 L
.29757 .87084 L
.30669 .85425 L
.32058 .82895 L
.32287 .82476 L
.33446 .80364 L
.34818 .77861 L
.34833 .77834 L
.36218 .75304 L
.37348 .73238 L
.37602 .72773 L
.38985 .70243 L
.39879 .68608 L
.40367 .67713 L
.41748 .65182 L
.42409 .63969 L
.43127 .62652 L
.44504 .60121 L
.44939 .59322 L
.4588 .57591 L
.47255 .55061 L
.4747 .54665 L
.48628 .5253 L
.5 .5 L
.5 .5 L
.5137 .4747 L
.5253 .45325 L
.52739 .44939 L
.54106 .42409 L
.55061 .4064 L
.55471 .39879 L
.56835 .37348 L
.57591 .35944 L
.58197 .34818 L
.59558 .32287 L
.60121 .31238 L
.60916 .29757 L
.62273 .27227 L
.62652 .2652 L
.63629 .24696 L
.64982 .22166 L
.65182 .21791 L
.66334 .19636 L
.67683 .17105 L
Mistroke
.67713 .1705 L
.69031 .14575 L
.70243 .12297 L
.70377 .12045 L
.71721 .09514 L
.72773 .0753 L
.73063 .06984 L
.74403 .04453 L
.75304 .02751 L
.75741 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00803oool4000000<0oooo00@000000?ooo`3oool0oooo0`00000R0?ooo`@000008@3oool5
00000080oooo00@000000?ooo`3oool0oooo0`00000R0?ooo`D000008@3oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`00000S0?ooo`<000008P3oool002@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo00000280oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo000T0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`005P3o
ool7000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`L000001`3o
ool00`000000oooo0?ooo`0D0?ooo`L000001P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01@0oooo1`0000060?ooo`030000003oool0oooo01D0oooo1`0000050?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0503oool7000000D0oooo00<000000?ooo`3oool08@3o
ool002@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0240oooo000R0?ooo`8000002P3oool00`000000oooo0?ooo`0Q0?ooo`8000009@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3oool002<0
oooo00<000000?ooo`3oool01@3oool3000002D0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`040?ooo`<000009P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0
oooo0`00000T0?ooo`030000003oool0oooo0240oooo000T0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0Q0?ooo`00803oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool08@3oool01@000000oooo0?ooo`3oool000000200
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0240oooo00D000000?oo
o`3oool0oooo0000000Q0?ooo`8000002@3oool00`000000oooo0?ooo`0R0?ooo`8000008`3oool0
0240oooo0`0000080?ooo`@000008@3oool300000280oooo0`0000080?ooo`@000008@3oool30000
02<0oooo00<000000?ooo`3oool01`3oool400000280oooo00<000000?ooo`3oool08@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool001D0ooooo`00000<000000005@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0<H0oooo00<000000?ooo`3oool0?`3oool001D0oooo00<000000?ooo`3oool0a@3o
ool00`000000oooo0?ooo`100?ooo`005@3oool00`000000oooo0?ooo`350?ooo`030000003oool0
oooo0400oooo000E0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0@03oool001D0
oooo0P0000350?ooo`030000003oool0oooo0440oooo000E0?ooo`030000003oool0oooo0<@0oooo
00<000000?ooo`3oool0@@3oool001D0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?oo
o`120?ooo`005@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo0480oooo000E0?oo
o`030000003oool0oooo0<80oooo00<000000?ooo`3oool0@`3oool001D0oooo00<000000?ooo`3o
ool0`P3oool00`000000oooo0?ooo`130?ooo`005@3oool00`000000oooo0?ooo`310?ooo`030000
003oool0oooo04@0oooo000E0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0A@3o
ool001D0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`150?ooo`005@3oool00`00
0000oooo0?ooo`2o0?ooo`030000003oool0oooo04H0oooo000E0?ooo`030000003oool0oooo0;h0
oooo00<000000?ooo`3oool0A`3oool001D0oooo0P00002o0?ooo`030000003oool0oooo04L0oooo
000E0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0B03oool001D0oooo00<00000
0?ooo`3oool0_@3oool00`000000oooo0?ooo`180?ooo`005@3oool00`000000oooo0?ooo`2l0?oo
o`030000003oool0oooo04T0oooo000E0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3o
ool0B@3oool001D0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`1:0?ooo`005@3o
ool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo04X0oooo000:0?ooo`D000001P3oool0
0`000000oooo0?ooo`2j0?ooo`030000003oool0oooo04/0oooo000;0?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`1;0?ooo`00303oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0C03oool000d0
oooo00<000000?ooo`3oool01@3oool300000;T0oooo00<000000?ooo`3oool0C03oool000d0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo04d0oooo
000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0]`3oool2000004l0oooo000>
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1?
0?ooo`003P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;H0oooo00<000000?oo
o`3oool0C`3oool000X0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
0;D0oooo00<000000?ooo`3oool0D03oool000/0oooo0`0000070?ooo`030000003oool0oooo0;D0
oooo00<000000?ooo`3oool0D03oool001D0oooo00<000000?ooo`3oool0]03oool00`000000oooo
0?ooo`1A0?ooo`005@3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0540oooo000E
0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0D@3oool001D0oooo00<000000?oo
o`3oool0/`3oool00`000000oooo0?ooo`1B0?ooo`005@3oool200000;@0oooo00<000000?ooo`3o
ool0DP3oool001D0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`1C0?ooo`005@3o
ool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo05<0oooo000E0?ooo`030000003oool0
oooo0;40oooo00<000000?ooo`3oool0E03oool001D0oooo00<000000?ooo`3oool0/@3oool00`00
0000oooo0?ooo`1D0?ooo`005@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo05D0
oooo000E0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0E@3oool001D0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`1F0?ooo`005@3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo05H0oooo000E0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0E`3oool001D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`1G0?ooo`00
5@3oool200000:h0oooo00<000000?ooo`3oool0F03oool001D0oooo00<000000?ooo`3oool0[03o
ool00`000000oooo0?ooo`1I0?ooo`005@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05T0oooo000E0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0FP3oool001D0
oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`1J0?ooo`005@3oool00`000000oooo
0?ooo`2Z0?ooo`030000003oool0oooo05/0oooo000E0?ooo`030000003oool0oooo0:X0oooo00<0
00000?ooo`3oool0F`3oool001D0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1K
0?ooo`005@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo05`0oooo000E0?ooo`03
0000003oool0oooo0:T0oooo00<000000?ooo`3oool0G03oool001D0oooo0P00002Y0?ooo`030000
003oool0oooo05d0oooo000E0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0GP3o
ool001D0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1N0?ooo`005@3oool00`00
0000oooo0?ooo`2V0?ooo`030000003oool0oooo05l0oooo000E0?ooo`030000003oool0oooo0:D0
oooo00<000000?ooo`3oool0H03oool001D0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo
0?ooo`1P0?ooo`005@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0640oooo000=
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1Q
0?ooo`003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:<0oooo00<000000?oo
o`3oool0HP3oool000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2R0?ooo`03
0000003oool0oooo06<0oooo00090?ooo`H000001P3oool00`000000oooo0?ooo`2R0?ooo`030000
003oool0oooo06<0oooo00090?ooo`050000003oool0oooo0?ooo`0000001`3oool300000:80oooo
00<000000?ooo`3oool0H`3oool000X0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`2Q0?ooo`030000003oool0oooo06@0oooo000;0?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool0X@3oool00`000000oooo0?ooo`1T0?ooo`002`3oool00`000000oooo00000007
0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0I@3oool000`0oooo0P0000070?oo
o`030000003oool0oooo0:00oooo00<000000?ooo`3oool0I@3oool000d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo06H0oooo000E0?ooo`030000
003oool0oooo09l0oooo00<000000?ooo`3oool0IP3oool001D0oooo00<000000?ooo`3oool0WP3o
ool00`000000oooo0?ooo`1W0?ooo`005@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0
oooo06L0oooo000E0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0J03oool001D0
oooo0P00002N0?ooo`030000003oool0oooo06P0oooo000E0?ooo`030000003oool0oooo09`0oooo
00<000000?ooo`3oool0J@3oool001D0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?oo
o`1Y0?ooo`005@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo06X0oooo000E0?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool0J`3oool001D0oooo00<000000?ooo`3o
ool0VP3oool00`000000oooo0?ooo`1[0?ooo`005@3oool00`000000oooo0?ooo`2I0?ooo`030000
003oool0oooo06`0oooo000E0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0K@3o
ool001D0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1]0?ooo`005@3oool00`00
0000oooo0?ooo`2G0?ooo`030000003oool0oooo06h0oooo000E0?ooo`030000003oool0oooo09L0
oooo00<000000?ooo`3oool0KP3oool001D0oooo0P00002G0?ooo`030000003oool0oooo06l0oooo
000E0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0K`3oool001D0oooo00<00000
0?ooo`3oool0U@3oool00`000000oooo0?ooo`1`0?ooo`005@3oool00`000000oooo0?ooo`2E0?oo
o`030000003oool0oooo0700oooo000E0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3o
ool0L@3oool001D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1a0?ooo`005@3o
ool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0780oooo000E0?ooo`030000003oool0
oooo09<0oooo00<000000?ooo`3oool0LP3oool001D0oooo00<000000?ooo`3oool0TP3oool00`00
0000oooo0?ooo`1c0?ooo`005@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo07<0
oooo000E0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0M03oool001D0oooo0P00
002B0?ooo`030000003oool0oooo07@0oooo000E0?ooo`030000003oool0oooo0900oooo00<00000
0?ooo`3oool0M@3oool001D0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1f0?oo
o`005@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo07H0oooo000E0?ooo`030000
003oool0oooo08h0oooo00<000000?ooo`3oool0M`3oool001D0oooo00<000000?ooo`3oool0SP3o
ool00`000000oooo0?ooo`1g0?ooo`005@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0
oooo07P0oooo000;0?ooo`<000001`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo
07P0oooo000:0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2<0?oo
o`030000003oool0oooo07T0oooo000:0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`2<0?ooo`030000003oool0oooo07T0oooo000:0?ooo`050000003oool0oooo0?oo
o`0000001P3oool3000008/0oooo00<000000?ooo`3oool0NP3oool000X0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0NP3oool000X0
oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0RP3oool00`000000
oooo0?ooo`1k0?ooo`002P3oool010000000oooo0000000000070?ooo`030000003oool0oooo08X0
oooo00<000000?ooo`3oool0N`3oool000/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`290?ooo`030000003oool0oooo07`0oooo000<0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0R03oool00`000000oooo0?ooo`1m0?ooo`003@3oool2000000H0oooo00<00000
0?ooo`3oool0Q`3oool00`000000oooo0?ooo`1n0?ooo`005@3oool00`000000oooo0?ooo`270?oo
o`030000003oool0oooo07h0oooo000E0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3o
ool0O`3oool001D0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1o0?ooo`005@3o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0800oooo000E0?ooo`800000QP3oool0
0`000000oooo0?ooo`200?ooo`005@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
0800oooo000E0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0P@3oool001D0oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`210?ooo`005@3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo0880oooo000E0?ooo`030000003oool0oooo08<0oooo00<00000
0?ooo`3oool0PP3oool001D0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`230?oo
o`005@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo08<0oooo000E0?ooo`030000
003oool0oooo0840oooo00<000000?ooo`3oool0Q03oool001D0oooo00<000000?ooo`3oool0P@3o
ool00`000000oooo0?ooo`240?ooo`005@3oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo08D0oooo000E0?ooo`800000P03oool00`000000oooo0?ooo`260?ooo`005@3oool00`000000
oooo0?ooo`1o0?ooo`030000003oool0oooo08H0oooo000E0?ooo`030000003oool0oooo07h0oooo
00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?oo
o`280?ooo`005@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo08P0oooo000E0?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool0R@3oool001D0oooo00<000000?ooo`3o
ool0O03oool00`000000oooo0?ooo`290?ooo`005@3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo08X0oooo000E0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0RP3o
ool001D0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`2;0?ooo`005@3oool20000
07/0oooo00<000000?ooo`3oool0R`3oool001D0oooo00<000000?ooo`3oool0N@3oool00`000000
oooo0?ooo`2<0?ooo`005@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo08`0oooo
000E0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0S@3oool001D0oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`2=0?ooo`005@3oool00`000000oooo0?ooo`1g0?oo
o`030000003oool0oooo08h0oooo000E0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3o
ool0SP3oool000/0oooo0`0000070?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0
S`3oool000X0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool0T03oool000X0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0T03oool000X0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0T@3oool000/0oooo00<0
00000?ooo`0000001`3oool3000007<0oooo00<000000?ooo`3oool0TP3oool000`0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0980oooo000;0?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2C0?oo
o`002P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`2C0?ooo`002P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0L@3oool00`000000oooo0?ooo`2D0?ooo`002`3oool3000000L0oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`2D0?ooo`005@3oool00`000000oooo0?ooo`1`0?ooo`030000
003oool0oooo09D0oooo000E0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0U@3o
ool001D0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`2F0?ooo`005@3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo09H0oooo000E0?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool0U`3oool001D0oooo0P00001_0?ooo`030000003oool0oooo09L0oooo
000E0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0U`3oool001D0oooo00<00000
0?ooo`3oool0K@3oool00`000000oooo0?ooo`2H0?ooo`005@3oool00`000000oooo0?ooo`1]0?oo
o`030000003oool0oooo09P0oooo000E0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool0V@3oool001D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2J0?ooo`005@3o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo09X0oooo000E0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0V`3oool001D0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`2K0?ooo`005@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09`0
oooo000E0?ooo`800000JP3oool00`000000oooo0?ooo`2L0?ooo`005@3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo09d0oooo000E0?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool0WP3oool001D0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`2N0?oo
o`005@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo09l0oooo000E0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool0X03oool001D0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`2P0?ooo`005@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo0:40oooo000E0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0X@3oool001D0
oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2R0?ooo`005@3oool00`000000oooo
0?ooo`1S0?ooo`030000003oool0oooo0:80oooo000E0?ooo`800000H`3oool00`000000oooo0?oo
o`2S0?ooo`005@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0:<0oooo000E0?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool0Y03oool001D0oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`2T0?ooo`005@3oool00`000000oooo0?ooo`1P0?ooo`030000
003oool0oooo0:D0oooo000E0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0YP3o
ool001D0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2V0?ooo`00103oool30000
00@0oooo0`0000070?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0Y`3oool000D0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`2W0?ooo`001@3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo
0:P0oooo00050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?oo
o`<00000G@3oool00`000000oooo0?ooo`2X0?ooo`001@3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
0:T0oooo00050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool0Z@3oool000D0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`2Z0?ooo`001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:/0oooo00040?ooo`80
0000103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`2[0?ooo`001@3oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo0:`0oooo000E0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool0[03oool001D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`2]0?ooo`005@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0:d0oooo000E0?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool0[P3oool001D0oooo0P00001H0?ooo`03
0000003oool0oooo0:h0oooo000E0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
[`3oool001D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2_0?ooo`005@3oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0;00oooo000E0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool0/03oool001D0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0;40oooo
000E0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0/P3oool001D0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo0;<0oooo000E0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool0]03oool001D0oooo0P00001B0?ooo`030000003oool0oooo0;@0oooo000E0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0]@3oool001D0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`2e0?ooo`005@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
0;H0oooo000E0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0]P3oool001D0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2g0?ooo`005@3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo0;P0oooo000E0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0^03oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2i0?oo
o`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0;T0oooo000E0?ooo`800000
C03oool00`000000oooo0?ooo`2j0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo0;X0oooo000E0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0^`3oool0
01D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2k0?ooo`005@3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo0;`0oooo000E0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0_03oool001D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`2m0?ooo`00103oool3000000<0oooo1@0000060?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0_@3oool000D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000006
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0_P3oool000D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0_`3oool000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0_`3oool000D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`<00000A@3oool00`000000oooo0?ooo`300?ooo`001@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`310?ooo`001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`310?ooo`001@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`320?ooo`00103oool2000000@0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0`P3oool000D0oooo00<000000?ooo`3o
ool00`3oool3000000L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`320?ooo`00
5@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0<<0oooo000E0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0``3oool001D0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`340?ooo`005@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
0<@0oooo000E0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0a@3oool001D0oooo
0P0000110?ooo`030000003oool0oooo0<D0oooo000E0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0aP3oool001D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`37
0?ooo`005@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0<L0oooo000E0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0b03oool001D0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`380?ooo`005@3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo0<T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000
o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-3.9135, -0.431802, 0.0117491, \
0.0469963}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(1.219000000000051`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Collect\ plots\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(shlatg = 
          Show[impgtla1s[\([2]\)], impgtla2s[\([2]\)], implinetgla[\([2]\)], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-1\), \(-2.5\)}, {\(-1\), 0}}]}], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-2\), 0}, {\(-1\), 0}}]}], 
            Graphics[{RGBColor[0, 0, 1], Disk[{wl11o, wl21o}, { .02, 0.1}]}], 
            Graphics[{Text["\<Par. B -\>", {\(-1.45\), 7}], 
                Text["\<TG \>", {\(-1.15\), 7}], 
                Text[\*"\"\<\!\(w\_0\) = -2.10 \[PlusMinus] 0.70\>\"", \
{\(-0.5\), 7.5}], 
                Text[\*"\"\<\!\(w\_1\) = 6.81 \[PlusMinus] 4.16\>\"", \
{\(-0.53\), 7}], 
                Text[\*"\"\<\!\(\[CapitalOmega]\_M\) = 0.30 \>\"", \
{\(-0.64\), 6.5}], Text["\<0.01< z <1.015 \>", {\(-0.55\), 6}], 
                Text["\<140 points \>", {\(-0.65\), 5.5}], 
                Text[\*"\"\<\!\(D\_L\)( z=0.6 ) = 0.85 \>\"", {\(- .85\), 
                    1.3}, {\(- .05\), 0.2}, {}]}], 
            PlotRange \[Rule] {{\(-2\), 0}, {\(-2.5\), 8}}, 
            AspectRatio \[Rule] 1, Frame \[Rule] True, 
            FrameLabel \[Rule] {w\_0, w\_1}, 
            Axes \[Rule] False];\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.26503 .48866 m
.2966 .48686 L
.2986 .50309 L
.2966 .51195 L
.29192 .52564 L
.28176 .5482 L
.27059 .57076 L
.26503 .58021 L
.26056 .59331 L
.2434 .61587 L
.23345 .63008 L
.22947 .63843 L
.2127 .66098 L
.20187 .67537 L
.19713 .68354 L
.17972 .70609 L
.17029 .71807 L
.16329 .72865 L
.14495 .75121 L
.13871 .75886 L
.12787 .77376 L
.10867 .79632 L
.10713 .79815 L
.09092 .81888 L
.07555 .83647 L
.07196 .84143 L
.05254 .86399 L
.04397 .87358 L
.03359 .88655 L
.01285 .9091 L
.01239 .9096 L
s
.01239 .9096 m
0 .92401 L
s
0 .72804 m
.01239 .71531 L
.02057 .70609 L
.04294 .68354 L
.04397 .68251 L
.06458 .66098 L
.07555 .65041 L
.08656 .63843 L
.10713 .61931 L
.10965 .61587 L
.13413 .59331 L
.13871 .58932 L
.15746 .57076 L
.17029 .56059 L
.17963 .5482 L
.20187 .53365 L
.21212 .52564 L
.23345 .50921 L
.24291 .50309 L
.26503 .48866 L
s
.50187 .20644 m
.51469 .20985 L
.52103 .24745 L
.50959 .28504 L
.50187 .30366 L
.4931 .32264 L
.47369 .36023 L
.45219 .39782 L
.43146 .43542 L
.42292 .44586 L
.40475 .47301 L
.37928 .51061 L
.35534 .5482 L
.34397 .56102 L
.32553 .58579 L
.30911 .62339 L
.26937 .66098 L
.26503 .66573 L
.2391 .69858 L
.21504 .73617 L
.18608 .76461 L
.17822 .77376 L
.15916 .81136 L
.11656 .84895 L
.10713 .85831 L
.08254 .88655 L
.05474 .92414 L
.02818 .94852 L
.01603 .96173 L
s
.01603 .96173 m
0 .98631 L
s
0 .65048 m
.02732 .62339 L
.02818 .62251 L
.05637 .58579 L
.09674 .5482 L
.10713 .53819 L
.12282 .51061 L
.16778 .47301 L
.18608 .45681 L
.20745 .43542 L
.24059 .39782 L
.26503 .37922 L
.28522 .36023 L
.32639 .32264 L
.34397 .30708 L
.37009 .28504 L
.41858 .24745 L
.42292 .2443 L
.4842 .20985 L
.50187 .20644 L
s
0 .81506 m
.01329 .79632 L
.02818 .77529 L
.03459 .76624 L
.05586 .73617 L
.06766 .71948 L
.07711 .70609 L
.09834 .67602 L
.10713 .66355 L
.11953 .64594 L
.1407 .61587 L
.1466 .60747 L
.16184 .58579 L
.18295 .55572 L
.18608 .55127 L
.20404 .52564 L
.22509 .49557 L
.22555 .49491 L
.24612 .46549 L
.26503 .43841 L
.26712 .43542 L
.28808 .40534 L
.3045 .38176 L
.30902 .37527 L
.32992 .34519 L
.34397 .32495 L
.35079 .31512 L
s
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
0 0 1 r
-0.05076 .88655 m
matrix currentmatrix
0.01 0.00952381 scale
-5.076 93.0878 1 0 365.73 arc
setmatrix F
0 g
gsave
.275 .90476 -86.7188 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
101.438 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
110.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.425 .90476 -74 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(TG) show
85.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.10) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.70) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.735 .90476 -111.281 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.81) show
122.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.16) show
159.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.30) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.725 .80952 -108.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.015) show
153.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(140) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.575 .3619 -114.823 -14.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.813 17.500 moveto
(L) show
131.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
144.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
172.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{337, 337},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005A0001DB000`400?l00000o`00003oo`3ooomB
0?ooo`00o`3ooomB0?ooo`00o`3ooomB0?ooo`00o`3ooomB0?ooo`00_P3oool200000940oooo002m
0?ooo`040000003oool0oooo00000900oooo002f0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`00002@0?ooo`00]@3oool200000080oooo0P0000020?ooo`040000003o
ool0oooo00000900oooo002e0?ooo`090000003oool000000?ooo`000000oooo0000003oool00000
0080oooo00<000000?ooo`3oool0SP3oool00;D0oooo00T000000?ooo`000000oooo0000003oool0
00000?ooo`0000000P3oool00`000000oooo0?ooo`2>0?ooo`00]03oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`0000000000T@3oool00;@0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0980oooo002c0?ooo`<0000000D0oooo0000000000000000
0?ooo`03000009<0oooo003o0?oooe80oooo003o0?oooe80oooo003o0?oooe80oooo003o0?oooe80
oooo003o0?oooe80oooo003o0?oooe80oooo003o0?oooe80oooo003o0?oooe80oooo003o0?oooe80
oooo003o0?oooe80oooo003o0?oooe80oooo001:0?ooo`<000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0`00000C0?ooo`<000000`3oool010000000oooo0?ooo`3o
ool3000001<0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool3000001T0oooo
0`00000H0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0`00000C0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000001@0oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`D000000P3oool3000001<0oooo0`0000060?ooo`00B`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0@0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo000000050?ooo`00B`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
000000050?ooo`00?`3oool7000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo1`0000050?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01@3oool7000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00X0oooo1`0000050?ooo`030000003oool0oooo00`0oooo1`00
00030?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo1`0000020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`050?ooo`L000000`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
04/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool03`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000001@3oool004/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0
oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0
oooo0?ooo`0000001@3oool004/0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3o
ool3000001@0oooo00<000000?ooo`3oool01P3oool3000001@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`03000001X0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?oo
o`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000B0?ooo`050000003oool0oooo0?oo
o`0000001P3oool3000001<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00<000004P3oool01@000000oooo0?ooo`3oool0000000D0oooo001;0?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000001`0oooo
00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3o
ool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0C
0?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`00000D0?ooo`050000
003oool0oooo0?ooo`0000001@3oool004X0oooo0P0000070?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`8000002@3oool00`000000oooo0?ooo`0B0?ooo`80
0000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0603oool20000
01P0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000D0oooo001;0?oo
o`030000003oool0oooo00H0oooo1@0000030?ooo`@000004P3oool00`000000oooo0?ooo`070?oo
o`@000004P3oool00`000000oooo0?ooo`070?ooo`<00000103oool4000001P0oooo00<000000?oo
o`3oool05`3oool3000000L0oooo1@0000030?ooo`@000004@3oool3000000P0oooo1000000B0?oo
o`<00000203oool3000000@0oooo1000000A0?ooo`<000001P3oool00?l0ooooDP3oool00?l0oooo
DP3oool00?l0ooooDP3oool00?l0ooooDP3oool00?l0ooooDP3oool00?l0ooooDP3oool002/0oooo
o`00000Q000000H0oooo000[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool002/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00@0oooo000[0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0S03oool00`00
0000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo08`0
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0S@3oool00`000000oooo
0?ooo`2<0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo08d0oooo00<0
00000?ooo`3oool0S03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`3o
0?oooad0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0o`3ooolM0?oo
o`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000
oooo0?ooo`040?ooo`00803oool5000000H0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`030000
003oool0oooo00@0oooo000Q0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
o`3ooolM0?ooo`030000003oool0oooo00@0oooo000R0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0S@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00@0oooo000F
0?ooo`L000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08d0oooo00<00000
0?ooo`3oool0S03oool00`000000oooo0?ooo`040?ooo`008`3oool00`000000oooo0?ooo`050?oo
o`<00000S@3oool00`000000oooo0?ooo`2:0?ooo`<000001P3oool002@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3o
ool0103oool002@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2=0?ooo`030000
003oool0oooo08`0oooo00<000000?ooo`3oool0103oool002@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0103o
ool00200oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08d0oooo00<0
00000?ooo`3oool0S03oool00`000000oooo0?ooo`040?ooo`008@3oool3000000L0oooo00<00000
0?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo
0?l0oooo7@3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`3o0?oooad0
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`030000
003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0S03o
ool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0
oooo08`0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0S@3oool00`00
0000oooo0?ooo`2<0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo
0?ooo`2=0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0103oool002/0oooo0`00
002=0?ooo`030000003oool0oooo08/0oooo0P0000060?ooo`00:`3oool00`000000oooo0?ooo`2=
0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`3oool0o`3ooolM0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo0?l0
oooo7@3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`3o0?oooad0oooo
00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`030000003o
ool0oooo00@0oooo000[0?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`04
0?ooo`00:`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo08`0oooo00<000000?oo
o`3oool0103oool002/0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`2<0?ooo`03
0000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0
S03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo08`0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0S@3oool0
0`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo
08d0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`040?ooo`00:`3oool3000008d0
oooo00<000000?ooo`3oool0R`3oool2000000H0oooo000[0?ooo`030000003oool0oooo0?l0oooo
7@3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`3o0?oooad0oooo00<0
00000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`030000003oool0
oooo00@0oooo000[0?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`040?oo
o`00:`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3o
ool0103oool002/0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`2<0?ooo`030000
003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0S03o
ool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0
oooo08`0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0S@3oool00`00
0000oooo0?ooo`2<0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo
0?ooo`2=0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0103oool002/0oooo00<0
00000?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0
oooo0?l0oooo7@3oool00`000000oooo0?ooo`040?ooo`00:`3oool300000?l0oooo703oool20000
00H0oooo000[0?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`040?ooo`00
:`3oool00`000000oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool0103oool002/0oooo00<0
00000?ooo`3oool0S@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00@0oooo000[
0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`04
0?ooo`00:`3oool00`000000oooo0?ooo`2;0?ooo`@00000S@3oool00`000000oooo0?ooo`040?oo
o`00:`3oool00`000000oooo0?ooo`280?ooo`<000000P3oool00`000000oooo00000002000008X0
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0QP3oool2000000D0oooo
00D000000?ooo`3oool0oooo0000002:0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000
003oool0oooo08@0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000RP3oool00`000000
oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`220?ooo`8000003P3oool00`000000oooo
0?ooo`270?ooo`030000003oool0oooo00@0oooo000Q0?ooo`<000001`3oool00`000000oooo0?oo
o`200?ooo`800000403oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00@0oooo000P
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1n0?ooo`8000004P3o
ool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1l0?ooo`800000503oool00`000000oooo0?oo
o`270?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`1j0?ooo`8000005P3oool00`000000oooo0?ooo`270?ooo`030000003o
ool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`0000001P3oool7000000D0oooo1`00
00040?ooo`L000001@3oool7000000@0oooo1`0000050?ooo`H000001@3oool7000000D0oooo1P00
00050?ooo`L000001@3oool6000000D0oooo1`0000000`3oool00000000000020?ooo`H000001@3o
ool7000000D0oooo00<000000?ooo`3oool0Q03oool3000000H0oooo000P0?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0QP3oool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool0M@3oool2000001`0oooo00<000000?ooo`3oool0QP3o
ool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0M03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo08H0oooo00<0
00000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo0780oooo0P00000N0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0103o
ool00240oooo0`0000070?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`270?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo
0700oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo
00@0oooo000[0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`280?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo06d0oooo
0P00000R0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0103oool002/0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo08T0oooo00<0
00000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`3oool0J@3oool2000002D0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`040?oo
o`00:`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0RP3oool00`000000oooo0?ooo`040?ooo`00:`3oool3000006L0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`290?ooo`8000001P3oool002/0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0103o
ool002/0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo08/0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0H`3oool20000
02T0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0S03oool00`000000
oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?oo
o`040?ooo`00:`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0S@3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`040?oo
o`00:`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo08h0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0SP3o
ool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0
oooo00@0oooo000[0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0103oool002/0
oooo0`00001H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool5000000D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06d0
oooo0P0000060?ooo`00:`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool06@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00@0
oooo000[0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0103oool002/0oooo00<0
00000?ooo`3oool0E03oool2000000H0oooo00<000000?ooo`3oool03`3oool6000000D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`H000002`3oool3000000<0oooo00<0
00000?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3oool04P3oool3000000<0oooo00<0
00000?ooo`3oool00P3oool3000000<0oooo0`0000160?ooo`030000003oool0oooo00@0oooo000[
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000003oool0000000H000000P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo00@0oooo1`0000060?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`040?oo
o`00:`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0000000d0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0A0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000
003oool00000008000001@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000d0
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`040?ooo`00:`3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo1`0000020?ooo`050000003oool0oooo0?ooo`00
00001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool70000
00H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`040?ooo`00:`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`H000002P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo000000030?ooo`<00000AP3oool00`000000oooo0?ooo`040?oo
o`00:`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3o
ool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00@0oooo
000[0?ooo`030000003oool0oooo04/0oooo0P00000:0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000001<0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo1P00000>0?ooo`80
0000503oool3000000X0oooo0P0000040?ooo`030000003oool0oooo01@0oooo0`0000080?ooo`<0
0000103oool4000004@0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
U`3oool00`000000oooo0?ooo`040?ooo`00:`3oool3000004L0oooo0P00000<0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0U`3oool2000000H0oooo000[0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo09P0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0V@3oool00`00
0000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`130?ooo`8000003P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0103oool002/0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`2K0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo09/0oooo00<00000
0?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`040?oo
o`00:`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo09d0oooo00<000000?ooo`3oool0103oool00200oooo1@0000060?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo09d0oooo00<000000?ooo`3oool0103oool00240oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00@0oooo000R0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`040?ooo`008`3oool00`00
0000oooo0?ooo`050?ooo`<00000>`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0W@3oool3000000H0oooo000S0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`040?ooo`00903oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0103oool002@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00@0oooo000T
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`04
0?ooo`00803oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0XP3oool0
0`000000oooo0?ooo`040?ooo`008@3oool3000000L0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0X`3oool00`00
0000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00@0
oooo000[0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0103oool002/0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0Y@3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2V
0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool0103oool002/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`040?ooo`00
:`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00@0oooo00060?ooo`030000003o
ool0oooo0280oooo0`00000]0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`2X0?ooo`8000001P3oool000H0oooo0`00000R0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0:T0oooo00<000000?ooo`3oool0103oool000H0oooo00<000000?ooo`3oool00`00000O0?oo
o`030000003oool0oooo02X0oooo0P00000D0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo0?ooo`040?ooo`002`3oool2000001h0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo2P00000K0?ooo`03
0000003oool0oooo0:/0oooo00<000000?ooo`3oool0103oool000H0oooo00<000000?ooo`3oool0
0P00000P0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`2[0?ooo`030000003oool0oooo00@0oooo00060?ooo`<000008P3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`040?ooo`001P3oool00`000000oooo0?ooo`03000001l0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo0P00000<0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`040?ooo`002`3oool20000
01h0oooo00<000000?ooo`3oool0903oool2000001L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0[@3oool00`00
0000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`0200000200oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo0P00000?0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`040?ooo`00
1P3oool300000280oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0080oooo0P00000@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool000000180oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00@0oooo
00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`040?ooo`00203o
ool7000001`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo008000004`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0;00oooo00<0
00000?ooo`3oool0103oool000h0oooo00<000000?ooo`3oool06P3oool3000001l0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0000000E0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0/03oool2000000H0oooo000[0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0000000F0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0/P3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01H0oooo0`00000F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0/`3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0;<0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0E0?ooo`800000603oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0;@0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0E0?ooo`8000006@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0;D0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool06P3oool20000
01H0oooo0`00000I0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0]@3oool00`00
0000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01D0
oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0;H0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0E0?ooo`040000003oool0oooo000001X0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`2g0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool000006P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0103oool002/0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0000
01X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo
00@0oooo000[0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool010000000
oooo0?ooo`00000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0^P3oool00`00
0000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01H0
oooo00D000000?ooo`3oool0oooo0000000J0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0^P3oool00`000000oooo0?ooo`040?ooo`00:`3oool300000180oooo00<000000?ooo`3o
ool05P3oool01@000000oooo0?ooo`3oool0000001/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`2j0?ooo`8000001P3oool002/0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`000000703oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0103oool002/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`800000103oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0_@3oool00`000000
oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?oo
o`040?ooo`00:`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0_`3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`040?oo
o`00:`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0`03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`040?ooo`008`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`310?ooo`030000003oool0oooo00@0oooo000S0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0<40oooo00<000000?ooo`3oool0103oool002<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0`P3oool00`00
0000oooo0?ooo`040?ooo`007`3oool6000000H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0103oool001l0oooo
00D000000?ooo`3oool0oooo000000070?ooo`<000001`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0<40oooo0`0000060?ooo`00803oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo00D0oooo0P00000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3o
ool0103oool00240oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`040?ooo`008@3o
ool00`000000oooo000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3o
ool2000000T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0<D0oooo00<000000?ooo`3oool0103oool00280oooo0P0000070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`360?ooo`030000003oool0
oooo00@0oooo000S0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0103oool002/0oooo00@000000?oo
o`3oool00000503oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo00@0oooo000[0?oo
o`030000003oool0000001@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`040?oo
o`00:`3oool2000001D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`040?ooo`00
:`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0
103oool002/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3<0?ooo`030000003o
ool0oooo00@0oooo000[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0c@3oool0
0`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0<h0oooo00<000000?ooo`3oool0103oool002/0oooo0`00000?0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`800000d03oool2000000H0
oooo000[0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0d@3oool00`000000oooo
0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=40oooo00<0
00000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3B
0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0d`3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0=@0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`040?ooo`00:`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0103oool0
02/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo
00@0oooo000[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0e`3oool00`000000
oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=P0oooo
00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3H0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0f@3oool00`000000oooo0?ooo`040?ooo`00:`3oool3000000030?ooo`000000oooo
00l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0=T0oooo0P0000060?ooo`00:`3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo
00@0oooo000[0?ooo`030000003oool000000140oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool0103oool002/0oooo
0P00000A0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`3L0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=d0oooo00<0
00000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`04
0?ooo`00:`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo00@0oooo000[0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo07/0oooo0`00001Q0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`040?ooo`00:`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0103o
ool002/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0J03oool3000000H0oooo00<000000?ooo`3oool00P3oool3
000000H0oooo00@000000?ooo`0000000000103oool300000080oooo1P0000001@3oool000000000
00000000oooo008000000P3oool3000004@0oooo00<000000?ooo`3oool0103oool002/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`030?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
00000?ooo`0000000P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00@0oooo000[
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00@0oooo000[0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo06`0oooo00@000000?ooo`3oool0oooo1P0000020?ooo`050000003oool0
oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103oool2
000004@0oooo00<000000?ooo`3oool0103oool002/0oooo0`0000080?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1]0?ooo`050000003oool0oooo
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`13
0?ooo`8000001P3oool002/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`<000000P3o
ool010000000oooo0?ooo`0000030?ooo`050000003oool000000000003oool00`0000020?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool00000@`3oool00`000000oooo0?ooo`04
0?ooo`00:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`0000000000103o
ool3000000<0oooo00D000000?ooo`3oool000000?ooo`0200000080oooo0`0000030?ooo`<00000
@`3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000001d0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`1_0?ooo`8000001P3oool2000000<0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0L03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0`00000D0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0jP3oool0
0`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo
00@0oooo000[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0103oool002/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`040?ooo`008@3oool3000000L0oooo00D0
00000?ooo`3oool0oooo0000000J0?ooo`8000003`3oool00`000000oooo0?ooo`1b0?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`<00000103oool3000000P0oooo00<000000?ooo`3oool0
0`3oool6000000X0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo0080
oooo0`0000040?ooo`<000000`3oool3000002P0oooo00<000000?ooo`3oool0103oool00200oooo
00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo000001X0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`1a0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0000001X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1b0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool00`3oool2000000X0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0
oooo0?ooo`0000001P3oool3000001T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1b0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`030000003oool0oooo00D0oooo0P0000090?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool08P3oool3000000H0oooo000P0?ooo`050000003oool0oooo
0?ooo`0000001P3oool2000001X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1c
0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool00`3oool2000000/0oooo00<000000?ooo`3oool01P3oool2000000L0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo000P0?ooo`800000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`1d0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool2000000H0oooo00D000000?oo
o`3oool0oooo000000090?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0103oool00200oooo00@000000?ooo`00000000001`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0M@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00`3oool6000000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?oo
o`<00000:03oool00`000000oooo0?ooo`040?ooo`008@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1f0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0103o
ool00280oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0M`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`8000008`3oool2000000P0oooo00D000000?ooo`3oool0
oooo000000030?ooo`8000001@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00@0
oooo000S0?ooo`8000001P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0N@3oool3000000P0oooo0`0000050?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool01`3oool3000000D0oooo00<000000?ooo`3oool00`3oool4000002H0oooo
00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0=0?ooo`800000mP3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0Q@3oool3000000030?ooo`000000
oooo00<00000J03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0Q`3oool01`000000oooo0000003oool0
00000?ooo`000000J@3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0O@3oool300000080oooo0`000003
0?ooo`070000003oool000000?ooo`000000oooo0000000C0?ooo`<000000`3oool010000000oooo
0?ooo`3oool4000000@0oooo0`0000110?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`030000
003oool000000080oooo00<000000?ooo`0000000`3oool01`000000oooo0000003oool000000?oo
o`0000001P3oool7000000D0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`040?ooo`00:`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0P03oool2
00000080oooo0P0000040?ooo`8000000`3oool200000180oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo0P00
00220?ooo`800000103oool2000000<0oooo0P0000030?ooo`8000004P3oool01@000000oooo0?oo
o`3oool0000000X0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo00@0oooo000[0?ooo`<000003P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03000000<0oooo
0`0000050?ooo`L000001@3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0m0?ooo`8000001P3oool002/0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203oool20000
00<0oooo00D000000?ooo`3oool0oooo000000100?ooo`030000003oool0oooo00@0oooo000[0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`240?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0
000000T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J
0?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000100?ooo`030000003oool0oooo
00@0oooo000[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`280?ooo`@000007`3oool3000000P0oooo0`0000040?ooo`<00000@@3oool00`000000
oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<0
00000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo09<0oooo0`00001^0?ooo`030000003oool0oooo00@0oooo000[0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2E0?oo
o`030000003oool0oooo06d0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01h0oooo0`0000060?ooo`P0
00000P3oool00`000000oooo0?ooo`030?ooo`H000006`3oool3000000H0oooo1000000W0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0B0?ooo`<000000`3oool00`00
0000oooo0?ooo`020?ooo`<00000103oool3000000H0oooo1`0000090?ooo`050000003oool0oooo
0?ooo`000000103oool3000000@0oooo0`00000M0?ooo`030000003oool0oooo00@0oooo000[0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`8000000P3oool2
000000@0oooo00<000000?ooo`3oool01@3oool7000000D0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001`0
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02<0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00<00000
0?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000L0?ooo`03
0000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo100000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`L00000
3@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
8`3oool01`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0A0?oo
o`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`H00000203oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000703oool00`000000oooo0?ooo`040?ooo`00:`3o
ool300000080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0R0?ooo`D000001P3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00000S0?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0000000000070?ooo`L000001@3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000000K0?ooo`8000001P3oool002/0oooo00D0
00000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000030?ooo`030000003oool00000008000002@3oool5000001`0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0D0?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool7000000H0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00@0oooo000[0?ooo`040000003oool0oooo000000h0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<000000`3oool01000
0000oooo0000000000070?ooo`050000003oool0oooo0?ooo`000000703oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02L0oooo0`0000001@3oool00000000000000000oooo00<00000
5@3oool010000000oooo0000000000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0000000T0oooo00<000000?ooo`3o
ool00P3oool010000000oooo00000000000M0?ooo`030000003oool0oooo00@0oooo000[0?ooo`03
0000003oool0000000h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00D000000?ooo`3oool0oooo0000000L0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo000000090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`00:`3oool2000000l0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00D000000?oo
o`3oool0oooo0000000I0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo
000000030?ooo`800000A@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
00000`3oool2000000X0oooo00<000000?ooo`3oool02@3oool2000000P0oooo0P0000060?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0U0?ooo`H000004`3oool5000001X0oooo1`0000040?ooo`<00000
00<0oooo0000003oool0A@3oool2000000L0oooo0`0000050?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`800000703oool00`000000oooo
0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo3P3o
ool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo09d0oooo0P00001_0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0W@3oool010000000oooo0?ooo`00001^0?ooo`030000003oool0
oooo00@0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0WP3oool01000
0000oooo0?ooo`00001^0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0V03oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000006`3oool500000080oooo00<000000?ooo`3oool00P3oool3000000@0oooo0`00
00060?ooo`L000001P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`<000005@3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo09P0oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`00
00060?ooo`L000003`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo0000000A0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`04
0?ooo`00:`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09T0oooo00T000000?oo
o`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool0103oool0
02/0oooo0`0000050?ooo`030000003oool0oooo09X0oooo00L000000?ooo`000000oooo0000003o
ool000000080oooo0P00000C0?ooo`L000001@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo0000000C0?ooo`8000001P3oool002/0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2J0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?oo
o`L000004@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000
003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0V`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`L0
00001@3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2K0?ooo`<0000000D0oooo00000000000000000?ooo`03
00000280oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
2@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`040?ooo`00:`3oool01@000000oooo0?ooo`3oool000000</0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`00:`3oool0
1@000000oooo0?ooo`3oool000000<L0oooo00D000000?ooo`3oool0oooo000000070?ooo`800000
103oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool002/0oooo00@000000?oo
o`3oool00000b@3oool3000000T0oooo00<000000?ooo`3oool00`3oool3000001<0oooo0`000007
0?ooo`D000000`3oool3000001D0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`000000o`3ooolM0?ooo`030000003oool0oooo00@0oooo000[0?ooo`800000o`3ooolN0?ooo`03
0000003oool0oooo00@0oooo000[0?ooo`800000o`3ooolN0?ooo`030000003oool0oooo00@0oooo
000Q0?ooo`<000001`3oool00`000000oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool0103o
ool00200oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0?l0oooo7@3o
ool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00@0oooo000P
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo000Q0?ooo`030000003oool0000000L0ooooo`00000Q000000H0oooo000R0?oo
o`030000003oool0oooo0?l0oooo;@3oool00240oooo00<000000?ooo`000000o`3oool^0?ooo`00
803oool01@000000oooo0?ooo`3oool000000?l0oooo;@3oool00200oooo00D000000?ooo`3oool0
oooo0000003o0?ooobd0oooo000Q0?ooo`<00000o`3oool^0?ooo`00o`3ooomB0?ooo`00o`3ooomB
0?ooo`00o`3ooomB0?ooo`00o`3ooomB0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 336}, {336, 0}} -> {-2.30668, -3.96158, 0.00698005, \
0.0366453}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["(*",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[\(FG\ dataset\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["*)",
          FontSize->16,
          FontColor->RGBColor[1, 0, 0]]}], 
      "\[IndentingNewLine]", \( (*\ \ Input\ Data\ *) \), 
      "\[IndentingNewLine]", \(\(ndat2 = 157;\)\n
      \(Nn2 = ndat2;\)\n (*\ 
        157\ Gold\ SN\ data\ from\ Riess\ *) \[IndentingNewLine]
      \(datanw2 = ReadList["\<datar-g.txt\>", {Number, Number, Number}];\)\n
      Do[z2[i] = datanw2[\([i, 1]\)], {i, 1, ndat2}]\n
      Do[mi2[i] = datanw2[\([i, 2]\)], {i, 1, ndat2}]\n
      Do[smi2[i] = datanw2[\([i, 3]\)], {i, 1, ndat2}]\[IndentingNewLine]
      \(ci2 = Sum[1/smi2[i]^2, {i, 1, ndat2}];\)\n
      f[z_, om_, w1_, w2_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                    om)\)*\((1 + z)\)^\((3 \((1 + w1\  + \ w2)\))\) 
                Exp[3\ w2\ \((\((1/\((1 + z)\))\) - 1)\)]]; \n
      rr[zz_, om_, w1_, w2_] := NIntegrate[f[z, om, w1, w2], {z, 0, zz}]; \n
      ff[zz_, om_, w1_, w2_] := 5*Log[10, rr[zz, om, w1, w2]*\((1 + zz)\)]\n
      chi2f2[om_, w1_, w2_] := 
        Sum[\((mi2[i] - ff[z2[i], om, w1, w2])\)^2/smi2[i]^2, {i, 1, 
              Nn2}] - \((Sum[\((mi2[i] - ff[z2[i], om, w1, w2])\)/
                    smi2[i]^2, {i, 1, Nn2}])\)^2/ci2\n
      chi2min72 = 
        FindMinimum[
          chi2f2[omo, w1, w2], {{w1, \(-1\), \(-1.1\)}, {w2, 1, 1.1}}]\n
      \(wl12o = chi2min72[\([2, 1, 2]\)];\)\n
      \(wl22o = chi2min72[\([2, 2, 2]\)];\)\)}]], "Input"],

Cell[BoxData[
    \({173.92819636000786`, {w1 \[Rule] \(-1.5770336141278412`\), 
        w2 \[Rule] 3.2941838657829705`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["(* 1\[Sigma] confidence contour *)",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  "\nimpgoldla1s=ImplicitPlot[chi2f2[omo,x,y]==chi2min72[[1]] + 2.3, \
{x,wl12o-1,wl12o+1},{y,wl22o-3.5,wl22o+3.5},AspectRatio\[Rule]1]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.25819 0.480769 0.0475022 0.137363 [
[.05627 -0.0125 -15.625 -17.8125 ]
[.05627 -0.0125 15.625 0 ]
[.29665 -0.0125 -10.375 -17.8125 ]
[.29665 -0.0125 10.375 0 ]
[.53704 -0.0125 -15.625 -17.8125 ]
[.53704 -0.0125 15.625 0 ]
[.77742 -0.0125 -10.375 -17.8125 ]
[.77742 -0.0125 10.375 0 ]
[-0.0125 .0475 -11.0625 -8.90625 ]
[-0.0125 .0475 0 8.90625 ]
[-0.0125 .18486 -11.0625 -8.90625 ]
[-0.0125 .18486 0 8.90625 ]
[-0.0125 .32223 -11.0625 -8.90625 ]
[-0.0125 .32223 0 8.90625 ]
[-0.0125 .45959 -11.0625 -8.90625 ]
[-0.0125 .45959 0 8.90625 ]
[-0.0125 .59695 -11.0625 -8.90625 ]
[-0.0125 .59695 0 8.90625 ]
[-0.0125 .73432 -11.0625 -8.90625 ]
[-0.0125 .73432 0 8.90625 ]
[-0.0125 .87168 -11.0625 -8.90625 ]
[-0.0125 .87168 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05627 0 m
.05627 .00625 L
s
gsave
.05627 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.29665 0 m
.29665 .00625 L
s
gsave
.29665 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.53704 0 m
.53704 .00625 L
s
gsave
.53704 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.77742 0 m
.77742 .00625 L
s
gsave
.77742 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.10434 0 m
.10434 .00375 L
s
.15242 0 m
.15242 .00375 L
s
.2005 0 m
.2005 .00375 L
s
.24857 0 m
.24857 .00375 L
s
.34473 0 m
.34473 .00375 L
s
.3928 0 m
.3928 .00375 L
s
.44088 0 m
.44088 .00375 L
s
.48896 0 m
.48896 .00375 L
s
.58511 0 m
.58511 .00375 L
s
.63319 0 m
.63319 .00375 L
s
.68127 0 m
.68127 .00375 L
s
.72934 0 m
.72934 .00375 L
s
.00819 0 m
.00819 .00375 L
s
.8255 0 m
.8255 .00375 L
s
.87357 0 m
.87357 .00375 L
s
.92165 0 m
.92165 .00375 L
s
.96973 0 m
.96973 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0475 m
.00625 .0475 L
s
gsave
-0.0125 .0475 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .18486 m
.00625 .18486 L
s
gsave
-0.0125 .18486 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .32223 m
.00625 .32223 L
s
gsave
-0.0125 .32223 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .45959 m
.00625 .45959 L
s
gsave
-0.0125 .45959 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .59695 m
.00625 .59695 L
s
gsave
-0.0125 .59695 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .73432 m
.00625 .73432 L
s
gsave
-0.0125 .73432 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .87168 m
.00625 .87168 L
s
gsave
-0.0125 .87168 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .07497 m
.00375 .07497 L
s
0 .10245 m
.00375 .10245 L
s
0 .12992 m
.00375 .12992 L
s
0 .15739 m
.00375 .15739 L
s
0 .21234 m
.00375 .21234 L
s
0 .23981 m
.00375 .23981 L
s
0 .26728 m
.00375 .26728 L
s
0 .29475 m
.00375 .29475 L
s
0 .3497 m
.00375 .3497 L
s
0 .37717 m
.00375 .37717 L
s
0 .40465 m
.00375 .40465 L
s
0 .43212 m
.00375 .43212 L
s
0 .48706 m
.00375 .48706 L
s
0 .51454 m
.00375 .51454 L
s
0 .54201 m
.00375 .54201 L
s
0 .56948 m
.00375 .56948 L
s
0 .62443 m
.00375 .62443 L
s
0 .6519 m
.00375 .6519 L
s
0 .67937 m
.00375 .67937 L
s
0 .70684 m
.00375 .70684 L
s
0 .76179 m
.00375 .76179 L
s
0 .78926 m
.00375 .78926 L
s
0 .81673 m
.00375 .81673 L
s
0 .84421 m
.00375 .84421 L
s
0 .02003 m
.00375 .02003 L
s
0 .89915 m
.00375 .89915 L
s
0 .92662 m
.00375 .92662 L
s
0 .9541 m
.00375 .9541 L
s
0 .98157 m
.00375 .98157 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.72773 .12044 m
.72787 .12045 L
.74035 .14575 L
.73948 .17105 L
.72967 .19636 L
.72773 .20289 L
.72286 .22166 L
.71131 .24696 L
.70243 .26661 L
.70031 .27227 L
.68836 .29757 L
.67713 .31918 L
.67551 .32287 L
.66247 .34818 L
.65182 .36716 L
.64869 .37348 L
.63427 .39879 L
.62652 .41179 L
.61977 .42409 L
.604 .44939 L
.60121 .45382 L
.58871 .4747 L
.57591 .4941 L
.57245 .5 L
.55556 .5253 L
.55061 .5325 L
.53884 .55061 L
.5253 .56947 L
.52124 .57591 L
.50274 .60121 L
.5 .60487 L
.48458 .62652 L
.4747 .63914 L
.46581 .65182 L
.44939 .67193 L
.44607 .67713 L
.42477 .70243 L
.42409 .70321 L
.40394 .72773 L
.39879 .73328 L
.38232 .75304 L
.37348 .76168 L
.35983 .77834 L
.34818 .78811 L
.33165 .80364 L
.32287 .81192 L
.30097 .82895 L
.29757 .83146 L
.27227 .84224 L
.26004 .82895 L
Mistroke
.25955 .80364 L
.27099 .77834 L
.27227 .77431 L
.27958 .75304 L
.29206 .72773 L
.29757 .71607 L
.30386 .70243 L
.31721 .67713 L
.32287 .66645 L
.33041 .65182 L
.34465 .62652 L
.34818 .62029 L
.35874 .60121 L
.37348 .57634 L
.37372 .57591 L
.38855 .55061 L
.39879 .53393 L
.40388 .5253 L
.41965 .5 L
.42409 .49299 L
.43542 .4747 L
.44939 .4532 L
.45174 .44939 L
.46825 .42409 L
.4747 .41448 L
.48491 .39879 L
.5 .37684 L
.50216 .37348 L
.51964 .34818 L
.5253 .34025 L
.53728 .32287 L
.55061 .30479 L
.55549 .29757 L
.57463 .27227 L
.57591 .27062 L
.5937 .24696 L
.60121 .2378 L
.61331 .22166 L
.62652 .20671 L
.6334 .19636 L
.65182 .17781 L
.6582 .17105 L
.67713 .15187 L
.68395 .14575 L
.70243 .13052 L
.72584 .12045 L
.72773 .12044 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`007@3oool500000080oooo00@000000?ooo`3oool0oooo0`00000g0?ooo`D00000=`3oool3
000000<0oooo00@000000?ooo`3oool0oooo0`00000h0?ooo`<00000>P3oool001h0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo000003P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03T0oooo
000O0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0i0?ooo`00503oool7000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Z
0?ooo`L000001@3oool00`000000oooo0?ooo`0[0?ooo`L000001@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo02X0oooo1`0000040?ooo`030000003oool0oooo03T0oooo000P0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0i0?oo
o`008@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0>@3oool00240oooo00<000000?ooo`3oool0103oool3000003/0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`060?ooo`<00000>@3oool00`000000oooo0?ooo`0i0?ooo`008@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>@3o
ool001d0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo03H0oooo00D0
00000?ooo`3oool0oooo0000000g0?ooo`8000002@3oool00`000000oooo0?ooo`0g0?ooo`800000
>`3oool001h0oooo0`0000080?ooo`@00000=P3oool3000003T0oooo00<000000?ooo`3oool01`3o
ool4000003L0oooo00<000000?ooo`3oool0>@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00140ooooo`00000<0000
00@0oooo000A0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003o
ool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool20000
0?l0oooo3P3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo
0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool000L0oooo0`000007
0?ooo`030000003oool0oooo0?l0oooo3@3oool000H0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0?l0oooo3@3oool000H0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0?l0oooo3@3oool000H0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`<00000o`3oool=0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0o`3oool=0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0o`3oool=0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0o`3oool=0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0o`3oool=0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0o`3oool=0?ooo`001`3oool3000000L0oooo00<000000?ooo`3oool0o`3oool=0?oo
o`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`800000o`3oool>0?ooo`004@3o
ool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool0
0140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0
oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3o
ool=0?ooo`004@3oool200000?l0oooo3P3oool00140oooo00<000000?ooo`3oool0o`3oool=0?oo
o`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo
3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`2m
0?ooo`<00000C03oool00140oooo00<000000?ooo`3oool0^P3oool300000080oooo00<000000?oo
o`3oool0BP3oool00140oooo0P00002i0?ooo`8000001P3oool00`000000oooo0?ooo`190?ooo`00
4@3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
B@3oool00140oooo00<000000?ooo`3oool0]@3oool2000000X0oooo00<000000?ooo`3oool0B03o
ool00140oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo04P0oooo000A0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`170?ooo`004@3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0A`3oool00140oooo00<000000?ooo`3oool0/@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo04L0oooo000A0?ooo`800000/@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo04L0oooo000A0?ooo`030000003oool0oooo0:l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`170?ooo`004@3oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0A`3oool00140oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04L0oooo00070?ooo`<00000
1`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
A`3oool000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2[0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0A`3oool000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2[0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0B03oool0
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0B03oool000P0oooo00<000000?ooo`3oool01P3oool300000:T0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`190?ooo`00203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`190?ooo`00203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:L0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`1:0?ooo`00203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1:
0?ooo`001`3oool2000000P0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo04X0oooo00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0Y@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04X0oooo000A0?ooo`030000
003oool0oooo0:@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1:0?ooo`004@3o
ool200000:@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1;0?ooo`004@3oool0
0`000000oooo0?ooo`2R0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0B`3oool0
0140oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04`0oooo000A0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`1<0?ooo`004@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0C@3oool00140oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo04d0oooo000A0?ooo`030000003oool0oooo09h0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`1>0?ooo`004@3oool2000009h0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1>0?ooo`004@3oool00`000000oooo0?ooo`2L0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0C`3oool00140oooo00<000000?ooo`3oool0
V`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04l0oooo000A0?ooo`030000003o
ool0oooo09X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1?0?ooo`004@3oool0
0`000000oooo0?ooo`2J0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0D03oool0
0140oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0500oooo000A0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1@0?ooo`004@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0D@3oool00140oooo0P00002H0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0D@3oool00140oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0580oooo000A0?ooo`030000003oool0oooo09D0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`1B0?ooo`004@3oool00`000000oooo0?ooo`2E0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0D`3oool00140oooo00<000000?ooo`3oool0
U03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05<0oooo000A0?ooo`030000003o
ool0oooo09<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1D0?ooo`004@3oool0
0`000000oooo0?ooo`2B0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0E03oool0
0140oooo0P00002C0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0E@3oool00140
oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05D0
oooo000A0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`1F0?ooo`004@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0EP3oool000H0oooo1@0000060?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`1G0?ooo`001`3oool010000000oooo0?ooo`000006
0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1G
0?ooo`00203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08d0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`1H0?ooo`002@3oool00`000000oooo0?ooo`050?ooo`<0
0000S03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05P0oooo00090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo05T0oooo000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0R`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05T0oooo000:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo05X0oooo000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo05X0oooo00060?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0F`3oool000L0oooo0`0000070?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`1K0?ooo`004@3oool00`000000oooo0?ooo`270?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0G03oool00140oooo0P0000270?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0G03oool00140oooo00<000000?ooo`3oool0QP3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo05d0oooo000A0?ooo`030000003oool0oooo
08D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1M0?ooo`004@3oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0GP3oool00140oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05h0oooo
000A0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`1O0?ooo`004@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0G`3oool00140oooo0P0000230?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0H03oool00140oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0600oooo000A0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`1Q0?ooo`004@3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0H@3oool00140oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0680oooo000A0?ooo`030000003oool0oooo
07l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1R0?ooo`004@3oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0H`3oool00140oooo
0P00001n0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0I03oool00140oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06@0oooo000A
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1U
0?ooo`004@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0IP3oool00140oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo06H0oooo000A0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`1W0?ooo`004@3oool00`000000oooo0?ooo`1i0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0J03oool00140oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06P0oooo000A0?ooo`800000N@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo06T0oooo000A0?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1Y0?ooo`004@3oool00`000000oooo
0?ooo`1f0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0JP3oool000H0oooo1000
00070?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`1Z0?ooo`002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07D0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`1[0?ooo`002P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo07D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1/0?oo
o`002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`1]0?ooo`002P3oool00`000000oooo0?ooo`040?ooo`<00000
M03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06d0oooo00080?ooo`8000001`3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0KP3o
ool000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0KP3oool000X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0K`3oool000H0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0740oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`1_0?ooo`001`3oool3000000L0oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0700oooo000A0?ooo`030000
003oool0oooo0700oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1a0?ooo`004@3o
ool200000700oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1a0?ooo`004@3oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0LP3oool0
0140oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
07<0oooo000A0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`1d0?ooo`004@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0M03oool00140oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo07D0oooo000A0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`1e0?ooo`004@3oool2000006`0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`1f0?ooo`004@3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0M`3oool00140oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo07L0oooo000A0?ooo`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1h0?ooo`004@3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0N@3oool0
0140oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
07T0oooo000A0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`1j0?ooo`004@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0NP3oool00140oooo0P00001W0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0N`3oool00140oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo07/0oooo000A0?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`1l0?ooo`004@3oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0O@3oool00140oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo07h0oooo000A0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1n0?ooo`004@3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0O`3oool0
0140oooo0P00001S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0P03oool00140
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0840
oooo000A0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`210?ooo`004@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0PP3oool000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0P`3oool000T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0Q03oool000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0Q03oool000D0oooo1P0000060?ooo`<00000
GP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo08D0oooo00050?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0QP3oool000H0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0Q`3oool000L0oooo00<0
00000?ooo`0000001`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0R03oool000L0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0R03oool000P0oooo0P0000070?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`290?oo
o`002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`2:0?ooo`004@3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0RP3oool00140oooo0P00001J0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0R`3oool00140oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo08`0oooo000A0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2=0?ooo`004@3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0S@3oool00140oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo08h0oooo
000A0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`2?0?ooo`004@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0S`3oool00140oooo0P00001F0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0T03oool00140oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0940oooo000A0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`2B0?ooo`004@3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0TP3oool00140oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo09<0oooo000A0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2D0?ooo`004@3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0U@3oool00140oooo
0P00001C0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0U@3oool00140oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo09H0oooo000A
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2G
0?ooo`004@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0V03oool00140oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo09T0oooo000A0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`2J0?ooo`004@3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0V`3oool00140oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo09/0oooo000A0?ooo`800000CP3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo09`0oooo000A0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2M0?ooo`004@3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0WP3oool000H0oooo0`00
00080?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`2N0?ooo`002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`2O0?ooo`002P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2P0?oo
o`002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`2Q0?ooo`002P3oool00`000000oooo0?ooo`040?ooo`<00000
BP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0:80oooo00090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0:<0oooo00060?ooo`<00000203oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0Y03oool000H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0Y03oool000L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0Y@3oool000L0oooo100000060?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2V0?ooo`004@3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0Y`3oool00140oooo0P000018
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0Z03oool00140oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0:T0oooo000A0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2Z0?ooo`00
4@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
ZP3oool00140oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0:/0oooo000A0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`2/0?ooo`004@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
01@0oooo0P00002_0?ooo`004@3oool2000004D0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`2_0?ooo`004@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0/03oool00140oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0A0?ooo`800000/`3oool00140oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0;<0oooo000A0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`2d0?ooo`004@3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0]@3oool00140oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0;H0oooo000A0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2g0?ooo`004@3oool2
000004<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2h0?ooo`004@3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo00X0oooo0P00002k0?ooo`004@3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0^`3oool00140oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;`0oooo
000A0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`2m0?ooo`004@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00<0oooo0P000030
0?ooo`004@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00800000`P3oool00140
oooo0P0000170?ooo`800000a03oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3o
ool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool0
00L0oooo0`0000070?ooo`030000003oool0oooo0?l0oooo3@3oool000H0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo0?l0oooo3@3oool000H0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo0?l0oooo3@3oool000H0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`<00000o`3oool=0?ooo`001P3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0o`3oool=0?ooo`001P3oool200000080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3o0?ooo`d0oooo00060?ooo`040000003oool00000000000L0
oooo00<000000?ooo`3oool0o`3oool=0?ooo`001`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0oooo3@3oool000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooo`d0oooo00090?ooo`8000001P3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?oo
o`030000003oool0oooo0?l0oooo3@3oool00140oooo0P00003o0?ooo`h0oooo000A0?ooo`030000
003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool0
0`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140
oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
000A0?ooo`800000o`3oool>0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?oo
o`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`00
4@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3o
ool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool200000?l0oooo3P3oool00140
oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=
0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0
oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool200000?l0oooo3P3o
ool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?oo
o`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0
o`3oool=0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.756, -0.924604, 0.00782362, \
0.0273826}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(343.28200000000015`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["(* 2\[Sigma] confidence contour *)",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]],
  "\nimpgoldla2s=ImplicitPlot[chi2f2[omo,x,y]==chi2min72[[1]] + 6.17, \
{x,wl12o-1.2,wl12o+1.2},{y,wl22o-5.5,wl22o+5.5},AspectRatio\[Rule]1]//Timing"
}], "Input",
  CellTags->"S5.34.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.13182 0.400641 0.212047 0.0874126 [
[.13022 -0.0125 -15.625 -17.8125 ]
[.13022 -0.0125 15.625 0 ]
[.33054 -0.0125 -10.375 -17.8125 ]
[.33054 -0.0125 10.375 0 ]
[.53086 -0.0125 -15.625 -17.8125 ]
[.53086 -0.0125 15.625 0 ]
[.73118 -0.0125 -10.375 -17.8125 ]
[.73118 -0.0125 10.375 0 ]
[.9315 -0.0125 -15.625 -17.8125 ]
[.9315 -0.0125 15.625 0 ]
[-0.0125 .03722 -20.75 -8.90625 ]
[-0.0125 .03722 0 8.90625 ]
[-0.0125 .21205 -11.0625 -8.90625 ]
[-0.0125 .21205 0 8.90625 ]
[-0.0125 .38687 -11.0625 -8.90625 ]
[-0.0125 .38687 0 8.90625 ]
[-0.0125 .5617 -11.0625 -8.90625 ]
[-0.0125 .5617 0 8.90625 ]
[-0.0125 .73652 -11.0625 -8.90625 ]
[-0.0125 .73652 0 8.90625 ]
[-0.0125 .91135 -11.0625 -8.90625 ]
[-0.0125 .91135 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13022 0 m
.13022 .00625 L
s
gsave
.13022 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.33054 0 m
.33054 .00625 L
s
gsave
.33054 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.53086 0 m
.53086 .00625 L
s
gsave
.53086 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.73118 0 m
.73118 .00625 L
s
gsave
.73118 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.9315 0 m
.9315 .00625 L
s
gsave
.9315 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.17029 0 m
.17029 .00375 L
s
.21035 0 m
.21035 .00375 L
s
.25041 0 m
.25041 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.37061 0 m
.37061 .00375 L
s
.41067 0 m
.41067 .00375 L
s
.45073 0 m
.45073 .00375 L
s
.4908 0 m
.4908 .00375 L
s
.57093 0 m
.57093 .00375 L
s
.61099 0 m
.61099 .00375 L
s
.65106 0 m
.65106 .00375 L
s
.69112 0 m
.69112 .00375 L
s
.77125 0 m
.77125 .00375 L
s
.81131 0 m
.81131 .00375 L
s
.85138 0 m
.85138 .00375 L
s
.89144 0 m
.89144 .00375 L
s
.09016 0 m
.09016 .00375 L
s
.05009 0 m
.05009 .00375 L
s
.01003 0 m
.01003 .00375 L
s
.97157 0 m
.97157 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03722 m
.00625 .03722 L
s
gsave
-0.0125 .03722 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .21205 m
.00625 .21205 L
s
gsave
-0.0125 .21205 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .38687 m
.00625 .38687 L
s
gsave
-0.0125 .38687 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .5617 m
.00625 .5617 L
s
gsave
-0.0125 .5617 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .73652 m
.00625 .73652 L
s
gsave
-0.0125 .73652 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .91135 m
.00625 .91135 L
s
gsave
-0.0125 .91135 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .08093 m
.00375 .08093 L
s
0 .12463 m
.00375 .12463 L
s
0 .16834 m
.00375 .16834 L
s
0 .25575 m
.00375 .25575 L
s
0 .29946 m
.00375 .29946 L
s
0 .34317 m
.00375 .34317 L
s
0 .43058 m
.00375 .43058 L
s
0 .47428 m
.00375 .47428 L
s
0 .51799 m
.00375 .51799 L
s
0 .6054 m
.00375 .6054 L
s
0 .64911 m
.00375 .64911 L
s
0 .69282 m
.00375 .69282 L
s
0 .78023 m
.00375 .78023 L
s
0 .82393 m
.00375 .82393 L
s
0 .86764 m
.00375 .86764 L
s
0 .95505 m
.00375 .95505 L
s
0 .99876 m
.00375 .99876 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.77834 .08997 m
.80364 .07804 L
.82895 .08276 L
.83382 .09514 L
.83291 .12045 L
.82895 .13505 L
.8268 .14575 L
.81706 .17105 L
.80507 .19636 L
.80364 .19948 L
.79285 .22166 L
.7785 .24696 L
.77834 .24726 L
.76397 .27227 L
.75304 .28995 L
.74819 .29757 L
.73141 .32287 L
.72773 .32836 L
.71423 .34818 L
.70243 .36474 L
.69614 .37348 L
.67713 .39874 L
.67709 .39879 L
.65778 .42409 L
.65182 .43167 L
.63778 .44939 L
.62652 .46319 L
.61709 .4747 L
.60121 .49348 L
.59571 .5 L
.57591 .52269 L
.57365 .5253 L
.55096 .55061 L
.55061 .551 L
.52782 .57591 L
.5253 .57861 L
.50404 .60121 L
.5 .60541 L
.47959 .62652 L
.4747 .63145 L
.45442 .65182 L
.44939 .65673 L
.42847 .67713 L
.42409 .68127 L
.40164 .70243 L
.39879 .70503 L
.37377 .72773 L
.37348 .72799 L
.34818 .7503 L
.34535 .75304 L
Mistroke
.32287 .77168 L
.31546 .77834 L
.29757 .79189 L
.28276 .80364 L
.27227 .81063 L
.24696 .82781 L
.24473 .82895 L
.22166 .84354 L
.19636 .85301 L
.17105 .85039 L
.16808 .82895 L
.17105 .8189 L
.17544 .80364 L
.18831 .77834 L
.19636 .76187 L
.20238 .75304 L
.21808 .72773 L
.22166 .72198 L
.23446 .70243 L
.24696 .68392 L
.25175 .67713 L
.26969 .65182 L
.27227 .64822 L
.28803 .62652 L
.29757 .61362 L
.30685 .60121 L
.32287 .58013 L
.3261 .57591 L
.34568 .55061 L
.34818 .54741 L
.36552 .5253 L
.37348 .51528 L
.38566 .5 L
.39879 .48374 L
.40609 .4747 L
.42409 .45273 L
.42682 .44939 L
.44781 .42409 L
.44939 .42219 L
.46902 .39879 L
.4747 .39211 L
.49053 .37348 L
.5 .3625 L
.51235 .34818 L
.5253 .3334 L
.53451 .32287 L
.55061 .30483 L
.55705 .29757 L
.57591 .27683 L
.58003 .27227 L
Mistroke
.60121 .24948 L
.60352 .24696 L
.62652 .22285 L
.62763 .22166 L
.65182 .19707 L
.6525 .19636 L
.67713 .17228 L
.6783 .17105 L
.70243 .14871 L
.70528 .14575 L
.72773 .12669 L
.73367 .12045 L
.75304 .10676 L
.77 .09514 L
.77834 .08997 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00=`3oool500000080oooo00@000000?ooo`3oool0oooo0`00000/0?oo
o`D00000:`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000]0?ooo`<00000;@3oool3
000000<0oooo00@000000?ooo`3oool0oooo0`0000080?ooo`00>03oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool00000;03oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:`3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool003T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo00@0oooo000]0?ooo`L000001P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01h0oooo1`0000060?ooo`030000003oool0oooo0200oooo
1`0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool7000000D0oooo
00<000000?ooo`3oool08@3oool7000000<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo00@0oooo000j0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0[0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`040?ooo`00>`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0:`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool01@3oool003/0oooo00<000000?ooo`3oool0103oool300000300oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`060?ooo`<00000;P3oool00`000000oooo0?ooo`0[0?ooo`050000
003oool0oooo0?ooo`0000001P3oool3000000P0oooo000k0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0[0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`080?ooo`00=`3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0:`3oool01@000000oooo0?ooo`3oool0000002/0oooo0P0000090?oo
o`030000003oool0oooo02`0oooo0P00000]0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`070?ooo`00>03oool3000000P0oooo1000000[0?ooo`<00000;@3oool00`00
0000oooo0?ooo`070?ooo`@00000;03oool00`000000oooo0?ooo`0/0?ooo`<00000203oool40000
00H0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo000H0?ooool000002@00000001P0oooo00<000000?ooo`0000002P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool001P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0140oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000<0?ooo`D000001`3o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000=0?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0oooo1P3oool000<0oooo1`0000050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3oool60?ooo`003`3oool00`000000oooo0?ooo`060?ooo`800000o`3oool70?ooo`00
403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo1P3oool00100oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000@0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3oool60?ooo`00303oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0o`3oool60?ooo`003@3oool3000000P0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000
003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo0P00003@0?ooo`D00000<@3oool001P0oooo00<000000?ooo`3oool0c@3oool2000000D0oooo
1000000]0?ooo`00603oool00`000000oooo0?ooo`3;0?ooo`8000002P3oool00`000000oooo0?oo
o`0[0?ooo`00603oool00`000000oooo0?ooo`390?ooo`8000003@3oool00`000000oooo0?ooo`0Z
0?ooo`00603oool00`000000oooo0?ooo`370?ooo`8000003`3oool00`000000oooo0?ooo`0Z0?oo
o`00603oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0:P3oool001P0oooo00<000000?ooo`3oool0a03oool200000180oooo00<000000?ooo`3oool0
:P3oool001P0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo02X0oooo000H0?ooo`030000003oool0oooo0<40oooo0P00000E0?ooo`030000003oool0
oooo02X0oooo000H0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0Z0?ooo`00603oool00`000000oooo0?ooo`2n0?ooo`800000603oool00`000000
oooo0?ooo`0Z0?ooo`00603oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0:P3oool001P0oooo0P00002m0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0:P3oool001P0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo02/0oooo000H0?ooo`030000003oool0oooo0;X0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0[0?ooo`00603oool00`000000oooo0?ooo`2h0?ooo`80
00007@3oool00`000000oooo0?ooo`0[0?ooo`00603oool00`000000oooo0?ooo`2g0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0;03oool001P0oooo00<000000?ooo`3oool0]P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02`0oooo000H0?ooo`030000003oool0
oooo0;D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0/0?ooo`00603oool00`00
0000oooo0?ooo`2d0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;@3oool001P0
oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02d0
oooo000H0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0^0?ooo`00603oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0;P3oool001P0oooo0P00002a0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0;`3oool001P0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo02l0oooo000H0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0_0?ooo`00603oool00`000000oooo0?ooo`2]0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0<03oool001P0oooo00<000000?ooo`3oool0[03o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0300oooo000H0?ooo`030000003oool0
oooo0:/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0a0?ooo`00603oool00`00
0000oooo0?ooo`2Z0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0<@3oool001P0
oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0380
oooo000=0?ooo`<00000203oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0<P3oool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo0:L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0b0?ooo`00303o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0YP3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo03<0oooo000<0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
<`3oool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`800000Y@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo03@0oooo000<0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
=03oool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0:80oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0e0?ooo`00303oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo03H0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`2P0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0=P3oool000d0oooo0`00
00080?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0g0?ooo`00603oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0=`3oool001P0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo03P0oooo000H0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0h0?ooo`00603oool00`000000oooo0?ooo`2K0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0>@3oool001P0oooo00<000000?ooo`3oool0V`3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03X0oooo000H0?ooo`800000V`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03X0oooo000H0?ooo`030000003oool0oooo
09T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0k0?ooo`00603oool00`000000
oooo0?ooo`2H0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0>`3oool001P0oooo
00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03`0oooo
000H0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0l0?ooo`00603oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0?@3oool001P0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo03h0oooo000H0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0n0?ooo`00603oool00`000000oooo0?ooo`2B0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0?`3oool001P0oooo00<000000?ooo`3oool0T@3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo03l0oooo000H0?ooo`030000003oool0
oooo0900oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`100?ooo`00603oool00`00
0000oooo0?ooo`2?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0@@3oool001P0
oooo0P00002?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0@P3oool001P0oooo
00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0480oooo
000H0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`130?ooo`00603oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0@`3oool001P0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo04@0oooo000H0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`140?ooo`00603oool00`000000oooo0?ooo`290?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0A@3oool001P0oooo00<000000?ooo`3oool0R03o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04H0oooo000H0?ooo`030000003oool0
oooo08P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`170?ooo`00603oool00`00
0000oooo0?ooo`270?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0A`3oool001P0
oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04P0
oooo000H0?ooo`800000QP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04T0oooo
000H0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`190?ooo`00603oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0BP3oool001P0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo04/0oooo000H0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`1<0?ooo`00603oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0C03oool001P0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04d0oooo000H0?ooo`030000003oool0
oooo07l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1>0?ooo`00303oool50000
00L0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
04h0oooo000=0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0O@3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo04l0oooo000>0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo04l0
oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo0500oooo000?0?ooo`030000003oool0oooo00H0oooo0P00
001k0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0D@3oool00100oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0DP3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0DP3oool00100oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0D`3oool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1D0?ooo`003@3oool3000000P0oooo
00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05@0oooo
000H0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`1E0?ooo`00603oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0EP3oool001P0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo05L0oooo000H0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`1G0?ooo`00603oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0F03oool001P0oooo0P00001b0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0F@3oool001P0oooo00<000000?ooo`3oool0L03oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05X0oooo000H0?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1K0?ooo`00603oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0G03oool001P0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05d0oooo
000H0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`1N0?ooo`00603oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0G`3oool001P0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo0600oooo000H0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`1P0?ooo`00603oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0H@3oool001P0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0680oooo000H0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1R0?ooo`00603oool20000
06P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1S0?ooo`00603oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0I03oool001P0oooo
00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo06D0oooo
000H0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`1U0?ooo`00603oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0IP3oool001P0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo06L0oooo000H0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`1X0?ooo`00603oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0J@3oool001P0oooo00<000000?ooo`3oool0H@3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06X0oooo000H0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1[0?ooo`00603oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0K03oool001P0
oooo0P00001P0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0K03oool001P0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06d0oooo
000H0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0<`3oool200000700oooo000H
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1`
0?ooo`00603oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0L@3oool001P0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo0780oooo000H0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`1b0?ooo`00603oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0L`3oool000l0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0M03oool0
00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0M@3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0MP3oool000/0oooo
1P0000070?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`1g0?ooo`002`3oool01@000000oooo0?ooo`3oool0000000P0oooo0P00001F0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0N03oool000`0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
N03oool000d0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0N@3oool000d0oooo00<000000?ooo`000000203oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0NP3oool0
00h0oooo0P0000080?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`1k0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1l0?ooo`00603oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0O@3oool001P0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo07h0oooo000H
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1o
0?ooo`00603oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0P03oool001P0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0840oooo000H0?ooo`800000C@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0880oooo000H0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`230?ooo`00603oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0Q03oool001P0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo08D0oooo000H0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`250?ooo`00603oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0QP3oool001P0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo08L0oooo000H
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0;`3oool2000008X0oooo000H0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2:0?oo
o`00603oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0R`3oool001P0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo08`0oooo000H0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`2=0?ooo`00603oool2000004@0oooo0P00000_0?ooo`030000003oool0
oooo08h0oooo000H0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`2?0?ooo`00603oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0S`3oool001P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0900oooo000H0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`2A0?ooo`00603oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo02`0oooo0P00002D0?ooo`00603oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0U03oool001P0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo09D0oooo000H0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2F0?ooo`00603o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0U`3o
ool001P0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo09P0oooo000H0?ooo`800000?@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
09T0oooo000H0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`2J0?ooo`00603oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0V`3oool001P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0X0?ooo`800000WP3oool001P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo09h0oooo000H0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`2O0?ooo`00603oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0X03oool001P0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0:40oooo000=0?ooo`<00000203o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0XP3o
ool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`2S0?ooo`00303oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0:<0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo02D0oooo0P00002V0?ooo`00303oool01@000000oooo0?ooo`3o
ool0000000L0oooo0P00000e0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0YP3o
ool000`0oooo0P0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0:L0oooo000<0?ooo`040000003oool00000
000000P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0S0?ooo`800000ZP3oool0
00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0ZP3oool000h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0Z`3oool000l0oooo
0P0000070?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`2/0?ooo`00603oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0[@3oool001P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0P
0?ooo`800000/03oool001P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0;00oooo000H0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`2a0?ooo`00603oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0/P3oool001P0oooo0P00000_0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0/`3oool001P0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0;@0oooo000H0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0703oool200000;L0oooo000H0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2g0?ooo`00603oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0^03oool001P0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0J0?ooo`800000^`3oool001P0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0;/0oooo000H0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool05`3oool200000;h0oooo000H0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2n0?ooo`00
603oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01D0oooo0P0000310?ooo`00603o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0`@3o
ool001P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0<80oooo000H0?ooo`800000:P3oool00`000000oooo0?ooo`0B0?ooo`800000a@3oool001P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<D0
oooo000H0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool03`3oool200000<P0oooo
000H0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`380?ooo`00603oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00`0oooo0P00003;
0?ooo`00603oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00T0oooo0P00003=0?oo
o`00603oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00D0oooo1000003?0?ooo`00
603oool00`000000oooo0?ooo`0Z0?ooo`P00000d`3oool001P0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo
0?l0oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo
1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003o
ool0oooo0?l0oooo1P3oool000d0oooo0`0000080?ooo`030000003oool0oooo0?l0oooo1P3oool0
00`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0?l0oooo1P3oool0
00`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0?l0oooo1P3oool0
00`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0?l0oooo1P3oool0
00d0oooo00<000000?ooo`000000203oool200000?l0oooo1`3oool000h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000=0?ooo`030000003oool0000000P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0o`3oool60?ooo`003@3oool3000000P0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo
0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo
0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo0P00003o
0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003o
ool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?oo
o`00603oool200000?l0oooo1`3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-3.05319, -3.4077, 0.00949193, \
0.0435047}},
  CellTags->"S5.34.1"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(354.5149999999999`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ Constant\ Lum . \ Dist . \ Line\ *) \),
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
      "\[IndentingNewLine]", \(dl[z_, om_, w1_, w2_] := \((1 + z)\) 
          rr[z, om, w1, w2]\n
      dlo = dl[ .85, omo, wl12o, wl22o]\[IndentingNewLine]
      implinegoldla = 
        ImplicitPlot[
            dl[ .85, omo, w1, w2] \[Equal] dlo, {w1, wl12o - 1.5, 
              wl12o + 1.5}, {w2, wl22o - 4, wl22o + 4}, 
            AspectRatio \[Rule] 1, PlotDivision \[Rule] 50] // 
          Timing\)}]], "Input"],

Cell[BoxData[
    \(1.2697245621231947`\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.00546 0.320513 0.104064 0.120192 [
[.04392 -0.0125 -10.375 -17.8125 ]
[.04392 -0.0125 10.375 0 ]
[.20418 -0.0125 -15.625 -17.8125 ]
[.20418 -0.0125 15.625 0 ]
[.36443 -0.0125 -10.375 -17.8125 ]
[.36443 -0.0125 10.375 0 ]
[.52469 -0.0125 -15.625 -17.8125 ]
[.52469 -0.0125 15.625 0 ]
[.68495 -0.0125 -10.375 -17.8125 ]
[.68495 -0.0125 10.375 0 ]
[.8452 -0.0125 -15.625 -17.8125 ]
[.8452 -0.0125 15.625 0 ]
[-0.0125 .10406 -11.0625 -8.90625 ]
[-0.0125 .10406 0 8.90625 ]
[-0.0125 .34445 -11.0625 -8.90625 ]
[-0.0125 .34445 0 8.90625 ]
[-0.0125 .58483 -11.0625 -8.90625 ]
[-0.0125 .58483 0 8.90625 ]
[-0.0125 .82522 -11.0625 -8.90625 ]
[-0.0125 .82522 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04392 0 m
.04392 .00625 L
s
gsave
.04392 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.20418 0 m
.20418 .00625 L
s
gsave
.20418 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.36443 0 m
.36443 .00625 L
s
gsave
.36443 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.52469 0 m
.52469 .00625 L
s
gsave
.52469 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.68495 0 m
.68495 .00625 L
s
gsave
.68495 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.8452 0 m
.8452 .00625 L
s
gsave
.8452 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.07597 0 m
.07597 .00375 L
s
.10802 0 m
.10802 .00375 L
s
.14007 0 m
.14007 .00375 L
s
.17213 0 m
.17213 .00375 L
s
.23623 0 m
.23623 .00375 L
s
.26828 0 m
.26828 .00375 L
s
.30033 0 m
.30033 .00375 L
s
.33238 0 m
.33238 .00375 L
s
.39649 0 m
.39649 .00375 L
s
.42854 0 m
.42854 .00375 L
s
.46059 0 m
.46059 .00375 L
s
.49264 0 m
.49264 .00375 L
s
.55674 0 m
.55674 .00375 L
s
.58879 0 m
.58879 .00375 L
s
.62084 0 m
.62084 .00375 L
s
.6529 0 m
.6529 .00375 L
s
.717 0 m
.717 .00375 L
s
.74905 0 m
.74905 .00375 L
s
.7811 0 m
.7811 .00375 L
s
.81315 0 m
.81315 .00375 L
s
.87725 0 m
.87725 .00375 L
s
.90931 0 m
.90931 .00375 L
s
.94136 0 m
.94136 .00375 L
s
.97341 0 m
.97341 .00375 L
s
.01187 0 m
.01187 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10406 m
.00625 .10406 L
s
gsave
-0.0125 .10406 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .34445 m
.00625 .34445 L
s
gsave
-0.0125 .34445 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .58483 m
.00625 .58483 L
s
gsave
-0.0125 .58483 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .82522 m
.00625 .82522 L
s
gsave
-0.0125 .82522 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .16416 m
.00375 .16416 L
s
0 .22426 m
.00375 .22426 L
s
0 .28435 m
.00375 .28435 L
s
0 .40455 m
.00375 .40455 L
s
0 .46464 m
.00375 .46464 L
s
0 .52474 m
.00375 .52474 L
s
0 .64493 m
.00375 .64493 L
s
0 .70503 m
.00375 .70503 L
s
0 .76512 m
.00375 .76512 L
s
0 .04397 m
.00375 .04397 L
s
0 .88531 m
.00375 .88531 L
s
0 .94541 m
.00375 .94541 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.28157 .98077 m
.2932 .95547 L
.29757 .94593 L
.30481 .93016 L
.31641 .90486 L
.32287 .89074 L
.32799 .87955 L
.33957 .85425 L
.34818 .8354 L
.35113 .82895 L
.36267 .80364 L
.37348 .77992 L
.3742 .77834 L
.38572 .75304 L
.39722 .72773 L
.39879 .72428 L
.4087 .70243 L
.42017 .67713 L
.42409 .66847 L
.43162 .65182 L
.44306 .62652 L
.44939 .6125 L
.45448 .60121 L
.46589 .57591 L
.4747 .55634 L
.47728 .55061 L
.48865 .5253 L
.5 .5 L
.5 .5 L
.51134 .4747 L
.52265 .44939 L
.5253 .44346 L
.53395 .42409 L
.54523 .39879 L
.55061 .38672 L
.5565 .37348 L
.56774 .34818 L
.57591 .32976 L
.57896 .32287 L
.59017 .29757 L
.60121 .27258 L
.60135 .27227 L
.61252 .24696 L
.62366 .22166 L
.62652 .21517 L
.63479 .19636 L
.64589 .17105 L
.65182 .15752 L
.65698 .14575 L
.66804 .12045 L
Mistroke
.67713 .09962 L
.67908 .09514 L
.6901 .06984 L
.7011 .04453 L
.70243 .04146 L
.71207 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`007`3oool400000280oooo1@0000020?ooo`040000003oool0oooo0?ooo`<000008@3oool5
00000280oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000008`3oool300000280oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000008`3oool002<0oooo00<000000?ooo`3oool0803o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3oool0
00008`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0803oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0803oool002<0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool07`3oool001H0oooo1`0000060?ooo`030000003oool0oooo01D0oooo1`0000060?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool7000000D0oooo00<000000?ooo`3o
ool05P3oool7000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`L0
00001@3oool00`000000oooo0?ooo`0F0?ooo`L000000`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool07`3oool002<0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool07`3oool00240oooo0P00000V0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0P0?ooo`008P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo0`00000U0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool01P3oool3000002@0oooo00<000000?ooo`3oool0803oool01@000000
oooo0?ooo`3oool0000000H0oooo0`00000S0?ooo`008`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0P0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0S0?ooo`007`3oool01@000000
oooo0?ooo`3oool000000240oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo0200oooo00D000000?ooo`3oool0oooo0000000R0?ooo`8000002@3oool00`000000oooo0?oo
o`0R0?ooo`8000008P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
8P3oool00200oooo0`00000S0?ooo`<00000203oool400000200oooo0`00000T0?ooo`030000003o
ool0oooo00L0oooo1000000R0?ooo`030000003oool0oooo0240oooo0`0000080?ooo`@000008@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00140ooooo`00000<000000@0oooo000A0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00T0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0
o`3oool=0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0
oooo0;/0oooo00<000000?ooo`3oool0CP3oool00140oooo00<000000?ooo`3oool0^P3oool00`00
0000oooo0?ooo`1?0?ooo`004@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo04l0
oooo000A0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0D03oool00140oooo00<0
00000?ooo`3oool0^@3oool00`000000oooo0?ooo`1@0?ooo`004@3oool00`000000oooo0?ooo`2h
0?ooo`030000003oool0oooo0540oooo000A0?ooo`800000^@3oool00`000000oooo0?ooo`1A0?oo
o`004@3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo0540oooo000A0?ooo`030000
003oool0oooo0;L0oooo00<000000?ooo`3oool0DP3oool00140oooo00<000000?ooo`3oool0]`3o
ool00`000000oooo0?ooo`1B0?ooo`004@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0
oooo05<0oooo000A0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0D`3oool00140
oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`1D0?ooo`004@3oool00`000000oooo
0?ooo`2e0?ooo`030000003oool0oooo05@0oooo000A0?ooo`030000003oool0oooo0;D0oooo00<0
00000?ooo`3oool0E03oool00140oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`1E
0?ooo`004@3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo05D0oooo000A0?ooo`03
0000003oool0oooo0;<0oooo00<000000?ooo`3oool0EP3oool00140oooo00<000000?ooo`3oool0
/`3oool00`000000oooo0?ooo`1F0?ooo`001`3oool3000000L0oooo00<000000?ooo`3oool0/P3o
ool00`000000oooo0?ooo`1G0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0/P3oool00`000000oooo0?ooo`1G0?ooo`001P3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`1H0?ooo`001P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo0`00002a0?ooo`030000003oool0oooo05P0oooo0006
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo05T0oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`2`0?ooo`030000003oool0oooo05T0oooo00060?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo05T0oooo00060?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo05X0oooo0006
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2_0?ooo`030000003o
ool0oooo05X0oooo00070?ooo`<000001`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo05/0oooo000A0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0F`3oool00140
oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1L0?ooo`004@3oool00`000000oooo
0?ooo`2]0?ooo`030000003oool0oooo05`0oooo000A0?ooo`030000003oool0oooo0:`0oooo00<0
00000?ooo`3oool0G@3oool00140oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1M
0?ooo`004@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05d0oooo000A0?ooo`03
0000003oool0oooo0:/0oooo00<000000?ooo`3oool0GP3oool00140oooo00<000000?ooo`3oool0
Z`3oool00`000000oooo0?ooo`1N0?ooo`004@3oool00`000000oooo0?ooo`2[0?ooo`030000003o
ool0oooo05h0oooo000A0?ooo`800000Z`3oool00`000000oooo0?ooo`1O0?ooo`004@3oool00`00
0000oooo0?ooo`2Z0?ooo`030000003oool0oooo05l0oooo000A0?ooo`030000003oool0oooo0:T0
oooo00<000000?ooo`3oool0H03oool00140oooo00<000000?ooo`3oool0Z@3oool00`000000oooo
0?ooo`1P0?ooo`004@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0640oooo000A
0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0H@3oool00140oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`1R0?ooo`004@3oool00`000000oooo0?ooo`2W0?ooo`03
0000003oool0oooo0680oooo000A0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0
H`3oool00140oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1S0?ooo`004@3oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool0oooo06<0oooo000A0?ooo`030000003oool0oooo
0:D0oooo00<000000?ooo`3oool0I03oool00140oooo00<000000?ooo`3oool0Y@3oool00`000000
oooo0?ooo`1T0?ooo`004@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo06D0oooo
000A0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0I@3oool00140oooo00<00000
0?ooo`3oool0X`3oool00`000000oooo0?ooo`1V0?ooo`004@3oool200000:@0oooo00<000000?oo
o`3oool0IP3oool00140oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`1W0?ooo`00
4@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo06L0oooo000A0?ooo`030000003o
ool0oooo0:40oooo00<000000?ooo`3oool0J03oool00140oooo00<000000?ooo`3oool0X@3oool0
0`000000oooo0?ooo`1X0?ooo`004@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo
06T0oooo000A0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0J@3oool00140oooo
00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1Y0?ooo`004@3oool00`000000oooo0?oo
o`2O0?ooo`030000003oool0oooo06X0oooo000A0?ooo`030000003oool0oooo09l0oooo00<00000
0?ooo`3oool0JP3oool00140oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1[0?oo
o`004@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo06/0oooo000A0?ooo`030000
003oool0oooo09d0oooo00<000000?ooo`3oool0K03oool00140oooo00<000000?ooo`3oool0W@3o
ool00`000000oooo0?ooo`1/0?ooo`004@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0
oooo06`0oooo000A0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0K@3oool00140
oooo0P00002M0?ooo`030000003oool0oooo06d0oooo000A0?ooo`030000003oool0oooo09/0oooo
00<000000?ooo`3oool0KP3oool00140oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?oo
o`1^0?ooo`004@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo06l0oooo000A0?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool0K`3oool00140oooo00<000000?ooo`3o
ool0V@3oool00`000000oooo0?ooo`1`0?ooo`004@3oool00`000000oooo0?ooo`2I0?ooo`030000
003oool0oooo0700oooo000A0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0L@3o
ool00140oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1a0?ooo`004@3oool00`00
0000oooo0?ooo`2G0?ooo`030000003oool0oooo0780oooo000A0?ooo`030000003oool0oooo09L0
oooo00<000000?ooo`3oool0LP3oool00140oooo00<000000?ooo`3oool0UP3oool00`000000oooo
0?ooo`1c0?ooo`004@3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo07<0oooo0006
0?ooo`D000001P3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo07<0oooo00070?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1d
0?ooo`00203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09D0oooo00<000000?oo
o`3oool0M03oool000T0oooo00<000000?ooo`3oool01@3oool3000009@0oooo00<000000?ooo`3o
ool0M@3oool000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2D0?ooo`030000
003oool0oooo07D0oooo000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0U03o
ool00`000000oooo0?ooo`1e0?ooo`002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo09<0oooo00<000000?ooo`3oool0MP3oool000X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2C0?ooo`030000003oool0oooo07H0oooo00060?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo07L0oooo00070?ooo`<0
00001`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo07L0oooo000A0?ooo`030000
003oool0oooo0940oooo00<000000?ooo`3oool0N03oool00140oooo00<000000?ooo`3oool0T@3o
ool00`000000oooo0?ooo`1h0?ooo`004@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0
oooo07P0oooo000A0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0N@3oool00140
oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1i0?ooo`004@3oool00`000000oooo
0?ooo`2?0?ooo`030000003oool0oooo07X0oooo000A0?ooo`030000003oool0oooo08l0oooo00<0
00000?ooo`3oool0NP3oool00140oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1k
0?ooo`004@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo07/0oooo000A0?ooo`80
0000SP3oool00`000000oooo0?ooo`1l0?ooo`004@3oool00`000000oooo0?ooo`2=0?ooo`030000
003oool0oooo07`0oooo000A0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0O@3o
ool00140oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1m0?ooo`004@3oool00`00
0000oooo0?ooo`2;0?ooo`030000003oool0oooo07h0oooo000A0?ooo`030000003oool0oooo08/0
oooo00<000000?ooo`3oool0OP3oool00140oooo00<000000?ooo`3oool0R`3oool00`000000oooo
0?ooo`1n0?ooo`004@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo07l0oooo000A
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0O`3oool00140oooo00<000000?oo
o`3oool0RP3oool00`000000oooo0?ooo`1o0?ooo`004@3oool00`000000oooo0?ooo`290?ooo`03
0000003oool0oooo0800oooo000A0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0
P03oool00140oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`210?ooo`004@3oool0
0`000000oooo0?ooo`280?ooo`030000003oool0oooo0840oooo000A0?ooo`030000003oool0oooo
08L0oooo00<000000?ooo`3oool0PP3oool00140oooo00<000000?ooo`3oool0Q`3oool00`000000
oooo0?ooo`220?ooo`004@3oool2000008L0oooo00<000000?ooo`3oool0P`3oool00140oooo00<0
00000?ooo`3oool0QP3oool00`000000oooo0?ooo`230?ooo`004@3oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo08@0oooo000A0?ooo`030000003oool0oooo08D0oooo00<000000?oo
o`3oool0Q03oool00140oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`240?ooo`00
4@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo08D0oooo000A0?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool0Q@3oool00140oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`260?ooo`004@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
08H0oooo000A0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0Q`3oool00140oooo
00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`270?ooo`004@3oool00`000000oooo0?oo
o`210?ooo`030000003oool0oooo08P0oooo000A0?ooo`030000003oool0oooo0840oooo00<00000
0?ooo`3oool0R03oool00140oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`290?oo
o`004@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo08T0oooo000A0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool0RP3oool00140oooo0P0000200?ooo`030000003o
ool0oooo08X0oooo000A0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0RP3oool0
0140oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`2;0?ooo`004@3oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo08/0oooo000A0?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool0S03oool00140oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?oo
o`2<0?ooo`004@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo08d0oooo000A0?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool0S@3oool00140oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`2>0?ooo`004@3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo08h0oooo000A0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0SP3o
ool00140oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`2?0?ooo`004@3oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo08l0oooo00090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`2@0?ooo`002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0T03oool000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0940oooo0005
0?ooo`H000001P3oool3000007P0oooo00<000000?ooo`3oool0T@3oool000D0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0TP3oool0
00H0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0
oooo0980oooo00070?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`2C0?ooo`001`3oool00`000000oooo000000070?ooo`030000003oool0oooo07H0
oooo00<000000?ooo`3oool0T`3oool000P0oooo0P0000070?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool0T`3oool000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo09@0oooo000A0?ooo`030000003oool0oooo07D0oooo00<00000
0?ooo`3oool0U03oool00140oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`2E0?oo
o`004@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo09D0oooo000A0?ooo`030000
003oool0oooo07<0oooo00<000000?ooo`3oool0UP3oool00140oooo00<000000?ooo`3oool0L`3o
ool00`000000oooo0?ooo`2F0?ooo`004@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo09H0oooo000A0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0U`3oool00140
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2G0?ooo`004@3oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo09P0oooo000A0?ooo`800000LP3oool00`000000oooo0?oo
o`2H0?ooo`004@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo09T0oooo000A0?oo
o`030000003oool0oooo0700oooo00<000000?ooo`3oool0V@3oool00140oooo00<000000?ooo`3o
ool0K`3oool00`000000oooo0?ooo`2J0?ooo`004@3oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo09X0oooo000A0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0V`3o
ool00140oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2K0?ooo`004@3oool00`00
0000oooo0?ooo`1^0?ooo`030000003oool0oooo09/0oooo000A0?ooo`030000003oool0oooo06d0
oooo00<000000?ooo`3oool0W03oool00140oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`2L0?ooo`004@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo09d0oooo000A
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0W@3oool00140oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`2N0?ooo`004@3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo09h0oooo000A0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
W`3oool00140oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2O0?ooo`004@3oool2
000006X0oooo00<000000?ooo`3oool0X03oool00140oooo00<000000?ooo`3oool0J@3oool00`00
0000oooo0?ooo`2P0?ooo`004@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0:40
oooo000A0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0X@3oool00140oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`2R0?ooo`004@3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo0:80oooo000A0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool0XP3oool00140oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`2R0?ooo`00
4@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0:<0oooo000A0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool0X`3oool00140oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`2T0?ooo`004@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo
0:@0oooo000A0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0Y@3oool00140oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2U0?ooo`004@3oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo0:D0oooo000A0?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool0YP3oool00140oooo0P00001T0?ooo`030000003oool0oooo0:H0oooo000A0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool0Y`3oool00140oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`2W0?ooo`004@3oool00`000000oooo0?ooo`1Q0?ooo`030000003o
ool0oooo0:P0oooo000A0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0Z03oool0
0140oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2Y0?ooo`004@3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo0:T0oooo000A0?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool0ZP3oool00140oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`2Z0?ooo`004@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0:/0oooo000A0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool0Z`3oool00140oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`2[0?ooo`001`3oool3000000L0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`2/0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2/0?ooo`001P3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2]0?ooo`001P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`2]0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`00001K0?ooo`030000
003oool0oooo0:h0oooo00060?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0[P3oool000H0oooo00@000000?ooo`00000000001`3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:l0oooo00070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`2_0?ooo`00203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0[`3oool000T0
oooo0P0000060?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0/03oool00140oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2`0?ooo`004@3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo0;40oooo000A0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool0/@3oool00140oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2b0?oo
o`004@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0;80oooo000A0?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool0/`3oool00140oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`2d0?ooo`004@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo0;@0oooo000A0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0]@3oool00140
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2e0?ooo`004@3oool2000005@0oooo
00<000000?ooo`3oool0]P3oool00140oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`2f0?ooo`004@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0;L0oooo000A0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0]`3oool00140oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`2h0?ooo`004@3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo0;P0oooo000A0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0^03o
ool00140oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2i0?ooo`004@3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo0;T0oooo000A0?ooo`030000003oool0oooo04l0
oooo00<000000?ooo`3oool0^P3oool00140oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`2j0?ooo`004@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0;/0oooo000A
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0^`3oool00140oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`2l0?ooo`004@3oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo0;`0oooo000A0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
_@3oool00140oooo0P00001=0?ooo`030000003oool0oooo0;d0oooo000A0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0_@3oool00140oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`2n0?ooo`004@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0;h0
oooo000A0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0_`3oool00140oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`2o0?ooo`004@3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo0<00oooo000A0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool0`03oool00140oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`310?ooo`00
4@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0<40oooo000A0?ooo`030000003o
ool0oooo0?l0oooo3@3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004@3oool00`00
0000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00140oooo
00<000000?ooo`3oool0o`3oool=0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-3.34548, -1.52729, 0.0117354, \
0.0312946}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(1.2660000000000764`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Collect\ plots\),
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(shlagold = 
          Show[impgoldla1s[\([2]\)], impgoldla2s[\([2]\)], 
            implinegoldla[\([2]\)], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-1\), \(-2.5\)}, {\(-1\), 0}}]}], 
            Graphics[{Dashing[{0.02, 0.02}], 
                Line[{{\(-2\), 0}, {\(-1\), 0}}]}], 
            Graphics[{RGBColor[0, 0, 1], Disk[{wl12o, wl22o}, { .02, 0.1}]}], 
            Graphics[{Text["\<Par. B-\>", {\(-1.5\), 7}], 
                Text["\<FG \>", {\(-1.25\), 7}], 
                Text[\*"\"\<\!\(w\_0\) = -1.58 \[PlusMinus] 0.51\>\"", \
{\(-0.5\), 7.5}], 
                Text[\*"\"\<\!\(w\_1\) = 3.29 \[PlusMinus] 2.74\>\"", \
{\(-0.53\), 7}], 
                Text[\*"\"\<\!\(\[CapitalOmega]\_M\) = 0.30 \>\"", \
{\(-0.64\), 6.5}], Text["\<0.01< z <1.75 \>", {\(-0.57\), 6}], 
                Text["\<157 points \>", {\(-0.65\), 5.5}], 
                Text[\*"\"\<\!\(D\_L\)( z=0.85 ) = 1.27 \>\"", {\(- .5\), \(- \
.5\)}, {\(- .05\), 0.2}, {}]}], 
            PlotRange \[Rule] {{\(-2\), 0}, {\(-2.5\), 8}}, 
            AspectRatio \[Rule] 1, Frame \[Rule] True, 
            FrameLabel \[Rule] {w\_0, w\_1}, 
            Axes \[Rule] False];\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.44833 .28866 m
.44847 .28867 L
.46145 .30621 L
.46055 .32376 L
.45034 .3413 L
.44833 .34583 L
.44325 .35884 L
.43125 .37639 L
.42201 .39001 L
.41981 .39393 L
.40737 .41148 L
.39569 .42646 L
.39401 .42902 L
.38046 .44656 L
.36938 .45973 L
.36612 .46411 L
.35112 .48165 L
.34306 .49067 L
.33604 .4992 L
.31964 .51674 L
.31675 .51981 L
.30374 .53428 L
.29043 .54774 L
.28683 .55183 L
.26927 .56937 L
.26411 .57436 L
.25187 .58691 L
.2378 .59999 L
.23358 .60446 L
.21433 .622 L
.21148 .62454 L
.19544 .63955 L
.18517 .6483 L
.17593 .65709 L
.15885 .67103 L
.1554 .67463 L
.13324 .69218 L
.13254 .69272 L
.11158 .70972 L
.10622 .71357 L
.0891 .72727 L
.0799 .73326 L
.06571 .74481 L
.05359 .75158 L
.0364 .76235 L
.02727 .76809 L
.00449 .7799 L
.00096 .78164 L
s
.00096 .78164 m
0 .78191 L
s
0 .70299 m
.00096 .70164 L
.0075 .69218 L
.02138 .67463 L
.02727 .66723 L
.03511 .65709 L
.04992 .63955 L
.05359 .63523 L
.06458 .622 L
.0799 .60476 L
.08016 .60446 L
.09558 .58691 L
.10622 .57535 L
.11151 .56937 L
.12792 .55183 L
.13254 .54697 L
.14432 .53428 L
.15885 .51938 L
.1613 .51674 L
.17846 .4992 L
.18517 .49253 L
.19579 .48165 L
.21148 .46644 L
.21373 .46411 L
.23191 .44656 L
.2378 .44107 L
.25025 .42902 L
.26411 .41648 L
.2692 .41148 L
.2891 .39393 L
.29043 .39279 L
.30893 .37639 L
.31675 .37004 L
.32932 .35884 L
.34306 .34848 L
.35022 .3413 L
.36938 .32844 L
.37601 .32376 L
.39569 .31046 L
.40279 .30621 L
.42201 .29566 L
.44635 .28867 L
.44833 .28866 L
s
.55885 .10508 m
.59043 .09209 L
.62201 .09724 L
.6281 .11072 L
.62695 .13829 L
.62201 .1542 L
.61933 .16586 L
.60718 .19343 L
.59221 .221 L
.59043 .2244 L
.57696 .24857 L
.55906 .27614 L
.55885 .27646 L
.54092 .30371 L
.52727 .32297 L
.52122 .33128 L
.50028 .35884 L
.49569 .36482 L
.47884 .38641 L
.46411 .40446 L
.45626 .41398 L
.43254 .4415 L
.43249 .44155 L
.40839 .46912 L
.40096 .47738 L
.38343 .49669 L
.36938 .51172 L
.35761 .52426 L
.3378 .54472 L
.33093 .55183 L
.30622 .57655 L
.3034 .5794 L
.27508 .60696 L
.27464 .60739 L
.24621 .63453 L
.24306 .63747 L
.21653 .6621 L
.21148 .66668 L
.18601 .68967 L
.1799 .69504 L
.1546 .71724 L
.14833 .72259 L
.12221 .74481 L
.11675 .74932 L
.08873 .77238 L
.08517 .77521 L
.05395 .79995 L
.05359 .80022 L
.02201 .82454 L
.01848 .82752 L
Mistroke
Mfstroke
.01848 .82752 m
0 .8409 L
s
0 .62828 m
.01889 .60696 L
.02201 .60348 L
.04365 .5794 L
.05359 .56847 L
.06878 .55183 L
.08517 .53411 L
.09428 .52426 L
.11675 .50032 L
.12015 .49669 L
.14634 .46912 L
.14833 .46705 L
.17282 .44155 L
.1799 .43427 L
.19966 .41398 L
.21148 .40202 L
.22689 .38641 L
.24306 .37031 L
.25455 .35884 L
.27464 .33918 L
.28268 .33128 L
.30622 .30868 L
.31136 .30371 L
.3378 .27888 L
.34068 .27614 L
.36938 .24987 L
.37077 .24857 L
.40096 .22178 L
.4018 .221 L
.43254 .19477 L
.43401 .19343 L
.46411 .16909 L
.46767 .16586 L
.49569 .14509 L
.5031 .13829 L
.52727 .12338 L
.54844 .11072 L
.55885 .10508 L
s
0 .78936 m
.01411 .77363 L
.01524 .77238 L
.0332 .75233 L
.05114 .73228 L
.05359 .72954 L
.06906 .71223 L
.08695 .69218 L
.09306 .68532 L
.10482 .67213 L
.12266 .65208 L
.13254 .64097 L
.14048 .63203 L
.15827 .61198 L
.17201 .59647 L
.17603 .59193 L
.19377 .57188 L
.21148 .55183 L
.21148 .55183 L
.22917 .53178 L
.24682 .51173 L
.25096 .50703 L
.26445 .49168 L
.28205 .47163 L
.29043 .46206 L
.29962 .45158 L
.31716 .43153 L
.3299 .41693 L
.33467 .41148 L
.35215 .39143 L
.36938 .37163 L
.36959 .37138 L
.38701 .35133 L
.4044 .33128 L
.40885 .32613 L
.42175 .31123 L
.43908 .29118 L
.44833 .28045 L
.45637 .27113 L
.47362 .25108 L
.4878 .23457 L
.49085 .23103 L
.50804 .21097 L
.52519 .19092 L
.52727 .18849 L
.54231 .17087 L
s
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
0 0 1 r
.21148 .55183 m
matrix currentmatrix
0.01 0.00952381 scale
21.148 57.9422 1 0 365.73 arc
setmatrix F
0 g
gsave
.25 .90476 -85 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
98.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
107.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.375 .90476 -73.6563 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(FG) show
84.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.58) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.51) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.735 .90476 -111.281 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.29) show
122.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.74) show
159.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.30) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.715 .80952 -104.906 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
146.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(157) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .19048 -118.178 -14.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
130.875 17.500 moveto
(L) show
138.875 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
151.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.27) show
179.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{354, 354},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005R0001HR000`400?l00000o`00003oo`3ooomS
0?ooo`00o`3ooomS0?ooo`00o`3ooomS0?ooo`00o`3ooomS0?ooo`00a`3oool2000009T0oooo0036
0?ooo`040000003oool0oooo000009P0oooo00360?ooo`040000003oool0oooo000009P0oooo002o
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00002H0?ooo`00_P3o
ool200000080oooo0P0000020?ooo`040000003oool0oooo000009P0oooo002n0?ooo`090000003o
ool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool0UP3oool00;h0
oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P00002I0?ooo`00_@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0VP3oool00;d0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo09X0oooo002l0?ooo`<0000000D0oooo0000
0000000000000?ooo`03000009/0oooo003o0?ooof<0oooo003o0?ooof<0oooo003o0?ooof<0oooo
003o0?ooof<0oooo003o0?ooof<0oooo003o0?ooof<0oooo003o0?ooof<0oooo003o0?ooof<0oooo
003o0?ooof<0oooo003o0?ooof<0oooo001<0?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0`00000F0?ooo`<000000`3oool010000000oooo0?ooo`3oool3
000001D0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool3000001/0oooo0`00
000J0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00
000E0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000001H0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`D000000P3oool3000001D0oooo0`0000060?ooo`00C@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0
oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0140oooo
00D000000?ooo`3oool0oooo000000050?ooo`00C@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000
00050?ooo`00@@3oool7000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo1`0000050?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01P3oool7000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00`0oooo1`0000050?ooo`030000003oool0oooo00h0oooo1`000003
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo1`0000020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`070?ooo`L000000`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000001@3oool004d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0403oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool04@3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0@0?ooo`050000003oool0oooo0?ooo`0000001@3oool004d0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo
0?ooo`0000001@3oool004d0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3
000001L0oooo00<000000?ooo`3oool01P3oool3000001H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`03000001`0oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3o
ool0000000T0oooo00@000000?ooo`3oool0oooo0`00000D0?ooo`050000003oool0oooo0?ooo`00
00001P3oool3000001D0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
00<00000503oool01@000000oooo0?ooo`3oool0000000D0oooo001=0?ooo`030000003oool0oooo
00T0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000001h0oooo00<0
00000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo0000000F0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0E0?oo
o`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`00000F0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool004`0oooo0P0000070?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000000G0?ooo`8000002@3oool00`000000oooo0?ooo`0D0?ooo`800000
203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool06P3oool2000001X0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`0D0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0000000D0oooo001=0?ooo`03
0000003oool0oooo00H0oooo1@0000030?ooo`@000005@3oool00`000000oooo0?ooo`070?ooo`@0
0000503oool00`000000oooo0?ooo`070?ooo`<00000103oool4000001X0oooo00<000000?ooo`3o
ool06@3oool3000000L0oooo1@0000030?ooo`@000004`3oool3000000P0oooo1000000D0?ooo`<0
0000203oool3000000@0oooo1000000C0?ooo`<000001P3oool00?l0ooooH`3oool00?l0ooooH`3o
ool00?l0ooooH`3oool00?l0ooooH`3oool00?l0ooooH`3oool00?l0ooooH`3oool00?l0ooooH`3o
ool002`0ooooo`00000a000000H0oooo000/0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0
U@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2D0?ooo`030000003o
ool0oooo09D0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0U03oool0
0`000000oooo0?ooo`2E0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
09@0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000
oooo0?ooo`3o0?ooobd0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0
o`3oool]0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0?l0oooo;@3o
ool00`000000oooo0?ooo`040?ooo`00803oool5000000L0oooo00<000000?ooo`3oool0o`3oool]
0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool0o`3oool]0?ooo`030000003oool0oooo00@0oooo000R0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo
00@0oooo000F0?ooo`L000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09@0
oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`040?ooo`008`3oool00`000000oooo
0?ooo`060?ooo`<00000U03oool00`000000oooo0?ooo`2C0?ooo`<000001P3oool002@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo09D0oooo00<0
00000?ooo`3oool0103oool002@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2D
0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0103oool002@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo09D0oooo00<000000?oo
o`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
09@0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`040?ooo`008@3oool3000000P0
oooo00<000000?ooo`3oool0o`3oool]0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo0?l0oooo;@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?oo
o`3o0?ooobd0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0o`3oool]
0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0?l0oooo;@3oool00`00
0000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo09D0
oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0U03oool00`000000oooo
0?ooo`2E0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool0U@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2D
0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?oo
o`3oool0U03oool00`000000oooo0?ooo`0H0?ooo`H00000M`3oool00`000000oooo0?ooo`040?oo
o`00;03oool2000009D0oooo00<000000?ooo`3oool05P3oool2000000H0oooo1@00001a0?ooo`80
00001P3oool002`0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0C0?ooo`<00000
303oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003o
ool0oooo0:P0oooo0P00000@0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool0Y@3oool300000180oooo00<000000?ooo`3oool0K`3oool0
0`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2S0?ooo`8000005P3oool00`00
0000oooo0?ooo`1^0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0:40
oooo0P00000H0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0103oool002`0oooo
00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?oo
o`070?ooo`8000006`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00@0oooo000/
0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?oo
o`3oool0U03oool00`000000oooo0?ooo`040?ooo`8000007P3oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool0U03oool010000000oooo0?ooo`3oool200000240
oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo
0?ooo`2D0?ooo`040000003oool00000000002<0oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2D0?ooo`8000009@3oool00`000000oooo
0?ooo`1^0?ooo`030000003oool0oooo00@0oooo000/0?ooo`800000U@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo06h0oooo0P0000060?ooo`00;03oool00`000000oooo0?ooo`2C
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`04
0?ooo`00;03oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2@0?ooo`80
00009`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo08l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1`0?ooo`030000
003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool0S03oool2000000H0oooo00<000000?ooo`3oool08P3oool0
1@000000oooo0?ooo`3oool0000002l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`040?ooo`00;03oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0703oool5000000050?ooo`000000oooo0?ooo`000000<@3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo08T0oooo0P000009
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02
00000080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo00@0oooo000/0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo1P0000050?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`H000002`3oool3000000<0oooo00<00000
0?ooo`3oool00P3oool3000000<0oooo0`0000080?ooo`030000003oool0oooo0140oooo0`000003
0?ooo`040000003oool0oooo0?ooo`D000000`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00@0oooo000/0?ooo`030000003oool0oooo08H0oooo0P00000<0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`060000003o
ool0oooo0?ooo`000000oooo1`0000020?ooo`050000003oool0oooo0?ooo`0000001P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`L000001`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
00001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`220?ooo`8000006P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000`0000040?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool0oooo1`0000020?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool7000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool002`0oooo0P0000220?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000002`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo0P0000060?ooo`00;03oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`04
0?ooo`H000002P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000000`3o
ool3000000P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`00;03oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`0D0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0
oooo000/0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool04P3oool2000000P0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`00;03oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`H00000103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01<0oooo0`0000080?ooo`<00000103oool4000000@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`070?ooo`<000000`3oool5000001<0oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo07/0oooo0P00000G0?ooo`050000003oool0oooo0?oo
o`0000006@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00@0oooo000/0?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000J0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3o
ool0N@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0000001X0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo01T0oooo0P00000K0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
103oool002`0oooo00<000000?ooo`3oool0MP3oool2000001`0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`<00000203oool0
0`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00@0oooo000P0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0
oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1a
0?ooo`8000007P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07/0oooo00<00000
0?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000070?ooo`L000001@3oool7
000000D0oooo1`0000050?ooo`L000001@3oool7000000D0oooo1`0000060?ooo`L000001@3oool7
000000D0oooo1`0000050?ooo`L000001@3oool7000000D0oooo1`0000050?ooo`L000006@3oool0
0`000000oooo0?ooo`1i0?ooo`<000001P3oool00200oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0103oool00200oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0103oool0
0200oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo07d0oooo00<00000
0?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo07h0oooo00<000000?ooo`3oool0103oool00240oooo0`0000080?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
07l0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0O`3oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1X0?ooo`8000007`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0103oool002`0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0880oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`040?ooo`00
;03oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool0103oool002`0oooo0P00001R0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`240?ooo`8000001P3oool0
02`0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0P0?ooo`<000007P3oool00`00
0000oooo0?ooo`250?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool07@3oool4000000<0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`260?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool0703oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0103oool002`0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`0K0?ooo`8000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?oo
o`040?ooo`00;03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01X0oooo0P000004
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`27
0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool06@3oool2000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo08P0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo08T0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`0H0?ooo`8000001`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`040?ooo`00;03oool0
0`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0R`3oool0
0`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1E0?ooo`8000006@3oool20000
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
08/0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0103oool002`0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0G0?ooo`8000002P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0S@3oool00`000000oooo
0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01H0oooo0P00
000:0?ooo`8000003P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo08h0oooo00<0
00000?ooo`3oool0103oool002`0oooo0P00001B0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0SP3oool2000000H0oooo000/0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool05@3oool2000000/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0980oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo09<0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`0D0?ooo`8000003@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0U@3oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?oo
o`040?ooo`00;03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0U`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`040?oo
o`00;03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01<0oooo0P00000?0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2H0?ooo`03
0000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00@0oooo000/0?ooo`800000A@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09T0oooo0P0000060?ooo`00;03oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0VP3oool0
0`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0W03oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0140oooo
0P00000A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`2M0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00@0oooo000/
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2O
0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0403oool200000180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0:00oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool0>P3oool200000180oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
X@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`040?ooo`00803oool5
000000L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0:<0oooo00<000000?ooo`3oool0103oool00240oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0Y03oool0
0`000000oooo0?ooo`040?ooo`008P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo
00@0oooo000S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0103oool002<0oooo
00<000000?ooo`3oool01P3oool3000003@0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`2T0?ooo`<000001P3oool002@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?oo
o`040?ooo`00903oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool04@3oool2000001@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0103oool002@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo0P00002Z0?oo
o`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0Z@3oool00`00
0000oooo0?ooo`040?ooo`008@3oool3000000P0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0103oool002`0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:/0oooo
00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0103oool002`0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0:d0oooo00<00000
0?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0:l0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`800000/`3oool0
0`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`0S0?ooo`800000:03oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0;80oooo0P0000060?ooo`001P3oool3000002<0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;@0
oooo00<000000?ooo`3oool0103oool000H0oooo00<000000?ooo`3oool00`00000P0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2e0?ooo`030000
003oool0oooo00@0oooo000;0?ooo`8000007`3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`040?ooo`001P3oool0
0`000000oooo0?ooo`0200000240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0103oool000H0oooo0`00000S0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2g0?oo
o`030000003oool0oooo00@0oooo00060?ooo`030000003oool0oooo00<00000803oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0^03oool00`000000
oooo0?ooo`040?ooo`002`3oool2000001l0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0103oool000H0oooo00<0
00000?ooo`3oool00P00000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo00@0oooo00060?ooo`<000008`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0^P3oool0
0`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`2l0?ooo`030000003oool0oooo00@0oooo00080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`040?ooo`00203oool7000001d0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;h0oooo00<0
00000?ooo`3oool0103oool000h0oooo00<000000?ooo`3oool06`3oool2000001/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`2n0?ooo`8000001P3oool002`0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0<00oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0<40oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0
103oool002`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0<<0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`8000005`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0a@3oool00`00
0000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool04`3oool40000o`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`D0003o
5@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0
103oool002`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01<0oooo1P000?lD0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0b03o
ool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool05@3oool50000oa<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`390?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`@0003o4`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0103oool002`0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool04`3oool2000000`0oooo00<000000?ooo`3oool0b`3oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?oo
o`040?ooo`00;03oool2000000d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3=
0?ooo`8000001P3oool002`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0=40oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0=<0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0103oool002`0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=D0
oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0103oool002`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=L0oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0103oool002<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0f@3oool00`000000oooo0?ooo`040?ooo`008`3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo
00@0oooo000S0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000004@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo0P00000<0?ooo`030000003oool0oooo
0=/0oooo00<000000?ooo`3oool0103oool001l0oooo1P0000070?ooo`<000004@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3J0?ooo`<000001P3oool001l0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool000000100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00X0oooo0P00003O0?ooo`030000003oool0oooo00@0oooo000P0?ooo`040000
003oool0oooo000000P0oooo0P00000@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3o
ool0103oool00240oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0>00oooo00<000000?ooo`3oool0103oool00240oooo00<000000?ooo`000000203o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0103o
ool00280oooo0P0000080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0hP3oool0
0`000000oooo0?ooo`040?ooo`008`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0103oool002`0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00l0oooo
0P00000<0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0103oool002`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo00@0oooo000/
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00X0oooo0P00003Y0?ooo`030000003oool0oooo00@0oooo000/0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`040?oo
o`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3[0?ooo`030000
003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0=0?ooo`800000303oool00`000000oooo0?ooo`3/0?ooo`030000003o
ool0oooo00@0oooo000/0?ooo`8000001P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3[0?ooo`8000001P3oool0
02`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0kP3oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>l0oooo
00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool200000?80oooo00<0
00000?ooo`3oool0103oool002`0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003o
ool0oooo00`0oooo0P00000=0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool0103o
ool002`0oooo00@000000?ooo`3oool000005`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`040?ooo`00;03oool0
10000000oooo0?ooo`00000G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0
000001L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`800000m`3oool0
0`000000oooo0?ooo`040?ooo`00;03oool2000001L0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0103oool002`0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00X0oooo0P00000=0?ooo`030000003oool0oooo0?T0oooo
00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?oo
o`040?ooo`00;03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00@0oooo000/0?oo
o`8000004`3oool00`000000oooo0?ooo`080?ooo`8000003P3oool00`000000oooo0?ooo`3k0?oo
o`8000001P3oool002`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`040?ooo`00
;03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo0P00000?0?ooo`030000
003oool0oooo0?h0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3o
ool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<00000
0?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?oo
o`8000003`3oool200000?l0oooo103oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
o`3oool50?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01@3oool2000000l0oooo0P00002N0?ooo`<00000IP3oool00`000000oooo0?oo
o`040?ooo`00;03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo06D0oooo00<00000
0?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00`3oool200000100oooo00<000000?ooo`3oool0R@3oool3000000<0oooo0`0000050?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`0000000000103oool300000080oooo1P0000001@3o
ool00000000000000000oooo008000000P3oool3000004T0oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool200000080oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0000003oool000000080oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`040?ooo`00
;03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo0P00000A0?ooo`030000
003oool0oooo08`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000H0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?ooo`8000004P3oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000040?ooo`800000B@3oool00`000000oooo0?ooo`04
0?ooo`00;03oool2000000D0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`800000T03oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`180?oo
o`8000001P3oool002`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0200000180
oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool300000080oooo00@000000?ooo`3oool000000`3oool01@00
0000oooo000000000000oooo00<000000P3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000004P0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool00P3o
ool010000000oooo00000000000C0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0
0P3oool3000000L0oooo00<000000?ooo`3oool01@3oool010000000oooo0000000000040?ooo`<0
00000`3oool01@000000oooo0?ooo`000000oooo008000000P3oool3000000<0oooo0`0000180?oo
o`030000003oool0oooo00@0oooo000/0?ooo`040000003oool0oooo0?ooo`<00000503oool00`00
0000oooo0?ooo`2B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0103oool002`0
oooo00<000000?ooo`3oool00P00000E0?ooo`030000003oool0oooo0980oooo0P0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0103oool002`0oooo0`00000E0?ooo`800000
UP3oool00`000000oooo0?ooo`030?ooo`@000000P3oool5000001@0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0000000D0?ooo`030000003o
ool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`040?ooo`00;03oool2000001@0oooo00<00000
0?ooo`3oool0o`3ooolG0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
0140oooo0P00003o0?oooaX0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`3o0?oooaX0oooo00<000000?ooo`3oool0103oool002`0oooo
00<000000?ooo`3oool03P3oool200000?l0oooo7@3oool00`000000oooo0?ooo`040?ooo`008@3o
ool3000000P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2N0?ooo`<000000`3o
ool00`000000oooo0?ooo`020?ooo`<00000103oool3000000P0oooo00<000000?ooo`3oool00`3o
ool6000000X0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool3000003<0oooo00<000000?ooo`3oool0103oool00200oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
WP3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00D0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000203oool2
000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo00X0oooo0P00002Q0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool2000000X0oooo
00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0103oool00200oooo00D0
00000?ooo`3oool0oooo000000070?ooo`<000002@3oool00`000000oooo0?ooo`2Q0?ooo`050000
003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?oo
o`3oool0oooo0P00000<0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0]0?ooo`<000001P3oool0
0200oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0XP3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`030000003oool0oooo00H0oooo
0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo00@0oooo000P0?ooo`8000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0X`3oool01@000000oooo0?oo
o`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0
oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000002@3oool2000000D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0103oool00200oooo00@000000?ooo`0000000000203oool00`000000oooo0?ooo`050?oo
o`800000YP3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool6000000X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<00000
<`3oool00`000000oooo0?ooo`040?ooo`008@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0YP3oool01@000000oooo0?ooo`3oool0000000H0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`3oool0000003D0oooo00<000000?ooo`3oool0103oool00280
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:L0
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool2
000002<0oooo0P0000070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
000d0?ooo`030000003oool0oooo00@0oooo000S0?ooo`8000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0:T0oooo0`0000080?ooo`<000001@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@00000<@3oool00`000000oooo0?ooo`04
0?ooo`00;03oool01@000000oooo0?ooo`3oool000000?l0oooo:`3oool00`000000oooo0?ooo`04
0?ooo`00;03oool010000000oooo00000000003o0?ooob`0oooo00<000000?ooo`3oool0103oool0
02`0oooo0P00002g0?ooo`<0000000<0oooo0000003oool00`00001]0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo0;L0oooo00L000000?ooo`000000oooo0000003oool0
000006h0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0[03oool30000
0080oooo0`0000030?ooo`070000003oool000000?ooo`000000oooo0000000C0?ooo`<000000`3o
ool010000000oooo0?ooo`3oool4000000@0oooo0`0000160?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`0000000P3oool00`000000oooo0000
00030?ooo`070000003oool000000?ooo`000000oooo000000050?ooo`L000001P3oool01@000000
oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0:d0oooo0P0000020?oo
o`800000103oool2000000<0oooo0P00000B0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0103o
ool002`0oooo00<000000?ooo`3oool0[03oool2000000@0oooo0P0000030?ooo`8000000`3oool2
00000180oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`040?ooo`00;03oool200000:d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`03000000<0oooo0`0000040?ooo`L000001P3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`120?ooo`8000001P3oool002`0oooo00<000000?ooo`3oool0[03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo000000080?ooo`80
00000`3oool01@000000oooo0?ooo`3oool0000004D0oooo00<000000?ooo`3oool0103oool002`0
oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0
oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo
0:`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000004D0oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool0[P3oool4000001l0oooo0`0000080?ooo`<00000
103oool3000004H0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0o`3o
ool]0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0?l0oooo;@3oool0
0`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2f0?ooo`<00000L`3oool00`00
0000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0<`3oool3000000H0oooo
200000020?ooo`030000003oool0oooo00<0oooo1P00000B0?ooo`<00000203oool4000003/0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0180oooo100000030?ooo`04
0000003oool0oooo0?ooo`D000000P3oool2000000P0oooo1`0000050?ooo`D000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0g0?ooo`8000000P3oool2000000@0oooo00<000000?oo
o`3oool01@3oool7000000X0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0103oool002`0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=`3o
ool01`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`050?ooo`@000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool7000000L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03L0oooo00L000000?ooo`000000
oooo0000003oool0000000<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo100000080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`3oool600000240oooo00<000000?ooo`3oool0103oool0
02`0oooo0P00000e0?ooo`D000001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0080oooo0`00000g0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0000000000070?ooo`L000002P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool07`3oool2
000000H0oooo000/0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000030?ooo`030000003oool00000008000002@3oool5000001<0oooo100000040?oo
o`030000003oool0oooo03`0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo01L0oooo0P00000;0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3o
ool7000000T0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`0000030?ooo`040000003o
ool00000000000L0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0>`3oool3000000050?ooo`00000000000000003oool00`00000I
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`030000003oool000000280oooo00<000000?ooo`3oool0103oool002`0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00D00000
0?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool000000280oooo00<000000?ooo`3oool0
103oool002`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0140oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000030?ooo`800000F03oool01@000000oooo0?ooo`3oool00000
00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo0P00000R0?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo03<0oooo1P00000C0?ooo`D000004`3oool7000000@0oooo0`00
00000`3oool000000?ooo`1H0?ooo`<00000203oool3000000@0oooo0`00000C0?ooo`<000001`3o
ool5000000D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`00;03oool0
0`000000oooo0?ooo`3o0?ooobd0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?oo
o`3oool0o`3oool]0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0?l0
oooo;@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2f0?ooo`800000
M03oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2e0?ooo`040000003o
ool0oooo000007<0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0[P3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000007@3oool3000000<0
oooo00@000000?ooo`3oool0oooo0`0000050?ooo`<000001P3oool7000000H0oooo0`0000030?oo
o`040000003oool0oooo0?ooo`<000001@3oool3000001T0oooo00<000000?ooo`3oool0103oool0
02`0oooo00<000000?ooo`3oool0[@3oool200000080oooo0P0000020?ooo`040000003oool0oooo
000000H0oooo1`00000A0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`00;03o
ool00`000000oooo0?ooo`2]0?ooo`090000003oool000000?ooo`000000oooo0000003oool00000
0080oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0103oool002`0oooo0P00002^0?ooo`090000003oool000000?ooo`000000oooo
0000003oool000000080oooo00<000000?ooo`3oool04@3oool7000000@0oooo00<000000?ooo`3o
ool02P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0G0?ooo`8000001P3oool002`0oooo00<000000?ooo`3oool0[03oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`00000000001`3oool700000140oooo00<0
00000?ooo`3oool02P3oool01`000000oooo0?ooo`3oool000000?ooo`0000002@3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3o
ool0[03oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool70000
00D0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`2[0?oo
o`<0000000D0oooo00000000000000000?ooo`0300000240oooo00<000000?ooo`3oool01P3oool3
000000D0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000001P3oool3000000H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`040?ooo`00;03oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0=H0oooo0P00
00090?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo0P00000J0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0=L0oooo
00<000000?ooo`3oool01`3oool4000000<0oooo0`00000C0?ooo`<00000203oool4000000@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?oo
o`3o0?ooobd0oooo00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool0o`3oool]
0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0?l0oooo;@3oool00`00
0000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`3o0?ooobd0oooo00<000000?ooo`3o
ool0103oool00240oooo0`0000080?ooo`030000003oool0oooo0?l0oooo;@3oool00`000000oooo
0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
o`3oool]0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
103oool00200oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00240oooo00<000000?ooo`000000203ooooo0000034000001P3o
ool00280oooo00<000000?ooo`3oool0o`3oooln0?ooo`008@3oool00`000000oooo0000003o0?oo
ocl0oooo000P0?ooo`050000003oool0oooo0?ooo`000000o`3oooln0?ooo`00803oool01@000000
oooo0?ooo`3oool000000?l0oooo?P3oool00240oooo0`00003o0?ooocl0oooo003o0?ooof<0oooo
003o0?ooof<0oooo003o0?ooof<0oooo003o0?ooof<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 353}, {353, 0}} -> {-2.29187, -3.89018, 0.00659592, \
0.0346286}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"(*", " ", 
      StyleBox[\(Collect\ all\ plots\ to\ construct\ FIG3\),
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        GraphicsArray[{{shlinear, shlineartg, shlineargold}, {shla, shlatg, 
              shlagold}}, GraphicsSpacing \[Rule] 0]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.015873 0.31746 [
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.015873 0.34127 0.333333 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.65872 0 m
.65734 .00241 L
.65579 .00484 L
.64617 .02496 L
.63211 .04457 L
.62991 .04752 L
.61707 .07008 L
.60842 .08242 L
.60447 .09263 L
.58719 .11519 L
.58474 .11868 L
.57387 .13774 L
.56105 .1547 L
.55692 .1603 L
.54209 .18286 L
.53737 .18914 L
.52805 .20541 L
.51368 .22315 L
.5099 .22797 L
.49422 .25053 L
.49 .25579 L
.47953 .27308 L
.46632 .28817 L
.46023 .29564 L
.44304 .3182 L
.44263 .31867 L
.42719 .34075 L
.41895 .34926 L
.40716 .36331 L
.39526 .37881 L
.3884 .38586 L
.37158 .40675 L
.36885 .40842 L
.34807 .43098 L
.34789 .43119 L
.32486 .45353 L
.32421 .45426 L
.30053 .46908 L
.29695 .45353 L
.30053 .44251 L
.3052 .43098 L
.3158 .40842 L
.32421 .39206 L
.32751 .38586 L
.33723 .36331 L
.34789 .3472 L
.35284 .34075 L
.36519 .3182 L
.37158 .30846 L
.37646 .29564 L
Mistroke
.39348 .27308 L
.39526 .27039 L
.40614 .25053 L
.41895 .23248 L
.42009 .22797 L
.43597 .20541 L
.44263 .19588 L
.44948 .18286 L
.46618 .1603 L
.46632 .16011 L
.48023 .13774 L
.49 .12438 L
.49444 .11519 L
.51159 .09263 L
.51368 .08976 L
.526 .07008 L
.53737 .05527 L
.54054 .04752 L
.55863 .02496 L
.56105 .02181 L
.57331 .00241 L
Mfstroke
.57331 .00241 m
.57529 0 L
s
.17421 .60699 m
.18832 .639 L
.17421 .64348 L
.16881 .639 L
.17421 .60699 L
s
.6883 0 m
.67581 .01995 L
.65756 .05253 L
.64789 .06398 L
.63386 .08511 L
.61233 .11769 L
.59526 .14363 L
.59042 .15028 L
.56814 .18286 L
.54637 .21544 L
.54263 .21962 L
.52241 .24802 L
.50283 .2806 L
.49 .29331 L
.47504 .31318 L
.45068 .34576 L
.43737 .36398 L
.42585 .37835 L
.40048 .41093 L
.38474 .43163 L
.37451 .44351 L
.34786 .47609 L
.33211 .49605 L
.32037 .50867 L
.29182 .54125 L
.27947 .55633 L
.26178 .57383 L
.22915 .60642 L
.22684 .60895 L
.17441 .60642 L
.18804 .57383 L
.20407 .54125 L
.22143 .50867 L
.22684 .49733 L
.23964 .47609 L
.2585 .44351 L
.27734 .41093 L
.27947 .4081 L
.29759 .37835 L
.31165 .34576 L
.33211 .32206 L
.33801 .31318 L
.3586 .2806 L
.37822 .24802 L
.38474 .23957 L
.40042 .21544 L
.41699 .18286 L
.43737 .15855 L
.44298 .15028 L
.45442 .11769 L
Mistroke
.48546 .08511 L
.49 .07934 L
.50804 .05253 L
.52667 .01995 L
.54263 .00125 L
Mfstroke
.54263 .00125 m
.5435 0 L
s
.49 .18286 m
.49 .18286 L
s
.08844 .75429 m
.09526 .74468 L
.1098 .72421 L
.13114 .69414 L
.13474 .68906 L
.15246 .66406 L
.17375 .63398 L
.17421 .63334 L
.19502 .60391 L
.21368 .57749 L
.21626 .57383 L
.23748 .54376 L
.25316 .52152 L
.25868 .51368 L
.27984 .48361 L
.29263 .46542 L
.30099 .45353 L
.3221 .42346 L
.33211 .40919 L
.34319 .39338 L
.36425 .36331 L
.37158 .35283 L
.38528 .33323 L
.40628 .30316 L
.41105 .29632 L
.42725 .27308 L
.4482 .24301 L
.45053 .23966 L
.46911 .21293 L
.49 .18286 L
.49 .18286 L
.51086 .15278 L
.52947 .12589 L
.53168 .12271 L
.55247 .09263 L
.56895 .06877 L
.57323 .06256 L
.59396 .03248 L
.60842 .01148 L
.61466 .00241 L
s
.61466 .00241 m
.61632 0 L
s
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
0 0 1 r
.49 .18286 m
matrix currentmatrix
0.01 0.00952381 scale
49 19.2003 1 0 365.73 arc
setmatrix F
0 g
gsave
.225 .90476 -86.7188 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
101.438 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
110.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.375 .90476 -81.8125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(SNLS) show
100.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.02) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.33) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .90476 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.58) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.08) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.30) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.725 .80952 -108.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.015) show
153.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(115) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.375 .62857 -114.823 -14.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.813 17.500 moveto
(L) show
131.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
144.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.84) show
172.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.34127 0.015873 0.65873 0.333333 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.26503 .48866 m
.2966 .48686 L
.2986 .50309 L
.2966 .51195 L
.29192 .52564 L
.28176 .5482 L
.27059 .57076 L
.26503 .58021 L
.26056 .59331 L
.2434 .61587 L
.23345 .63008 L
.22947 .63843 L
.2127 .66098 L
.20187 .67537 L
.19713 .68354 L
.17972 .70609 L
.17029 .71807 L
.16329 .72865 L
.14495 .75121 L
.13871 .75886 L
.12787 .77376 L
.10867 .79632 L
.10713 .79815 L
.09092 .81888 L
.07555 .83647 L
.07196 .84143 L
.05254 .86399 L
.04397 .87358 L
.03359 .88655 L
.01285 .9091 L
.01239 .9096 L
s
.01239 .9096 m
0 .92401 L
s
0 .72804 m
.01239 .71531 L
.02057 .70609 L
.04294 .68354 L
.04397 .68251 L
.06458 .66098 L
.07555 .65041 L
.08656 .63843 L
.10713 .61931 L
.10965 .61587 L
.13413 .59331 L
.13871 .58932 L
.15746 .57076 L
.17029 .56059 L
.17963 .5482 L
.20187 .53365 L
.21212 .52564 L
.23345 .50921 L
.24291 .50309 L
.26503 .48866 L
s
.50187 .20644 m
.51469 .20985 L
.52103 .24745 L
.50959 .28504 L
.50187 .30366 L
.4931 .32264 L
.47369 .36023 L
.45219 .39782 L
.43146 .43542 L
.42292 .44586 L
.40475 .47301 L
.37928 .51061 L
.35534 .5482 L
.34397 .56102 L
.32553 .58579 L
.30911 .62339 L
.26937 .66098 L
.26503 .66573 L
.2391 .69858 L
.21504 .73617 L
.18608 .76461 L
.17822 .77376 L
.15916 .81136 L
.11656 .84895 L
.10713 .85831 L
.08254 .88655 L
.05474 .92414 L
.02818 .94852 L
.01603 .96173 L
s
.01603 .96173 m
0 .98631 L
s
0 .65048 m
.02732 .62339 L
.02818 .62251 L
.05637 .58579 L
.09674 .5482 L
.10713 .53819 L
.12282 .51061 L
.16778 .47301 L
.18608 .45681 L
.20745 .43542 L
.24059 .39782 L
.26503 .37922 L
.28522 .36023 L
.32639 .32264 L
.34397 .30708 L
.37009 .28504 L
.41858 .24745 L
.42292 .2443 L
.4842 .20985 L
.50187 .20644 L
s
0 .81506 m
.01329 .79632 L
.02818 .77529 L
.03459 .76624 L
.05586 .73617 L
.06766 .71948 L
.07711 .70609 L
.09834 .67602 L
.10713 .66355 L
.11953 .64594 L
.1407 .61587 L
.1466 .60747 L
.16184 .58579 L
.18295 .55572 L
.18608 .55127 L
.20404 .52564 L
.22509 .49557 L
.22555 .49491 L
.24612 .46549 L
.26503 .43841 L
.26712 .43542 L
.28808 .40534 L
.3045 .38176 L
.30902 .37527 L
.32992 .34519 L
.34397 .32495 L
.35079 .31512 L
s
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
0 0 1 r
-0.05076 .88655 m
matrix currentmatrix
0.01 0.00952381 scale
-5.076 93.0878 1 0 365.73 arc
setmatrix F
0 g
gsave
.275 .90476 -86.7188 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
101.438 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
110.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.425 .90476 -74 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(TG) show
85.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.10) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.70) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.735 .90476 -111.281 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.81) show
122.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.16) show
159.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.30) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.725 .80952 -108.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.015) show
153.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(140) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.575 .3619 -114.823 -14.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.813 17.500 moveto
(L) show
131.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
144.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
172.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.65873 0.015873 0.97619 0.333333 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.44833 .28866 m
.44847 .28867 L
.46145 .30621 L
.46055 .32376 L
.45034 .3413 L
.44833 .34583 L
.44325 .35884 L
.43125 .37639 L
.42201 .39001 L
.41981 .39393 L
.40737 .41148 L
.39569 .42646 L
.39401 .42902 L
.38046 .44656 L
.36938 .45973 L
.36612 .46411 L
.35112 .48165 L
.34306 .49067 L
.33604 .4992 L
.31964 .51674 L
.31675 .51981 L
.30374 .53428 L
.29043 .54774 L
.28683 .55183 L
.26927 .56937 L
.26411 .57436 L
.25187 .58691 L
.2378 .59999 L
.23358 .60446 L
.21433 .622 L
.21148 .62454 L
.19544 .63955 L
.18517 .6483 L
.17593 .65709 L
.15885 .67103 L
.1554 .67463 L
.13324 .69218 L
.13254 .69272 L
.11158 .70972 L
.10622 .71357 L
.0891 .72727 L
.0799 .73326 L
.06571 .74481 L
.05359 .75158 L
.0364 .76235 L
.02727 .76809 L
.00449 .7799 L
.00096 .78164 L
s
.00096 .78164 m
0 .78191 L
s
0 .70299 m
.00096 .70164 L
.0075 .69218 L
.02138 .67463 L
.02727 .66723 L
.03511 .65709 L
.04992 .63955 L
.05359 .63523 L
.06458 .622 L
.0799 .60476 L
.08016 .60446 L
.09558 .58691 L
.10622 .57535 L
.11151 .56937 L
.12792 .55183 L
.13254 .54697 L
.14432 .53428 L
.15885 .51938 L
.1613 .51674 L
.17846 .4992 L
.18517 .49253 L
.19579 .48165 L
.21148 .46644 L
.21373 .46411 L
.23191 .44656 L
.2378 .44107 L
.25025 .42902 L
.26411 .41648 L
.2692 .41148 L
.2891 .39393 L
.29043 .39279 L
.30893 .37639 L
.31675 .37004 L
.32932 .35884 L
.34306 .34848 L
.35022 .3413 L
.36938 .32844 L
.37601 .32376 L
.39569 .31046 L
.40279 .30621 L
.42201 .29566 L
.44635 .28867 L
.44833 .28866 L
s
.55885 .10508 m
.59043 .09209 L
.62201 .09724 L
.6281 .11072 L
.62695 .13829 L
.62201 .1542 L
.61933 .16586 L
.60718 .19343 L
.59221 .221 L
.59043 .2244 L
.57696 .24857 L
.55906 .27614 L
.55885 .27646 L
.54092 .30371 L
.52727 .32297 L
.52122 .33128 L
.50028 .35884 L
.49569 .36482 L
.47884 .38641 L
.46411 .40446 L
.45626 .41398 L
.43254 .4415 L
.43249 .44155 L
.40839 .46912 L
.40096 .47738 L
.38343 .49669 L
.36938 .51172 L
.35761 .52426 L
.3378 .54472 L
.33093 .55183 L
.30622 .57655 L
.3034 .5794 L
.27508 .60696 L
.27464 .60739 L
.24621 .63453 L
.24306 .63747 L
.21653 .6621 L
.21148 .66668 L
.18601 .68967 L
.1799 .69504 L
.1546 .71724 L
.14833 .72259 L
.12221 .74481 L
.11675 .74932 L
.08873 .77238 L
.08517 .77521 L
.05395 .79995 L
.05359 .80022 L
.02201 .82454 L
.01848 .82752 L
Mistroke
Mfstroke
.01848 .82752 m
0 .8409 L
s
0 .62828 m
.01889 .60696 L
.02201 .60348 L
.04365 .5794 L
.05359 .56847 L
.06878 .55183 L
.08517 .53411 L
.09428 .52426 L
.11675 .50032 L
.12015 .49669 L
.14634 .46912 L
.14833 .46705 L
.17282 .44155 L
.1799 .43427 L
.19966 .41398 L
.21148 .40202 L
.22689 .38641 L
.24306 .37031 L
.25455 .35884 L
.27464 .33918 L
.28268 .33128 L
.30622 .30868 L
.31136 .30371 L
.3378 .27888 L
.34068 .27614 L
.36938 .24987 L
.37077 .24857 L
.40096 .22178 L
.4018 .221 L
.43254 .19477 L
.43401 .19343 L
.46411 .16909 L
.46767 .16586 L
.49569 .14509 L
.5031 .13829 L
.52727 .12338 L
.54844 .11072 L
.55885 .10508 L
s
0 .78936 m
.01411 .77363 L
.01524 .77238 L
.0332 .75233 L
.05114 .73228 L
.05359 .72954 L
.06906 .71223 L
.08695 .69218 L
.09306 .68532 L
.10482 .67213 L
.12266 .65208 L
.13254 .64097 L
.14048 .63203 L
.15827 .61198 L
.17201 .59647 L
.17603 .59193 L
.19377 .57188 L
.21148 .55183 L
.21148 .55183 L
.22917 .53178 L
.24682 .51173 L
.25096 .50703 L
.26445 .49168 L
.28205 .47163 L
.29043 .46206 L
.29962 .45158 L
.31716 .43153 L
.3299 .41693 L
.33467 .41148 L
.35215 .39143 L
.36938 .37163 L
.36959 .37138 L
.38701 .35133 L
.4044 .33128 L
.40885 .32613 L
.42175 .31123 L
.43908 .29118 L
.44833 .28045 L
.45637 .27113 L
.47362 .25108 L
.4878 .23457 L
.49085 .23103 L
.50804 .21097 L
.52519 .19092 L
.52727 .18849 L
.54231 .17087 L
s
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
0 0 1 r
.21148 .55183 m
matrix currentmatrix
0.01 0.00952381 scale
21.148 57.9422 1 0 365.73 arc
setmatrix F
0 g
gsave
.25 .90476 -85 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
98.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
107.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.375 .90476 -73.6563 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(FG) show
84.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.58) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.51) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.735 .90476 -111.281 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.29) show
122.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.74) show
159.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.30) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.715 .80952 -104.906 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
146.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(157) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .19048 -118.178 -14.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
130.875 17.500 moveto
(L) show
138.875 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
151.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.27) show
179.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.333333 0.34127 0.650794 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.65927 0 m
.65276 .01464 L
.6443 .03218 L
.64079 .03781 L
.63284 .04972 L
.6228 .06727 L
.61711 .07498 L
.60985 .08481 L
.59829 .10236 L
.59342 .10855 L
.58822 .1199 L
.57188 .13744 L
.56974 .14006 L
.5602 .15499 L
.54605 .17047 L
.54413 .17253 L
.53092 .19008 L
.52237 .19943 L
.51779 .20762 L
.50028 .22516 L
.49868 .22687 L
.48627 .24271 L
.475 .2539 L
.47204 .26025 L
.45281 .27779 L
.45132 .27926 L
.43765 .29534 L
.42763 .3043 L
.41877 .31288 L
.40395 .328 L
.40102 .33043 L
.38321 .34797 L
.38026 .35027 L
.36331 .36551 L
.35658 .37194 L
.34281 .38306 L
.33289 .39225 L
.32022 .4006 L
.30921 .40812 L
.28892 .41815 L
.28553 .41862 L
.2827 .41815 L
.28285 .4006 L
.28553 .39452 L
.29154 .38306 L
.29894 .36551 L
.30921 .35481 L
.31387 .34797 L
.32488 .33043 L
.33289 .32044 L
Mistroke
.33917 .31288 L
.35196 .29534 L
.35658 .28975 L
.36403 .27779 L
.38005 .26025 L
.38026 .26 L
.39312 .24271 L
.40395 .23061 L
.40686 .22516 L
.42291 .20762 L
.42763 .20236 L
.43664 .19008 L
.45132 .1746 L
.45199 .17253 L
.46775 .15499 L
.475 .1474 L
.48188 .13744 L
.49868 .12091 L
.49966 .1199 L
.51461 .10236 L
.52237 .09488 L
.52843 .08481 L
.54605 .06967 L
.54852 .06727 L
.56452 .04972 L
.56974 .0454 L
.58323 .03218 L
.59342 .02198 L
.60175 .01464 L
.61711 .00011 L
Mfstroke
.61711 .00011 m
.61728 0 L
s
.70237 0 m
.69754 .00712 L
.68553 .02503 L
.67994 .03218 L
.6618 .05724 L
.64746 .08231 L
.63289 .09621 L
.62391 .10737 L
.60421 .13243 L
.58514 .15749 L
.58026 .16222 L
.56329 .18256 L
.54206 .20762 L
.52763 .22472 L
.5203 .23268 L
.498 .25774 L
.47517 .28281 L
.475 .28296 L
.45168 .30787 L
.42977 .33293 L
.42237 .33847 L
.4028 .35799 L
.37723 .38306 L
.36974 .39059 L
.35079 .40812 L
.32327 .43318 L
.31711 .43898 L
.29439 .45825 L
.26447 .48299 L
.26352 .48331 L
.22903 .50837 L
.21184 .51901 L
.176 .50837 L
.18735 .48331 L
.20207 .45825 L
.21184 .44309 L
.21848 .43318 L
.23596 .40812 L
.24938 .38306 L
.26447 .36859 L
.27303 .35799 L
.2923 .33293 L
.3107 .30787 L
.31711 .30118 L
.33188 .28281 L
.3465 .25774 L
.36974 .23597 L
.37255 .23268 L
.3932 .20762 L
.41227 .18256 L
Mistroke
.42237 .1725 L
.43509 .15749 L
.45049 .13243 L
.475 .11046 L
.47772 .10737 L
.49931 .08231 L
.5195 .05724 L
.52763 .04973 L
.54314 .03218 L
.55893 .00712 L
Mfstroke
.55893 .00712 m
.56805 0 L
s
.475 .20762 m
.475 .20762 L
.475 .20762 L
s
.05301 .68381 m
.07557 .65875 L
.08026 .65352 L
.09809 .63368 L
.11974 .60956 L
.12057 .60862 L
.14303 .58356 L
.15921 .56547 L
.16544 .5585 L
.18782 .53343 L
.19868 .52125 L
.21016 .50837 L
.23247 .48331 L
.23816 .47691 L
.25473 .45825 L
.27695 .43318 L
.27763 .43242 L
.29913 .40812 L
.31711 .38778 L
.32127 .38306 L
.34337 .35799 L
.35658 .34299 L
.36542 .33293 L
.38743 .30787 L
.39605 .29804 L
.40939 .28281 L
.43131 .25774 L
.43553 .25292 L
.45318 .23268 L
.475 .20762 L
.475 .20762 L
.49677 .18256 L
.51447 .16214 L
.5185 .15749 L
.54017 .13243 L
.55395 .11647 L
.56179 .10737 L
.58336 .08231 L
.59342 .0706 L
.60488 .05724 L
.62635 .03218 L
.63289 .02453 L
.64776 .00712 L
s
.64776 .00712 m
.65383 0 L
s
0 0 1 r
.475 .20762 m
matrix currentmatrix
0.01 0.00952381 scale
47.5 21.8001 1 0 365.73 arc
setmatrix F
0 g
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
gsave
.225 .90476 -87.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
102.125 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
111.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.375 .90476 -81.8125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(SNLS) show
100.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.05) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.35) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .90476 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.32) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.22) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.30) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.715 .80952 -108.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.015) show
153.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(115) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.185 .68571 -117.204 -34.0511 Mabsadd m
1 1 Mabs scale
currentpoint translate
117.656 12.9063 translate
313.152 rotate
-117.656 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.813 17.500 moveto
(L) show
131.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
144.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.84) show
172.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.34127 0.333333 0.65873 0.650794 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.30861 .38722 m
.3323 .38108 L
.35135 .39505 L
.34918 .4126 L
.33727 .43014 L
.3323 .43965 L
.32604 .44769 L
.31202 .46523 L
.30861 .46965 L
.29788 .48277 L
.28493 .49747 L
.28225 .50032 L
.26588 .51786 L
.26124 .52276 L
.24907 .53541 L
.23756 .5469 L
.23144 .55295 L
.21387 .56965 L
.21298 .57049 L
.19422 .58804 L
.19019 .59172 L
.17497 .60558 L
.16651 .61308 L
.15516 .62313 L
.14282 .63372 L
.13478 .64067 L
.11914 .65373 L
.11383 .65821 L
.09545 .67317 L
.09233 .67576 L
.07177 .69207 L
.07025 .6933 L
.04808 .71046 L
.0476 .71084 L
.0244 .72836 L
.02436 .72839 L
.00072 .74576 L
.0005 .74593 L
s
.0005 .74593 m
0 .74629 L
s
0 .6062 m
.00072 .60558 L
.00072 .60558 L
.0212 .58804 L
.0244 .58534 L
.04209 .57049 L
.04808 .56555 L
.0634 .55295 L
.07177 .54621 L
.08517 .53541 L
.09545 .52731 L
.10742 .51786 L
.11914 .50888 L
.13023 .50032 L
.14282 .49093 L
.15366 .48277 L
.16651 .47352 L
.17785 .46523 L
.19019 .4567 L
.203 .44769 L
.21387 .44058 L
.22954 .43014 L
.23756 .4253 L
.25842 .4126 L
.26124 .41109 L
.28493 .39809 L
.2915 .39505 L
.30861 .38722 L
s
.49282 .21064 m
.52816 .22212 L
.52872 .24719 L
.51989 .27225 L
.51041 .29731 L
.49282 .32141 L
.4911 .32237 L
.47898 .34744 L
.45575 .3725 L
.44019 .38999 L
.43631 .39756 L
.4139 .42262 L
.38855 .44769 L
.38756 .4487 L
.3671 .47275 L
.34022 .49781 L
.33493 .50282 L
.31658 .52287 L
.28835 .54794 L
.2823 .55334 L
.26301 .573 L
.23338 .59806 L
.22966 .60123 L
.20663 .62313 L
.17703 .64704 L
.17604 .64819 L
.14744 .67325 L
.1244 .69116 L
.11732 .69831 L
.08534 .72338 L
.07177 .73353 L
.05507 .74844 L
.02022 .7735 L
.01914 .77428 L
s
.01914 .77428 m
0 .7896 L
s
0 .55048 m
.00298 .54794 L
.01914 .53448 L
.03233 .52287 L
.06277 .49781 L
.07177 .49052 L
.09273 .47275 L
.1244 .4477 L
.12441 .44769 L
.15522 .42262 L
.17703 .40605 L
.18696 .39756 L
.22047 .3725 L
.22966 .36586 L
.25289 .34744 L
.2823 .32737 L
.28686 .32237 L
.32474 .29731 L
.33493 .29112 L
.35803 .27225 L
.38756 .25792 L
.40635 .24719 L
.44019 .22955 L
.45736 .22212 L
.49282 .21064 L
s
0 .70319 m
.00439 .69831 L
.02688 .67325 L
.0323 .66722 L
.04935 .64819 L
.07177 .62313 L
.07177 .62313 L
.09415 .59806 L
.11124 .5789 L
.1165 .573 L
.1388 .54794 L
.15072 .53453 L
.16107 .52287 L
.18329 .49781 L
.19019 .49002 L
.20547 .47275 L
.2276 .44769 L
.22966 .44535 L
.24969 .42262 L
.26914 .40052 L
.27174 .39756 L
.29374 .3725 L
.30861 .35552 L
.31569 .34744 L
.33759 .32237 L
.34808 .31035 L
.35945 .29731 L
.38125 .27225 L
.38756 .26499 L
.40301 .24719 L
.42471 .22212 L
.42703 .21944 L
.44636 .19706 L
.46651 .17369 L
.46796 .172 L
.48951 .14693 L
s
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
0 0 1 r
.07177 .62313 m
matrix currentmatrix
0.01 0.00952381 scale
7.177 65.4287 1 0 365.73 arc
setmatrix F
0 g
gsave
.25 .90476 -87.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
102.125 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
111.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.375 .90476 -74 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(TG) show
85.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.86) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.58) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.735 .90476 -111.281 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.04) show
122.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.54) show
159.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.30) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.735 .80952 -108.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.015) show
153.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(140) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .19048 -114.823 -14.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.813 17.500 moveto
(L) show
131.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
144.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
172.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.65873 0.333333 0.97619 0.650794 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.238095 0.0952381 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .04762 -20.75 -8.90625 ]
[-0.0125 .04762 0 8.90625 ]
[-0.0125 .2381 -11.0625 -8.90625 ]
[-0.0125 .2381 0 8.90625 ]
[-0.0125 .42857 -11.0625 -8.90625 ]
[-0.0125 .42857 0 8.90625 ]
[-0.0125 .61905 -11.0625 -8.90625 ]
[-0.0125 .61905 0 8.90625 ]
[-0.0125 .80952 -11.0625 -8.90625 ]
[-0.0125 .80952 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .04762 m
.00625 .04762 L
s
gsave
-0.0125 .04762 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .61905 m
.00625 .61905 L
s
gsave
-0.0125 .61905 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .80952 m
.00625 .80952 L
s
gsave
-0.0125 .80952 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09524 m
.00375 .09524 L
s
0 .14286 m
.00375 .14286 L
s
0 .19048 m
.00375 .19048 L
s
0 .28571 m
.00375 .28571 L
s
0 .33333 m
.00375 .33333 L
s
0 .38095 m
.00375 .38095 L
s
0 .47619 m
.00375 .47619 L
s
0 .52381 m
.00375 .52381 L
s
0 .57143 m
.00375 .57143 L
s
0 .66667 m
.00375 .66667 L
s
0 .71429 m
.00375 .71429 L
s
0 .7619 m
.00375 .7619 L
s
0 .85714 m
.00375 .85714 L
s
0 .90476 m
.00375 .90476 L
s
0 .95238 m
.00375 .95238 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04762 m
1 .04762 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .61905 m
1 .61905 L
s
.99375 .80952 m
1 .80952 L
s
.125 Mabswid
.99625 .09524 m
1 .09524 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38095 m
1 .38095 L
s
.99625 .47619 m
1 .47619 L
s
.99625 .52381 m
1 .52381 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .71429 m
1 .71429 L
s
.99625 .7619 m
1 .7619 L
s
.99625 .85714 m
1 .85714 L
s
.99625 .90476 m
1 .90476 L
s
.99625 .95238 m
1 .95238 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.45801 .25475 m
.48433 .254 L
.48691 .25641 L
.49284 .27396 L
.48433 .28986 L
.48338 .2915 L
.47241 .30904 L
.45801 .32465 L
.45664 .32659 L
.43922 .34413 L
.43169 .35147 L
.42006 .36167 L
.40538 .37416 L
.39878 .37922 L
.37906 .39432 L
.37559 .39676 L
.35275 .41293 L
.35069 .41431 L
.32643 .43041 L
.32421 .43185 L
.30012 .44687 L
.29605 .44939 L
.2738 .46226 L
.26573 .46694 L
.24748 .47648 L
.2319 .48448 L
.22117 .48936 L
.19485 .50126 L
.19199 .50203 L
.16854 .51213 L
.14222 .51838 L
.11591 .51914 L
.10944 .50203 L
.11591 .49176 L
.11983 .48448 L
.13592 .46694 L
.14222 .45968 L
.15349 .44939 L
.16854 .43547 L
.17316 .43185 L
.19435 .41431 L
.19485 .41389 L
.21637 .39676 L
.22117 .39305 L
.23946 .37922 L
.24748 .37333 L
.26357 .36167 L
.2738 .35452 L
.28874 .34413 L
.30012 .33657 L
Mistroke
.31511 .32659 L
.32643 .31947 L
.34296 .30904 L
.35275 .30333 L
.37301 .2915 L
.37906 .28833 L
.40538 .27473 L
.40708 .27396 L
.43169 .2629 L
.45167 .25641 L
.45801 .25475 L
Mfstroke
.53696 .14778 m
.56327 .13912 L
.58959 .13499 L
.61591 .1402 L
.62141 .15115 L
.6224 .16869 L
.61764 .18624 L
.61591 .19064 L
.61029 .20378 L
.60021 .22132 L
.58959 .23721 L
.58818 .23887 L
.57482 .25641 L
.56327 .27019 L
.5598 .27396 L
.54347 .2915 L
.53696 .29822 L
.52592 .30904 L
.51064 .32333 L
.50697 .32659 L
.48681 .34413 L
.48433 .34625 L
.4656 .36167 L
.45801 .36775 L
.4432 .37922 L
.43169 .38792 L
.41965 .39676 L
.40538 .40702 L
.39496 .41431 L
.37906 .42522 L
.36915 .43185 L
.35275 .44264 L
.34221 .44939 L
.32643 .45934 L
.31409 .46694 L
.30012 .47538 L
.2847 .48448 L
.2738 .49078 L
.25389 .50203 L
.24748 .50556 L
.22141 .51957 L
.22117 .51969 L
.19485 .53335 L
.18746 .53711 L
.16854 .54624 L
.15047 .55466 L
.14222 .55828 L
.11591 .56957 L
.11037 .5722 L
.08959 .57983 L
Mistroke
.06327 .58861 L
.059 .58974 L
.03696 .59571 L
.01064 .60036 L
Mfstroke
.01064 .60036 m
0 .59677 L
s
0 .54242 m
.00387 .53711 L
.01064 .52832 L
.01894 .51957 L
.03588 .50203 L
.03696 .50093 L
.054 .48448 L
.06327 .47583 L
.07319 .46694 L
.08959 .45253 L
.09326 .44939 L
.11401 .43185 L
.11591 .43027 L
.13531 .41431 L
.14222 .4087 L
.15712 .39676 L
.16854 .38772 L
.17938 .37922 L
.19485 .36723 L
.20206 .36167 L
.22117 .34714 L
.22515 .34413 L
.24748 .32744 L
.24863 .32659 L
.27251 .30904 L
.2738 .30811 L
.29683 .2915 L
.30012 .28916 L
.32165 .27396 L
.32643 .27064 L
.34707 .25641 L
.35275 .25257 L
.37319 .23887 L
.37906 .23502 L
.40021 .22132 L
.40538 .21807 L
.42843 .20378 L
.43169 .20183 L
.45801 .18643 L
.45832 .18624 L
.48433 .17205 L
.49028 .16869 L
.51064 .15901 L
.52736 .15115 L
.53696 .14778 L
s
.30012 .39676 m
.30012 .39676 L
.30012 .39676 L
s
0 .64533 m
.00363 .64238 L
.0238 .62592 L
.02513 .62483 L
.04659 .60729 L
.06327 .59362 L
.06801 .58974 L
.08937 .5722 L
.10275 .5612 L
.11069 .55466 L
.13196 .53711 L
.14222 .52863 L
.15318 .51957 L
.17434 .50203 L
.18169 .49592 L
.19545 .48448 L
.2165 .46694 L
.22117 .46304 L
.2375 .44939 L
.25843 .43185 L
.26064 .42999 L
.2793 .41431 L
.30012 .39676 L
.30012 .39676 L
.32086 .37922 L
.33959 .36334 L
.34155 .36167 L
.36217 .34413 L
.37906 .32971 L
.38271 .32659 L
.40319 .30904 L
.41854 .29586 L
.4236 .2915 L
.44394 .27396 L
.45801 .26179 L
.46421 .25641 L
.4844 .23887 L
.49748 .22747 L
.50452 .22132 L
.52456 .20378 L
.53696 .1929 L
.54453 .18624 L
.56442 .16869 L
.57643 .15806 L
.58423 .15115 L
.60396 .1336 L
.61591 .12295 L
.62361 .11606 L
.64318 .09852 L
.65538 .08754 L
Mistroke
.66267 .08097 L
.68207 .06343 L
Mfstroke
[ .02 .02 ] 0 setdash
.5 0 m
.5 .2381 L
s
0 .2381 m
.5 .2381 L
s
0 0 1 r
.30012 .39676 m
matrix currentmatrix
0.01 0.00952381 scale
30.012 41.6598 1 0 365.73 arc
setmatrix F
0 g
gsave
.25 .90476 -87.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
102.125 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
111.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.375 .90476 -73.6563 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(FG) show
84.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .95238 -115.781 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
(-) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.40) show
131.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
143.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.40) show
168.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.735 .90476 -111.281 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.67) show
122.500 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\261) show
134.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.42) show
159.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68 .85714 -94.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
73.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
86.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.30) show
126.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.715 .80952 -104.906 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
100.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
109.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
118.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
146.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.675 .7619 -94.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(157) show
87.625 17.500 moveto
(points) show
125.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.8 .14286 -118.178 -14.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 17.500 moveto
(H) show
87.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
93.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
102.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
130.875 17.500 moveto
(L) show
138.875 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
151.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.27) show
179.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{1045.44, 696.938},
  ImageMargins->{{7, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@E0002^2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?oo
o`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00e@3oool2
00000?l0ooooBP3oool200000?l0ooooB`3oool200000:L0oooo003D0?ooo`040000003oool0oooo
00000?l0ooooB03oool010000000oooo0?ooo`00003o0?ooodT0oooo00@000000?ooo`3oool00000
YP3oool00<d0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000?l0
oooo@@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000o`3ooom1
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00002V0?ooo`00c03o
ool200000080oooo0P0000020?ooo`040000003oool0oooo00000?l0oooo@03oool200000080oooo
0P0000020?ooo`040000003oool0oooo00000?l0oooo@03oool200000080oooo0P0000030?ooo`04
0000003oool0oooo00000:H0oooo003<0?ooo`090000003oool000000?ooo`000000oooo0000003o
ool000000080oooo00<000000?ooo`3oool0o`3oooln0?ooo`090000003oool000000?ooo`000000
oooo0000003oool000000080oooo00<000000?ooo`3oool0o`3oooln0?ooo`070000003oool00000
0?ooo`000000oooo000000020?ooo`040000003oool0oooo00000:H0oooo003<0?ooo`090000003o
ool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool0o`3oooln0?oo
o`090000003oool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool0
o`3oooln0?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`040000003oool0oooo
00000:H0oooo003;0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo00000000
003o0?oood00oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0000000000?l0
oooo@03oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P00002W0?oo
o`00b`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0o`3ooom10?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`3o0?oood40oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0:T0oooo003:0?ooo`<0000000D0oooo
00000000000000000?ooo`0300000?l0oooo@@3oool3000000050?ooo`00000000000000003oool0
0`00003o0?oood40oooo0`0000001@3oool00000000000000000oooo00<00000ZP3oool00?l0oooo
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00680oooo0`00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000001<0oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000004`3oool3000000<0oooo00@000000?ooo`3oool0
oooo1@0000020?ooo`<00000603oool3000001L0oooo0`0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool3000001<0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`<000004`3oool3000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<000004`3oool3
000004h0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3
00000180oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004`3oool3000000<0oooo00@0
00000?ooo`3oool0oooo1@0000020?ooo`<00000603oool3000001P0oooo0`0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool300000180oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<000004`3oool3000000<0oooo00@000000?ooo`3oool0oooo1@0000020?oo
o`<000004`3oool3000004h0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool3000001<0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004`3oool3
000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<00000603oool3000001L0oooo0`00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000001<0oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000004`3oool3000000<0oooo00@000000?ooo`3oool0
oooo1@0000020?ooo`<000004`3oool3000001h0oooo001S0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool03`3oool01@000000oooo
0?ooo`3oool0000004h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000CP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0?0?ooo`050000
003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`00H`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0
oooo0000001>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00h0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000004h0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0
oooo0?ooo`0000007@3oool005P0oooo1`0000040?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`L000001@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo1`0000050?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`L000001@3oool00`000000oooo0?ooo`0<
0?ooo`L000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`L000000`3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool0103oool7000000<0oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00000
0480oooo1`0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`L00000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00@0oooo1`0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`090?ooo`L000001@3oool00`000000oooo0?ooo`0<0?ooo`L000000`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`L000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103o
ool7000000<0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool000000480oooo1`0000050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`L0
00001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo1`0000050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`L0
00001@3oool00`000000oooo0?ooo`0;0?ooo`L000000`3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`L000000`3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool7000000<0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool01@000000oooo0?ooo`3oool0000001d0oooo001S0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000004h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
3P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000CP3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0
oooo0000000M0?ooo`00H`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000001>0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`050000003o
ool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool01@00
0000oooo0?ooo`3oool0000004h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000007@3oool006<0
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000001@0oooo00<000000?oo
o`3oool01P3oool3000001@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030000
01T0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000T0oooo00@00000
0?ooo`3oool0oooo0`00000B0?ooo`050000003oool0oooo0?ooo`0000001P3oool300000180oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<000004P3oool01@000000
oooo0?ooo`3oool0000004h0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3
000001<0oooo00<000000?ooo`3oool01P3oool3000001@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`03000001T0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00@000000?ooo`3oool0oooo0`00000A0?ooo`050000003oool0oooo0?ooo`00
00001P3oool300000180oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
00<000004P3oool01@000000oooo0?ooo`3oool0000004h0oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`3oool3000001@0oooo00<000000?ooo`3oool01P3oool3000001@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`03000001T0oooo00<000000?ooo`3oool05@3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000B0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool300000180oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo00<000004P3oool01@000000oooo0?ooo`3oool0000001d0oooo001S
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool0oooo000001/0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?oo
o`00000D0?ooo`050000003oool0oooo0?ooo`000000CP3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000K0?ooo`030000003oool0
oooo01H0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000
4`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool04P3oool01@000000
oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool00000503oool01@000000oooo0?ooo`3o
ool0000004h0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000001H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo
00@000000?ooo`3oool000006`3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?oo
o`0000002@3oool01@000000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000
003oool0oooo000001@0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`00HP3oool2000000L0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001@0oooo0P0000090?oo
o`030000003oool0oooo0180oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`0G0?ooo`8000005`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001<0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0
oooo0?ooo`000000C@3oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000001<0oooo0P0000090?ooo`030000003oool0oooo0180oooo0P0000080?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0G0?ooo`800000603oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000180oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0140oooo00D0
00000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000C@3oool2000000L0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000001@0oooo0P0000090?ooo`030000003oool0
oooo0180oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0G0?ooo`8000005`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000001<0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000
7@3oool006<0oooo00<000000?ooo`3oool01P3oool5000000<0oooo1000000B0?ooo`030000003o
ool0oooo00L0oooo1000000B0?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`@000005`3o
ool00`000000oooo0?ooo`0F0?ooo`<000001`3oool5000000<0oooo1000000A0?ooo`<00000203o
ool400000140oooo0`0000080?ooo`<00000103oool400000140oooo0`00001?0?ooo`030000003o
ool0oooo00H0oooo1@0000030?ooo`@000004@3oool00`000000oooo0?ooo`070?ooo`@000004P3o
ool00`000000oooo0?ooo`070?ooo`<00000103oool4000001L0oooo00<000000?ooo`3oool05`3o
ool3000000L0oooo1@0000030?ooo`@00000403oool3000000P0oooo1000000A0?ooo`<00000203o
ool3000000@0oooo1000000A0?ooo`<00000C`3oool00`000000oooo0?ooo`060?ooo`D000000`3o
ool400000180oooo00<000000?ooo`3oool01`3oool400000180oooo00<000000?ooo`3oool01`3o
ool3000000@0oooo1000000G0?ooo`030000003oool0oooo01H0oooo0`0000070?ooo`D000000`3o
ool400000140oooo0`0000080?ooo`@000004@3oool3000000P0oooo0`0000040?ooo`@000004@3o
ool3000001h0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo00140?oo
ool000007000000a0?ooool000007000000`0?ooool000007000000O0?ooo`00A03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`<00000103oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07@3oool004@0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo01d0oooo00140?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool07@3oool004@0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08X0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08X0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0940oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3o
oolH0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0940oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooolH
0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0900oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0o`3ooolH0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooolH0?oo
o`030000003oool0oooo01d0oooo000i0?ooo`D000001P3oool00`000000oooo0?ooo`2@0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0S0?ooo`D0
00001`3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool08`3oool5000000H0
oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01d0oooo000j0?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0T0?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2:0?oo
o`030000003oool0oooo02@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool07@3oool003/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool0RP3oool00`000000oooo0?ooo`0M0?ooo`00;`3oool7000000H0oooo00<000000?ooo`3o
ool01@3oool3000008X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool2000000L0oooo00<000000?ooo`3oool0F`3oool20000
01`0oooo1`0000050?ooo`030000003oool0oooo00H0oooo0`00002:0?ooo`030000003oool0oooo
08P0oooo0`00000K0?ooo`L000001P3oool00`000000oooo0?ooo`050?ooo`<00000RP3oool00`00
0000oooo0?ooo`280?ooo`<000007`3oool003`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2:0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2:0?oo
o`030000003oool0oooo08X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo08X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0M0?oo
o`00?@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08X0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool0RP3oool00`000000oooo0?ooo`0M0?ooo`00?@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0M0?ooo`00
?@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08X0oooo00<000000?ooo`000000
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
RP3oool00`000000oooo0?ooo`0M0?ooo`00>@3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool0o`3ooolH0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0M0?ooo`00>P3oool3000000L0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool0903oool3000000P0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`03
0000003oool0oooo02@0oooo0`0000070?ooo`030000003oool0oooo0?l0oooo603oool00`000000
oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0oooo
603oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo
0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0oooo603o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?oo
o`0M0?ooo`00A03oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0oooo603oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0M
0?ooo`00A03oool00`000000oooo0?ooo`270?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08X0oooo00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08X0oooo00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`260?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo01d0oooo00140?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0RP3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool05P3oool6
000006h0oooo00<000000?ooo`3oool07@3oool004@0oooo0`0000230?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0I@3oool200000340oooo0P00002;0?ooo`030000003oool0
oooo08T0oooo0P00000`0?ooo`800000R`3oool00`000000oooo0?ooo`0D0?ooo`8000001P3oool5
000006P0oooo0P00000O0?ooo`00A03oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool04P3oool2000000`0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0
oooo603oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09d0oooo0P00000>0?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0
P@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`2J0?ooo`<000004@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01d0oooo
00140?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0V03oool2000001@0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0?l0oooo603oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09H0oooo0P00000F
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?oo
o`3oool0OP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`2E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08X0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08X0
oooo00<000000?ooo`3oool01P3oool2000001T0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`000000203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08X0oooo
00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08X0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06H0oooo
00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo00<0oooo0P00000L0?ooo`030000003oool0oooo06H0oooo
00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo08X0oooo00@000000?ooo`3oool0oooo0P00000N0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo08X0oooo00@000000?ooo`0000000000803oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`2:0?ooo`8000008P3oool00`000000oooo0?ooo`1V0?ooo`03
0000003oool0oooo01d0oooo00140?ooo`<00000N`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo06d0oooo0P00000a0?ooo`800000o`3ooolH0?ooo`800000<03oool2000008/0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1U0?ooo`8000007`3oool004@0oooo00<0
00000?ooo`3oool0NP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0I`3o
ool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1j0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0?l0oooo603oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08P0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01d0oooo00140?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1a0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0QP3oool2000002D0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0
oooo603oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000
003oool0oooo07T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01l0oooo0P00000_0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool07@3oool004@0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`220?ooo`800000
1P3oool00`000000oooo0?ooo`0G0?ooo`D000000`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo0P00000>0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0840oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`040000003o
ool0oooo00000080oooo0P00000b0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
7@3oool004@0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo0P00000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`H000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo1P00000;0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`<000000`3oool3000000P0oooo00<000000?ooo`3oool04P3oool3000000<0oooo
00@000000?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool07@3oool004@0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00H000000?ooo`3oool0oooo0000003oool700000080oooo00D000000?oo
o`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo1`0000080?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01d0oooo
00140?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`@0003o00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo07D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2:0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`800000203oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01d0oooo00140?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`D0003o00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool00000103oool2000000P0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0M0?ooo`00A03oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool40000o``0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1f
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0N`3oool2000001H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool00000008000000P3oool00`000000oooo00000009
0?ooo`040000003oool0oooo0?ooo`L000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
1`0000080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`@0003o2`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`3o0?oooaP0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1j0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000/0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01d0oooo00140?ooo`<00000
LP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07H0oooo0P00000a0?ooo`800000
o`3ooolH0?ooo`800000<03oool2000007X0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000060?ooo`H000002P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`0000000`3oool3000000P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool2000001l0oooo00140?ooo`03
0000003oool0oooo0740oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0M`3oool2000001L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000005P3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`00A03oool0
0`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0RP3oool0
0`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`800000
203oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0180oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`H000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01<0oooo0`0000080?ooo`<00000103oool4000000@0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`070?ooo`<000000`3oool5000000d0oooo00<000000?ooo`3oool07@3oool004@0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08P0
oooo1000002;0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0M03oool00`000000
oooo0?ooo`0C0?ooo`040000003oool0oooo000001P0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0Q@3oool300000080oooo00<000000?ooo`0000000P0000280?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0LP3oool2000001H0oooo00<000000?ooo`00
00006@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000
003oool0oooo06l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`230?ooo`800000
1@3oool01@000000oooo0?ooo`3oool0000008P0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`1a0?ooo`030000003oool0oooo01H0oooo0P00000I0?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0KP3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo0840oooo0P0000070?ooo`050000003oool0oooo0?ooo`00
0000R03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool05`3oool2000001T0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0M0?ooo`00
A03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool2000007l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0M0?ooo`00A03o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo07h0oooo0P00000?0?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1^0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo01d0oooo000j0?ooo`<000001`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0T0?ooo`<00000203oool0
0`000000oooo0?ooo`1l0?ooo`8000004@3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo02@0oooo0`0000070?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool07@3oool0
03T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo02<0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo07X0oooo0P00000C0?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0M0?ooo`00>@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0840oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo08D0
oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0LP3oool00`000000oooo0?ooo`0M0?ooo`00>@3oool01@000000oooo0?ooo`3oool00000
00H0oooo1`0000050?ooo`H000001@3oool7000000@0oooo1`0000050?ooo`H000001@3oool60000
00D0oooo1`0000040?ooo`L000001@3oool6000000D0oooo1`000000103oool000000?ooo`3oool7
000000D0oooo1P0000050?ooo`L000001`3oool00`000000oooo0?ooo`200?ooo`8000009@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo1P0000050?ooo`L00000103oool7000000D0oooo1P00
00050?ooo`L00000103oool7000000@0oooo1`0000050?ooo`H000001@3oool7000000@0oooo1`00
00050?ooo`H000000`3oool9000000@0oooo1`0000040?ooo`030000003oool0oooo08<0oooo0`00
000U0?ooo`050000003oool0oooo0?ooo`0000001P3oool7000000@0oooo1`0000050?ooo`H00000
1@3oool7000000@0oooo1`0000050?ooo`H000001@3oool7000000@0oooo1`0000040?ooo`L00000
1@3oool8000000<0oooo1`0000040?ooo`L000001@3oool6000001L0oooo00<000000?ooo`3oool0
L03oool3000001l0oooo000i0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1e0?ooo`80
00006@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool07@3oool003T0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo02<0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool07@3oool003T0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`240?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo06D0oooo0P00000M0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`0M0?ooo`00>@3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0L@3oool2000001d0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0S0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo01d0oooo000i0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0S
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0S0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01d0oooo
000j0?ooo`<000001`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0T0?ooo`<00000203oool00`000000oooo0?oo
o`1_0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?oo
o`0T0?ooo`<000001`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01d0oooo0014
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`26
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0K@3oool200000200oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07L0oooo00<00000
0?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo08H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3o
ool0I@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`1Z0?ooo`8000008P3oool00`000000oooo0?ooo`260?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0M0?ooo`00
A03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
R03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`260?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0M0?ooo`00A03oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0R@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo06H0oooo0P00000U0?ooo`030000003oool0
oooo08L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0
oooo01d0oooo00140?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo01d0oooo00140?ooo`<00000HP3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo08X0oooo0P00000a0?ooo`800000I@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo08L0oooo0P00000`0?ooo`800000F`3oool00`000000
oooo0?ooo`0M0?ooo`<00000703oool00`000000oooo0?ooo`1j0?ooo`8000007`3oool004@0oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08/0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool06P3oool4000000<0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo08T0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01T0oooo0P00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo08T0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01P0oooo0P000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1m
0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01L0oooo0P0000040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0OP3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0R`3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2B0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0F`3oool2000000<0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0F0?ooo`8000001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0TP3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`1@0?ooo`8000005`3oool2000000L0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool07@3oool004@0
oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09<0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0E0?ooo`8000002@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0PP3oool00`000000
oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo08d0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool2000000d0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo01d0oooo0014
0?ooo`<00000F03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09@0oooo0P00000a
0?ooo`800000E`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo1@000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1[
0?ooo`800000<03oool2000004d0oooo00<000000?ooo`3oool0503oool2000000T0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08@0oooo0P00000O
0?ooo`00A03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0U@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0180oooo0P00000:
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`26
0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo01d0oooo00140?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2F0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0DP3oool2000000H0oooo00<000000?ooo`3o
ool03P3oool6000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`H0
00002`3oool3000000<0oooo00<000000?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3o
ool04@3oool3000000<0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000150?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo08L0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0000000600000080oooo
00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`040?ooo`L000001@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0R03o
ool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0A`3oool2000001@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0R@3oool0
0`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`0000000P0000050?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000003@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000060?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0B0?ooo`800000303oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0R@3oool00`00
0000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000`3oool700000080oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`L000001@3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
000000060?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2K0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`0000000P3oool6000000X0oooo00D000000?ooo`3oool0oooo000000060?oo
o`040000003oool00000000000L0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`0000000`3oool3000004D0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0R`3o
ool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool000000180oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
403oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0M0?oo
o`00A03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0W@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0000000C0?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0A0?ooo`8000003P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0S@3o
ool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`H000003P3oool2
000001@0oooo0`00000:0?ooo`800000103oool00`000000oooo0?ooo`0C0?ooo`<00000203oool3
000000@0oooo100000130?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool07@3oool0
04@0oooo0`00001A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0W@3oool20000
0340oooo0P0000190?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`2D0?ooo`800000<03oool200000400oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`2=0?ooo`8000007`3oool004@0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`160?ooo`8000002`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo09H0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0X03oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0T03oool00`000000oooo
0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0X@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo09L0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0T@3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo0480oooo0P00000<0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0U`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo01d0oooo00140?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2R0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2B0?oo
o`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0203oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`2S0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0V03oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`2C0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0403oool200000140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool07@3oool004@0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
00002@3oool2000000P0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo09T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0M0?ooo`00
A03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3o
ool07@3oool003T0oooo1@0000060?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
203oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0Y`3oool00`000000oooo0?ooo`0S0?ooo`D000001`3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2J0?ooo`03
0000003oool0oooo02<0oooo1@0000060?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo01d0oooo000j0?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`080?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2W0?oo
o`030000003oool0oooo02@0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2K
0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?oo
o`0M0?ooo`00>`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool0203oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0Z03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0V`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09P0oooo00<0
00000?ooo`3oool07@3oool003`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0380oooo0P00000A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo00<00000
0?ooo`3oool07@3oool003`0oooo00<000000?ooo`3oool01@3oool3000004T0oooo00<000000?oo
o`3oool0203oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0Z03oool2000002P0oooo00<000000?ooo`3oool01P3oool3000003T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo09X0oooo0`00000X
0?ooo`030000003oool0oooo00D0oooo0`00000a0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0V03oool3000001l0oooo000m0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`090?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0V`3oool00`000000oooo0?ooo`0M0?ooo`00?@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool02@3oool00`000000oooo000000090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0?0?ooo`80
00004`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0W03oool00`000000oooo0?ooo`0M0?ooo`00?@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool02@3oool00`000000oooo000000080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo09d0oooo00<000000?ooo`3oool07@3oool003T0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
000000070?ooo`8000002@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo02<0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3o
ool08`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool07@3oool003X0
oooo0`0000070?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool02P3oool2000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo02@0
oooo0`0000080?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0903oool3000000L0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`2_0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0X@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`2O0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool02P3oool2000000H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`2_0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`8000002`3oool00`000000oooo0?ooo`2`
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03P3oool2000001<0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:40oooo00<00000
0?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0;0?oo
o`040000003oool0oooo0?ooo`800000303oool00`000000oooo0?ooo`2a0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0
oooo01d0oooo00140?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo00000002000000d0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo02h0oooo0P00000B0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo01d0oooo00140?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000?0?oo
o`030000003oool0oooo0;80oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2T0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool09P3oool200000140oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2c0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2U0?ooo`03
0000003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo0280oooo0`0000110?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2c0?ooo`800000
303oool00`000000oooo0?ooo`0R0?ooo`800000;03oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0Y@3oool2000000/0oooo00<000000?ooo`3oool0
8P3oool2000002D0oooo00<000000?ooo`3oool03`3oool2000001@0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:@0oooo0P00000O0?ooo`007`3o
ool300000280oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0:0?ooo`<000008P3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00T0oooo0`00000R0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo01d0oooo000O0?ooo`030000003oool0oooo00<000007`3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2f
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`00000O0?ooo`030000003oool0
oooo02P0oooo0P00000E0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0Y`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00<000007`3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0M
0?ooo`00903oool2000001h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0?0?oo
o`8000007P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0303oool4000001/0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0>0?oo
o`8000007P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0Z03oool00`000000oooo0?ooo`0M0?ooo`007`3oool00`000000oooo0?ooo`0200000200
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
0000803oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0203oool5000000<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2X0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P00000P0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo01d0
oooo000O0?ooo`<000008P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo00X0oooo
0`00000R0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`060?ooo`800000203oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0:T0oooo
00<000000?ooo`3oool02@3oool300000280oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool07@3oool001l0oooo00<0
00000?ooo`3oool00`00000O0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`03000001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00D0oooo0P00000;0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0Z@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<000007`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Z`3o
ool00`000000oooo0?ooo`0M0?ooo`00903oool2000001h0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0^P3oool0
0`000000oooo0?ooo`0?0?ooo`8000007P3oool00`000000oooo0?ooo`0R0?ooo`8000005`3oool0
0`000000oooo0?ooo`040?ooo`8000003@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0:X0oooo00<000000?ooo`3oool03P3oool2000001h0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool07@3oool0
01l0oooo00<000000?ooo`3oool00P00000P0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0;/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0200000200oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0200000200oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0:d0oooo00<000000?ooo`3oool07@3oool001l0oooo0`00000R0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0;`0oooo00<000000?ooo`3oool02P3oool300000280oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3o
ool02@3oool300000280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool07@3oool001l0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
[03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0
7@3oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0;h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0080oooo0P00000A0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0/03o
ool00`000000oooo0?ooo`0M0?ooo`008@3oool7000001`0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0_P3oool0
0`000000oooo0?ooo`0<0?ooo`L00000703oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0;0?ooo`L00000703oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo0P00000E0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0
oooo01d0oooo000W0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0_`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo008000004`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2a0?oo
o`030000003oool0oooo01d0oooo00140?ooo`<00000>@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0_`3oool200000340oooo0P00000N0?ooo`03
0000003oool0oooo01H0oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0:h0oooo0P00000`0?ooo`8000006@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0;40oooo0P00000O0?ooo`00A03oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`310?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0F0?ooo`04
0000003oool00000000001H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2_0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0;<0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0`P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool05P3oool2000001L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2`0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0;@0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
`P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
5P3oool2000001P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2`0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0;D0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0``3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool05@3o
ool2000001P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2a0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0;H0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0a03oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool05@3oool2
000001T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool04P3oool2000000/0oooo00<000000?ooo`3oool0]`3oool0
0`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0E0?ooo`8000006@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool40000
o`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2h0?oo
o`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01D0oooo0P00000J0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`H0
003o4P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3o
ool07@3oool004@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool05@3oool2000001X0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo1@000?lB0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0M0?ooo`00A03o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`380?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0000001X0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo1@000?lA0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0M0?ooo`00A03oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`390?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0000001X0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`2f0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool03P3oool2
000000l0oooo00<000000?ooo`3oool05@3oool010000000oooo0000o`000?lA0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3:0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0000001/0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`2g0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool07@3oool0
04@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
0180oooo0P00000F0?ooo`8000000P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo
01d0oooo00140?ooo`<00000<`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0b`3oool200000340oooo0P00000B0?ooo`030000003oool0oooo01D0
oooo00D000000?ooo`3oool0oooo0000000K0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0]`3oool200000300oooo0P00000<0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0_@3oool2000001l0oooo00140?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3o
ool0oooo0000000L0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0^@3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool20000
01H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0;l0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0cP3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool01@000000
oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2j0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?oo
o`800000`P3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3?0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0;X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0M0?ooo`00
A03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
``3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3A0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0;/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0M0?ooo`00A03oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0a@3oool0
0`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0;`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0@0?ooo`8000002`3oool00`00
0000oooo0?ooo`360?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;d0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool5000000@0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;d0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0M0?ooo`00?03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo02l0oooo1`0000080?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0<T0oooo
00<000000?ooo`3oool07@3oool003`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0_0?ooo`040000003oool0oooo0?ooo``000001P3oool00`000000oooo0?ooo`040?ooo`H00000
2`3oool3000000<0oooo00<000000?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3oool0
4P3oool3000000<0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool0
N@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo01d0oooo000l0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0;`3oool2000000040?ooo`000000oooo000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00H000000?ooo`3oool0oooo0000003oool700000080oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`L000001P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo07T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2o0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00l0oooo0P00000G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3;0?ooo`030000003oool0oooo01d0oooo000h0?ooo`H000001P3oool00`000000
oooo0?ooo`0^0?ooo`070000003oool000000?ooo`000000oooo000000050?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0R0?ooo`H000001`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0_`3oool0
0`000000oooo0?ooo`0R0?ooo`H000001P3oool010000000oooo0?ooo`00000?0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0<`0oooo00<000000?ooo`3oool07@3oool003P0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`<00000;P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000001P3oool01P000000oooo0?oo
o`3oool000000?ooo`H00000N@3oool2000002@0oooo00D000000?ooo`3oool0oooo000000080?oo
o`<000001P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;h0oooo0`00000T0?oo
o`050000003oool0oooo0?ooo`0000001`3oool3000000l0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0b`3oool3
000001l0oooo000i0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0;P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000P00
00050?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo1`0000020?ooo`050000
003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0103oool7000000H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
00000080oooo00D000000?ooo`3oool0oooo0000001k0?ooo`030000003oool0oooo02<0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000L0
oooo0P00000?0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool07@3oool003X0oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0^0?ooo`070000003oool000000?ooo`00
0000oooo000000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000N`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0903oool00`000000
oooo000000070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0c`3oool00`000000
oooo0?ooo`0M0?ooo`00>P3oool00`000000oooo000000070?ooo`030000003oool0oooo02d0oooo
00P000000?ooo`3oool000000?ooo`000000oooo000000H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`H000002P3oool01@000000oooo0?ooo`3oool0000000H0oooo00@0
00000?ooo`00000000001`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo000000040?ooo`030000003oool0000007/0oooo00<000000?ooo`3o
ool0903oool00`000000oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool04@3oool2000000T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0<80oooo00<000000?ooo`3oool0903oool00`000000oooo000000070?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`80
0000303oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo01d0oooo000k0?ooo`800000
1`3oool00`000000oooo0?ooo`0]0?ooo`<000000`3oool2000000D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0D0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0000001k0?ooo`030000003oool0
oooo02D0oooo0P0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`330?ooo`030000003oool0oooo02D0oooo0P0000070?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0M0?ooo`00?03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00P3oool30000
00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00D00000
0?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool2000007/0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00800000
4`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0
7@3oool004@0oooo00<000000?ooo`3oool0;03oool00`000000oooo00000003000000030?ooo`00
0000000000@000003P3oool00`000000oooo0?ooo`0C0?ooo`<000002P3oool2000000@0oooo00<0
00000?ooo`3oool0503oool3000000P0oooo0`0000060?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0000000D0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`800000a`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?oo
o`0M0?ooo`00A03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0>P0oooo00<00000
0?ooo`3oool0;`3oool2000001@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0M
0?ooo`00A03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0>T0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0<P0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0=D0oooo00<000000?oo
o`3oool07@3oool004@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3Z0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`390?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool200000=P0oooo00<000000?ooo`3o
ool07@3oool004@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3[0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3:0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3H0?ooo`030000
003oool0oooo01d0oooo00140?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0j`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0b`3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0f@3o
ool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0>`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0<`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0303oool2000000`0oooo00<000000?ooo`3oool0fP3oool0
0`000000oooo0?ooo`0M0?ooo`00A03oool3000002L0oooo00<000000?ooo`3oool0k03oool20000
0340oooo0P00000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0</0oooo0P00000`0?ooo`8000001P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3J0?ooo`8000007`3oool004@0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`3]0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3=0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3L0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`800000h03oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3o
ool0000001H0oooo0P00000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0h03o
ool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo0?00oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0=00oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0000001D0oooo00<0
00000?ooo`3oool02`3oool2000000`0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?oo
o`0M0?ooo`00A03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?40oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=40oooo00<00000
0?ooo`3oool0;P3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo0014
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0000001H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo02h0oooo0P00000F0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3T0?oo
o`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0l`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0e03oool00`000000oooo0?ooo`0^0?ooo`8000005@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0M0?ooo`00
A03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo0P00000=0?ooo`030000
003oool0oooo0>H0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo0P00003Y0?ooo`030000003o
ool0oooo01d0oooo00140?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0m@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0eP3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool07@3oool0
04@0oooo0`00000N0?ooo`030000003oool0oooo0?D0oooo0P00000a0?ooo`8000000P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3F0?ooo`800000<03oool200000180oooo00<000000?ooo`3oool01`3oool20000
00d0oooo00<000000?ooo`3oool0j@3oool2000001l0oooo00140?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0_0?ooo`040000003oool0oooo0000
0100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0=L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo
01d0oooo00140?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0m`3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool000000100oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo0P00000>0?ooo`030000003oool0oooo0>`0
oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`3h0?ooo`030000003oool0oooo02l0oooo0P00000@0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3I0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?oo
o`0M0?ooo`00A03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?T0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0k`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3J0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00`0oooo0P00003b0?ooo`030000003oool0oooo01d0oooo00140?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0V@3oool3000005l0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1i0?ooo`<00000G`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0900oooo0`00001O0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`800000
3P3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
7@3oool004@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2K0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2C0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`250?ooo`<00000103oool3000000<0oooo0`0000070?ooo`040000003oool0
0000000000@0oooo0`0000020?ooo`H0000000D0oooo00000000000000000?ooo`0200000080oooo
0`0000120?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0I@3oool3000000H0oooo
00<000000?ooo`3oool00P3oool3000000L0oooo00@000000?ooo`0000000000103oool300000080
oooo1P0000001@3oool00000000000000000oooo008000000P3oool300000480oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo0P00000>0?oo
o`800000OP3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`0000000000103oool300000080oooo1P0000001@3oool00000000000000000oooo008000000P3o
ool300000480oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool000000?oo
o`0000000P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`040?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool000000?oo
o`0000000P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`8000003`3oool00`000000oooo0?ooo`1o0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`8000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo0?ooo`800000403oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool07@3o
ool004@0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool00000103oool200000480oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1Y0?oo
o`040000003oool0oooo0?ooo`H000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo0P0000120?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0200000140oooo00<00000
0?ooo`3oool0P@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103oool20000
0480oooo00<000000?ooo`3oool07@3oool004@0oooo0`00002P0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0440oooo0P00000a0?ooo`800000
2@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
JP3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0@@3oool200000300oooo0P0000050?ooo`040000003oool0oooo0000
0140oooo0P0000240?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0440oooo0P00000O0?ooo`00A03oool00`000000oooo0?ooo`2P0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`<00000
0P3oool010000000oooo0?ooo`0000030?ooo`050000003oool000000000003oool00`0000020?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000@@3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000030?ooo`050000003oool0oooo0?ooo`0000001@3oool300000080oooo00@000000?ooo`3o
ool000000`3oool01@000000oooo000000000000oooo00<000000P3oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo00000440oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`040?ooo`030000003oool000000140oooo00<000000?ooo`3oool0Q03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool300000080oooo
00@000000?ooo`3oool000000`3oool01@000000oooo000000000000oooo00<000000P3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo00000440oooo00<000000?ooo`3oool07@3o
ool004@0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo0`0000070?ooo`040000003oool00000000000@0oooo0`0000030?ooo`050000003o
ool0oooo0000003oool00P0000020?ooo`<000000`3oool300000440oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
0`3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`0000000000103oool30000
00<0oooo00D000000?ooo`3oool000000?ooo`0200000080oooo0`0000030?ooo`<00000@@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00<0oooo0`00000A0?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0000000000040?ooo`<000000`3oool01@000000oooo0?ooo`000000oooo00800000
0P3oool3000000<0oooo0`0000110?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003o
ool0oooo0:00oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo06d0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000007P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02h0oooo
00@000000?ooo`3oool0oooo0`00000B0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2O0?ooo`800000
1@3oool2000000D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0K03oool2000000H0oooo0P0000030?ooo`050000
003oool0oooo0?ooo`0000007P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool00P00000C0?ooo`030000003oool0oooo08H0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0
X03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo1000000C0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1^0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool3000001D0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0^0?ooo`<00000503oool00`000000oooo0?ooo`280?ooo`030000
003oool0oooo00<0oooo100000020?ooo`D00000503oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0000
000B0?ooo`800000o`3oool40?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0
oooo0?l0oooo603oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>L0oooo00<00000
0?ooo`3oool0;P3oool200000180oooo00<000000?ooo`3oool0o`3oool40?ooo`030000003oool0
oooo01d0oooo00140?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000
oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3X0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool03P3oool200000?l0oooo203oool00`000000
oooo0?ooo`0M0?ooo`00>P3oool3000000L0oooo00<000000?ooo`3oool0WP3oool3000000<0oooo
00<000000?ooo`3oool00P3oool3000000@0oooo0`0000090?ooo`030000003oool0oooo00<0oooo
1P00000:0?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<0
0000103oool3000000<0oooo0`00000V0?ooo`030000003oool0oooo02@0oooo0`0000080?ooo`05
0000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
06l0oooo0`0000030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<00000203oool00`00
0000oooo0?ooo`030?ooo`H000002`3oool010000000oooo0?ooo`3oool3000000<0oooo00<00000
0?ooo`3oool00P3oool3000000@0oooo0`0000030?ooo`<000009P3oool00`000000oooo0?ooo`0T
0?ooo`<000001`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo08l0oooo0`000003
0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<000002@3oool00`000000oooo0?ooo`02
0?ooo`H000002`3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`<00000;03oool00`000000oooo0?ooo`0M0?ooo`00>@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0W@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0
oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000203oool2000000D0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`1_0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`2?0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool01P3oool2000000H0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0M0?ooo`00>@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0W@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P00000:0?ooo`030000
003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0000000I0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0K`3oool01@000000oooo0?ooo`3oool0
000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo0P00
000:0?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0900oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`8000002@3oool0
0`000000oooo0?ooo`080?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0M0?ooo`00>@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0`00002M0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool2000000`0oooo
00<000000?ooo`3oool01@3oool2000000T0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`80
00009@3oool01@000000oooo0?ooo`3oool0000000L0oooo0`00000H0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0L03oool01@000000oooo0?ooo`3oool0000000H0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`040000003oool0oooo0?ooo`800000303oool00`000000oooo
0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0200oooo0`00000U0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool3000000T0oooo0P00002C0?ooo`050000003oool0oooo
0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3o
ool2000000/0oooo00<000000?ooo`3oool01P3oool2000000T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo0`00000O0?ooo`00>@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0W@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0
oooo0P00000;0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000001`3oool2
000001T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1`0?ooo`050000003oool0
oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0`3oool2000000/0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0T`3oool01@000000oooo0?ooo`3oool0
000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P00
000:0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo000i
0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09d0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`060?ooo`8000001P3oool01@000000oooo0?ooo`3oool0000000T0oooo0P0000050?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`8000000P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1a0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool01@3oool2000000H0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool08`3oool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo09@0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`8000001@3oool01@000000oooo0?ooo`3o
ool0000000X0oooo0P0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01d0oooo000i0?ooo`040000003oool0
0000000000L0oooo00<000000?ooo`3oool0W@3oool01@000000oooo0?ooo`3oool0000000H0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00`3oool6000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`<000009P3oool00`00
0000oooo0?ooo`0S0?ooo`040000003oool00000000000P0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0780oooo00D000000?ooo`3oool0oooo0000
00060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00<0oooo1P00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool3000002H0
oooo00<000000?ooo`3oool08`3oool010000000oooo0000000000070?ooo`030000003oool0oooo
00D0oooo0P00002G0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`H000002`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo
0`00000/0?ooo`030000003oool0oooo01d0oooo000j0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0W@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00h0oooo0P00001e0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0U`3oool01@000000oooo0?ooo`3oool0000000H0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool02@3oool01@000000oooo0?ooo`3oool0000002h0oooo00<000000?ooo`3oool07@3oool0
03/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2M0?ooo`050000003oool0oooo
0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00000T0?ooo`800000203o
ool01@000000oooo0?ooo`3oool0000000<0oooo0P0000050?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1e0?ooo`050000003oool0oooo0?ooo`00
00001P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00000T0?ooo`800000203oool01@00
0000oooo0?ooo`3oool0000000<0oooo0P0000050?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo0P00002J
0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo
0P00000T0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000;@3oool00`000000oooo0?ooo`0M0?ooo`00?03oool2000000H0oooo00<000000?ooo`3oool0
WP3oool3000000P0oooo0`0000050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
1`3oool3000000D0oooo00<000000?ooo`3oool00`3oool4000002@0oooo00<000000?ooo`3oool0
9P3oool2000000L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo07L0oooo0`0000080?ooo`<000001@3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo00<0oooo1000000T0?ooo`030000
003oool0oooo02H0oooo0P0000060?ooo`050000003oool0oooo0?ooo`000000W@3oool3000000P0
oooo0`0000050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01P3oool5000000<0
oooo1000000Z0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0?l0oooo
603oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`000000
0000o`3ooolG0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0:P0oooo
0`0000000`3oool000000?ooo`03000006H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0PP3oool3000000030?oo
o`000000oooo00<00000I`3oool00`000000oooo0?ooo`0^0?ooo`800000Z@3oool3000000030?oo
o`000000oooo00<00000IP3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?oo
o`2Y0?ooo`070000003oool000000?ooo`000000oooo0000001W0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`800000QP3oool01`000000
oooo0000003oool000000?ooo`000000J03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0:T0oooo00L000000?ooo`000000oooo0000003oool0000006L0oooo00<000000?ooo`3oool0
7@3oool004@0oooo00<000000?ooo`3oool0WP3oool300000080oooo0`0000030?ooo`070000003o
ool000000?ooo`000000oooo0000000C0?ooo`<000000`3oool010000000oooo0?ooo`3oool40000
00@0oooo0`00000o0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo07`0oooo0`0000020?ooo`<000000P3oool01`00
0000oooo0000003oool000000?ooo`0000004`3oool3000000<0oooo00@000000?ooo`3oool0oooo
100000040?ooo`<00000@03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09h0oooo
0`0000020?ooo`<000000`3oool01`000000oooo0000003oool000000?ooo`0000004`3oool30000
00<0oooo00@000000?ooo`3oool0oooo100000040?ooo`<00000?`3oool00`000000oooo0?ooo`0M
0?ooo`00A03oool00`000000oooo0?ooo`2N0?ooo`030000003oool000000080oooo00<000000?oo
o`0000000`3oool01`000000oooo0000003oool000000?ooo`0000001P3oool7000000D0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool000000080oooo00<000000?ooo`00
00000P3oool01`000000oooo0000003oool000000?ooo`0000001P3oool7000000D0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`000000
0P3oool00`000000oooo000000030?ooo`070000003oool000000?ooo`000000oooo000000050?oo
o`L000001P3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0
oooo09l0oooo0P0000020?ooo`800000103oool2000000<0oooo0P00000B0?ooo`050000003oool0
oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0O`3oool200000080oooo0P0000030?ooo`8000000`3oool200000180oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09l0oooo0P0000020?oo
o`800000103oool2000000<0oooo0P00000B0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool07@3o
ool004@0oooo00<000000?ooo`3oool0WP3oool2000000@0oooo0P0000030?ooo`8000000`3oool2
00000180oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1o0?ooo`800000103oool200000080oooo
0P0000030?ooo`8000004P3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0WP3oool2000000@0oooo0P0000030?ooo`8000000`3oool200000180oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`0M0?ooo`00A03oool3000009h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`03000000<0oooo0`0000050?ooo`L000001@3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0k0?ooo`800000
<@3oool2000000h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000000P0000030?ooo`<000001@3oool7000000D0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0?03oool200000300oooo0P00002O0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`0000030?ooo`<00000103oool7000000H0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0>`3oool2000001l0oooo0014
0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J
0?ooo`050000003oool0oooo0?ooo`000000203oool2000000<0oooo00D000000?ooo`3oool0oooo
0000000n0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0I0?ooo`050000003oool0oooo0?ooo`000000203oool2000000<0oooo00D000000?ooo`3o
ool0oooo0000000o0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0WP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000003h0oooo00<000000?ooo`3oool07@3o
ool004@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo09h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?oo
o`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2N
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool02P3oool2000000`0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool07@3oool004@0oooo00<00000
0?ooo`3oool0W`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000003h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000003l0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`000000?P3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000
oooo0?ooo`2P0?ooo`@000007`3oool3000000P0oooo0`0000040?ooo`<00000?`3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`260?ooo`@000007P3oool3000000P0oooo0`0000040?ooo`<00000@03oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0:00oooo1000000O0?ooo`<00000203oool3000000@0
oooo0`00000o0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0?l0oooo
603oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0:L0oooo0`00
001]0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo08l0oooo0`00001]0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0Y`3oool3000006d0oooo00<000000?ooo`3oool07@3oool004@0oooo00<00000
0?ooo`3oool0Z03oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0940oooo00<00000
0?ooo`3oool0K03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0:P0oooo00<00000
0?ooo`3oool0K03oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2X0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo02D0oooo0`0000060?ooo`P0
00000`3oool00`000000oooo0?ooo`030?ooo`H00000403oool00`000000oooo0000000200000080
oooo0`0000050?ooo`030000003oool0000000H000000P3oool00`000000oooo00000002000002/0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01`0oooo0`0000030?oo
o`040000003oool0oooo0?ooo`<000001@3oool3000000H0oooo1`0000050?ooo`@000000`3oool0
0`000000oooo0?ooo`020?ooo`<00000103oool3000001<0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07@3oool3
000000H0oooo200000020?ooo`030000003oool0oooo00<0oooo1P00000K0?ooo`<000001P3oool4
000002D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0180oooo0`00
00030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<000001P3oool7000000T0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`<00000103oool3000001`0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0^0?ooo`<000001P3oool800000080oooo00<000000?ooo`3oool0
0`3oool6000000l0oooo0`0000080?ooo`@00000=03oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool04P3oool4000000<0oooo00@000000?ooo`3oool0oooo1@0000020?oo
o`800000203oool7000000D0oooo1@0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo00140?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00d0oooo0P0000030?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool09`3oool200000080oooo0P00
00040?ooo`030000003oool0oooo00D0oooo1`00000?0?ooo`050000003oool0oooo0?ooo`000000
2@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
00000180oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool08@3oool200000080oooo0P0000040?ooo`030000003oool0oooo00D0oooo1`00
00050?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000K0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<03oool2
00000080oooo0P0000040?ooo`030000003oool0oooo00D0oooo1`00000:0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0B0?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01d0oooo00140?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000050?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool09`3oool01`000000oooo0000003oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0180oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool08@3oool01`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo
0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001/0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0`0?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`00
A03oool3000002H0oooo00<000000?ooo`3oool01@3oool400000080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1`0000060?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo02L0oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P00000D
0?ooo`L000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000A0?oo
o`800000<@3oool200000080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00D0oooo100000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`L000003@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool08@3oool01`000000oooo0000003oool0
00000?ooo`0000000P3oool2000001<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo1P0000080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000J0?oo
o`800000<03oool200000300oooo00<000000?ooo`3oool01@3oool400000080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo1`0000040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?oo
o`070000003oool000000?ooo`000000oooo000000020?ooo`800000603oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo100000080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`3oool6000001X0oooo0P00000O0?ooo`00A03o
ool00`000000oooo0?ooo`0V0?ooo`D000001P3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0403oool2000000<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo000000X0oooo0P00000Y0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`L000003`3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00L000000?ooo`3oool0oooo0000003oool0000000T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0000000C0?ooo`030000003oool0oooo02l0oooo00@000000?ooo`3oool000003`3oool0
0`000000oooo0?ooo`0Q0?ooo`D000001P3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo0`00000Q0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`080?ooo`L000001@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000K
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;`3oool5000000H0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`<00000<03oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool7000000X0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?oo
o`0000000P00000:0?ooo`D000004@3oool2000000D0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000080?ooo`800000:`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool07P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`L000001`3oool2000000L0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0000000?0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000030?ooo`030000003oool00000008000002@3oool5000001`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`0D0?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool7000000H0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`0000000P0000090?ooo`D00000403oool4000000@0oooo00<0
00000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
5`3oool2000000/0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`L0
00002@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000<0oooo00@000000?ooo`00
00000000203oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool01@3oool0
0`000000oooo000000040?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0:P3o
ool3000000050?ooo`00000000000000003oool00`00000O0?ooo`050000003oool0oooo0?ooo`00
00001P3oool3000000D0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool00000
01<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0000000>0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000<0oooo00@000000?oo
o`00000000001`3oool01@000000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0U0?ooo`<0000000D0oooo00000000000000000?ooo`03000001D0oooo
00@000000?ooo`0000000000203oool00`000000oooo000000050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo000000090?ooo`030000003oool0oooo0080
oooo00@000000?ooo`0000000000703oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000<0oooo00@000000?oo
o`00000000001`3oool01@000000oooo0?ooo`3oool000000100oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0d0?ooo`<0000000D0oooo00000000000000000?ooo`03000001T0
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`000000703oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000
oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020000
00D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04l0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000B0?oo
o`030000003oool0oooo02l0oooo0P00000>0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000703oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000002@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool01@000000oooo0?oo
o`3oool000000100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`000000703oool00`000000oooo0?ooo`0M0?ooo`00
A03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4P3oool01@000000oooo0?ooo`3oool000000100oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`3o
ool200000540oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000180oooo00<000000?ooo`3oool0;`3oool2000000h0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo
0000000I0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000030?oo
o`800000@`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool2
000000X0oooo00<000000?ooo`3oool02@3oool2000000P0oooo0P0000060?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool000000100oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00001A0?ooo`050000
003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000001`0oooo00<0
00000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool09@3oool6000001@0oooo1@00000B
0?ooo`<0000000<0oooo0000003oool00P0000050?ooo`H000001`3oool3000000030?ooo`000000
oooo0540oooo0`0000080?ooo`@000000`3oool3000001<0oooo0`0000080?ooo`<00000103oool3
000001<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo02@0oooo1P00000C0?ooo`D000006P3oool7000000@0oooo0`0000000`3oool000000?ooo`13
0?ooo`8000001`3oool3000000D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo0P00000K0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0;P3oool6000001<0oooo1@00000@0?ooo`L00000103oool3000000030?ooo`000000
oooo0540oooo0`0000080?ooo`<00000103oool3000001<0oooo0`0000070?ooo`D000001@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo
0?l0oooo603oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0o`3oool:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooolH0?oo
o`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0:L0oooo0P00001^0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2J0?ooo`80
0000KP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0:L0oooo0P00001^0?ooo`03
0000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0:H0oooo00@000000?ooo`3oool0
0000K@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00P0oooo0P00002L0?ooo`04
0000003oool0oooo000006d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2V0?oo
o`040000003oool0oooo000006d0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?oo
o`3oool0W`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000007@3o
ool3000000<0oooo00<000000?ooo`3oool00P3oool3000000<0oooo1@0000050?ooo`L000001P3o
ool3000000<0oooo00@000000?ooo`3oool0oooo100000030?ooo`@000004`3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0U@3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000006`3oool500000080oooo00<000000?oo
o`3oool00P3oool3000000@0oooo0`0000060?ooo`L000001`3oool3000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`<000004`3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo09l0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo000001`0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000001@3oool3000000H0oooo
1`0000070?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000D0oooo0`00000C0?ooo`03
0000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo09h0oooo0P0000020?ooo`800000
0P3oool010000000oooo0?ooo`0000060?ooo`L000004@3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000A0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09D0oooo0P00
00020?ooo`8000000P3oool010000000oooo0?ooo`0000060?ooo`L000003`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000B0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000004P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09h0oooo0P00
00020?ooo`8000000P3oool010000000oooo0?ooo`0000060?ooo`L00000403oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0@0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0WP3oool02@000000
oooo0000003oool000000?ooo`000000oooo000000020?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo09H0oooo00T000000?ooo`000000oooo0000003oool0
00000?ooo`0000000P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2N0?oo
o`090000003oool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07@3oool004@0
oooo00<000000?ooo`3oool0WP3oool02@000000oooo0000003oool000000?ooo`000000oooo0000
00020?ooo`030000003oool0oooo0140oooo1`0000040?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2G0?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080oooo00<0
00000?ooo`3oool0403oool7000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000004P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09h0oooo00T000000?oo
o`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0@0?ooo`L00000
103oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07@3oool004@0
oooo0`00002M0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo000000000007
0?ooo`L000004@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool200000340oooo
0P0000040?ooo`030000003oool0oooo09L0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool00000000000L0oooo1`00000A0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool000000140oooo0P00000`0?ooo`800000WP3oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`00000000001`3oool700000100oooo00<000000?ooo`3oool02P3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000002@3oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo
0P00000O0?ooo`00A03oool00`000000oooo0?ooo`2M0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo00<0oooo1`0000050?ooo`050000003oool0oooo0?oo
o`000000203oool2000000D0oooo0P00000C0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2H0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo1`0000060?ooo`050000003oool0oooo0?ooo`000000
2@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo09d0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo1`0000060?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07@3oool0
04@0oooo00<000000?ooo`3oool0W03oool3000000050?ooo`00000000000000003oool00`00000Q
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02l0oooo
00D000000?ooo`3oool0oooo0000002J0?ooo`<0000000D0oooo00000000000000000?ooo`030000
0280oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo09`0oooo0`0000001@3oool00000000000000000oooo00<0
0000803oool00`000000oooo0?ooo`060?ooo`<000001@3oool00`000000oooo000000090?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000060?ooo`<000001P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0<P0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;`3oool0
10000000oooo0?ooo`0000380?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0
oooo0<L0oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000004P3oool0
0`000000oooo0?ooo`0_0?ooo`040000003oool0oooo00000<@0oooo00D000000?ooo`3oool0oooo
000000070?ooo`800000103oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`360?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`040?ooo`800000503oool00`000000oooo0?ooo`0M0?ooo`00A03o
ool00`000000oooo0?ooo`380?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`<000004`3o
ool3000000P0oooo0`0000040?ooo`<000004`3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool000000<H0oooo0`0000090?ooo`030000003oool0oooo00<0oooo0`00000D0?ooo`<000001`3o
ool5000000<0oooo0`00000C0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0a`3o
ool00`000000oooo0?ooo`070?ooo`@000000`3oool3000001@0oooo0`0000080?ooo`@00000103o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0
oooo0?l0oooo603oool00`000000oooo0?ooo`0_0?ooo`030000003oool000000?l0oooo603oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0M
0?ooo`00A03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0;`3oool20000
0?l0oooo6@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo603oool00`00
0000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3o
ool0;`3oool200000?l0oooo6@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0
oooo603oool00`000000oooo0?ooo`0M0?ooo`00>P3oool3000000L0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`030000003oool0oooo02@0oooo0`0000080?ooo`030000003oool0oooo0?l0oooo
603oool00`000000oooo0?ooo`0T0?ooo`<000001`3oool00`000000oooo0?ooo`3o0?oooaP0oooo
00<000000?ooo`3oool07@3oool003T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool08`3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo
01d0oooo000i0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo02<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0M0?ooo`00>@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool07@3oool003X0oooo00<000000?ooo`0000001`3ooooo000001`000009P3oool00`000000oooo
000000080?ooool000007000000V0?ooo`030000003oool0000000L0ooooo`00000L000001l0oooo
000k0?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`3o0?ooodX0oooo00<0
00000?ooo`3oool0o`3ooom10?ooo`00>P3oool00`000000oooo0000003o0?ooodT0oooo00<00000
0?ooo`000000o`3ooom:0?ooo`030000003oool000000?l0oooo@P3oool003T0oooo00D000000?oo
o`3oool0oooo0000003o0?ooodL0oooo00D000000?ooo`3oool0oooo0000003o0?ooodP0oooo00D0
00000?ooo`3oool0oooo0000003o0?oood40oooo000i0?ooo`050000003oool0oooo0?ooo`000000
o`3ooom70?ooo`050000003oool0oooo0?ooo`000000o`3ooom80?ooo`050000003oool0oooo0?oo
o`000000o`3ooom10?ooo`00>P3oool300000?l0ooooB@3oool300000?l0ooooBP3oool300000?l0
oooo@P3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?ooool0oooo6@3oool00=D0oooo0P00003o0?ooodX0oooo0P00003o0?oood/0oooo0P00002W
0?ooo`00e03oool010000000oooo0?ooo`00003o0?ooodP0oooo00@000000?ooo`3oool00000o`3o
oom90?ooo`040000003oool0oooo00000:H0oooo003D0?ooo`040000003oool0oooo00000?l0oooo
B03oool010000000oooo0?ooo`00003o0?ooodT0oooo00@000000?ooo`3oool00000YP3oool00<d0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000?l0oooo@@3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000o`3ooom10?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00002V0?ooo`00c03oool200000080
oooo0P0000020?ooo`040000003oool0oooo00000?l0oooo@03oool200000080oooo0P0000020?oo
o`040000003oool0oooo00000?l0oooo@03oool200000080oooo0P0000030?ooo`040000003oool0
oooo00000:H0oooo003<0?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080
oooo00<000000?ooo`3oool0o`3oooln0?ooo`090000003oool000000?ooo`000000oooo0000003o
ool000000080oooo00<000000?ooo`3oool0o`3oooln0?ooo`070000003oool000000?ooo`000000
oooo000000020?ooo`040000003oool0oooo00000:H0oooo003<0?ooo`070000003oool000000?oo
o`000000oooo000000020?ooo`800000o`3ooom10?ooo`070000003oool000000?ooo`000000oooo
000000020?ooo`800000o`3ooom10?ooo`070000003oool000000?ooo`000000oooo000000030?oo
o`800000Y`3oool00</0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0?l0oooo@@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2Y0?ooo`00b`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0o`3ooom10?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`3o0?oood40oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo0:T0oooo003:0?ooo`<0000000D0oooo000000000000
00000?ooo`0300000?l0oooo@@3oool3000000050?ooo`00000000000000003oool00`00003o0?oo
od40oooo0`0000001@3oool00000000000000000oooo00<00000ZP3oool00?l0ooooo`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?ooool0oooo6@3oool00680oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool3000001<0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004`3oool3
000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<00000603oool3000001L0oooo0`00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000001<0oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000004`3oool3000000<0oooo00@000000?ooo`3oool0
oooo1@0000020?ooo`<000004`3oool3000004h0oooo0`0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool300000180oooo0`0000030?ooo`040000003oool0oooo0?oo
o`<000004`3oool3000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<00000603oool3
000001P0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3
00000180oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004`3oool3000000<0oooo00@0
00000?ooo`3oool0oooo1@0000020?ooo`<000004`3oool3000004h0oooo0`0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000001<0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<000004`3oool3000000<0oooo00@000000?ooo`3oool0oooo1@0000020?oo
o`<00000603oool3000001L0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool3000001<0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004`3oool3
000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<000004`3oool3000001h0oooo001S
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0E0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000004h0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0?0?ooo`050000003o
ool0oooo0?ooo`000000CP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`00
H`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
5@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0>0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00D000000?ooo`3oool0oooo0000001>0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000004h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01D0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
3P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000007@3oool005P0oooo1`0000040?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`L0
00001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo1`0000050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`L0
00001@3oool00`000000oooo0?ooo`0<0?ooo`L000000P3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`L000000`3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool7000000<0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool01@000000oooo0?ooo`3oool000000480oooo1`0000050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`L00000103oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo1`0000050?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`L000001@3oool00`000000oooo
0?ooo`0<0?ooo`L000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`L000000P3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool0103oool7000000<0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3o
ool000000480oooo1`0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`L000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00@0oooo1`0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`L000001@3oool00`000000oooo0?ooo`0;0?ooo`L000000`3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`L000000`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool0103oool7000000<0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000001d0oooo001S0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00h0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3P3oool01@000000oooo0?ooo`3oool0000004h0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000
CP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
5@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0>0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00h0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`00H`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`050000003o
ool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3o
ool0oooo0000001>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000004h0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`050000003o
ool0oooo0?ooo`0000007@3oool006<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`3oool3000001@0oooo00<000000?ooo`3oool01P3oool3000001@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`03000001T0oooo00<000000?ooo`3oool05@3oool01@000000oooo
0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000B0?ooo`050000003oool0oooo
0?ooo`0000001P3oool300000180oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo00<000004P3oool01@000000oooo0?ooo`3oool0000004h0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`3oool3000001<0oooo00<000000?ooo`3oool01P3oool3000001@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03000001T0oooo00<000000?ooo`3o
ool05P3oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000A
0?ooo`050000003oool0oooo0?ooo`0000001P3oool300000180oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00<000004P3oool01@000000oooo0?ooo`3oool0000004h0
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000001@0oooo00<000000?oo
o`3oool01P3oool3000001@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030000
01T0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000T0oooo00@00000
0?ooo`3oool0oooo0`00000B0?ooo`050000003oool0oooo0?ooo`0000001P3oool300000180oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<000004P3oool01@000000
oooo0?ooo`3oool0000001d0oooo001S0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3o
ool0oooo0000000F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool05@3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?oo
o`0000002P3oool010000000oooo0?ooo`00000D0?ooo`050000003oool0oooo0?ooo`000000CP3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool010000000oooo
0?ooo`00000K0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo000000090?oo
o`050000003oool0oooo0?ooo`0000004`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool0
0000503oool01@000000oooo0?ooo`3oool0000004h0oooo00<000000?ooo`3oool02@3oool01@00
0000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000006`3oool00`000000oooo0?oo
o`0E0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000001@0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0180oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`040000003oool0oooo000001@0oooo00D000000?ooo`3oool0oooo
0000000M0?ooo`00HP3oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000001@0oooo0P0000090?ooo`030000003oool0oooo0180oooo0P0000080?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0G0?ooo`8000005`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000001<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0140oooo00D0
00000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000C@3oool2000000L0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000001<0oooo0P0000090?ooo`030000003oool0
oooo0180oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0G0?ooo`800000603oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool000000180oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000
C@3oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001@0
oooo0P0000090?ooo`030000003oool0oooo0180oooo0P0000080?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`0G0?ooo`8000005`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001<0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0
oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0A0?oo
o`050000003oool0oooo0?ooo`0000007@3oool006<0oooo00<000000?ooo`3oool01P3oool50000
00<0oooo1000000B0?ooo`030000003oool0oooo00L0oooo1000000B0?ooo`030000003oool0oooo
00L0oooo0`0000040?ooo`@000005`3oool00`000000oooo0?ooo`0F0?ooo`<000001`3oool50000
00<0oooo1000000A0?ooo`<00000203oool400000140oooo0`0000080?ooo`<00000103oool40000
0140oooo0`00001?0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@000004@3oool00`00
0000oooo0?ooo`070?ooo`@000004P3oool00`000000oooo0?ooo`070?ooo`<00000103oool40000
01L0oooo00<000000?ooo`3oool05`3oool3000000L0oooo1@0000030?ooo`@00000403oool30000
00P0oooo1000000A0?ooo`<00000203oool3000000@0oooo1000000A0?ooo`<00000C`3oool00`00
0000oooo0?ooo`060?ooo`D000000`3oool400000180oooo00<000000?ooo`3oool01`3oool40000
0180oooo00<000000?ooo`3oool01`3oool3000000@0oooo1000000G0?ooo`030000003oool0oooo
01H0oooo0`0000070?ooo`D000000`3oool400000140oooo0`0000080?ooo`@000004@3oool30000
00P0oooo0`0000040?ooo`@000004@3oool3000001h0oooo003o0?ooool0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooooo0?oooaT0oooo00140?ooool000007000000a0?ooool000007000000`0?ooool00000
7000000O0?ooo`00A03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo008000000P3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
103oool00`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0M0?ooo`00A03o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
RP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
RP3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2:0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo01d0oooo
00140?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0M0?ooo`00A03o
ool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0
oooo09L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01d0oooo000i0?ooo`D000001P3oool00`00
0000oooo0?ooo`2F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`0S0?ooo`D000001`3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?oo
o`3oool08`3oool5000000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo
01d0oooo000j0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0U@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0903oool01000
0000oooo0?ooo`0000070?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0T
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003o
ool0oooo01d0oooo000k0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0RP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0RP3oool0
0`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2:0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool07@3oool0
02l0oooo1`0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`0J0?ooo`L000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0I0?ooo`L000001P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`0M0?ooo`00?03oool00`000000oooo0?ooo`050?ooo`<00000RP3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0F@3oool2000002P0
oooo00<000000?ooo`3oool01P3oool3000008X0oooo00<000000?ooo`3oool0R03oool3000002P0
oooo00<000000?ooo`3oool01@3oool3000008X0oooo00<000000?ooo`3oool0R03oool3000001l0
oooo000m0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool07@3oool003d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`0M0?ooo`00?@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo01d0oooo000i0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`3o0?oooaP0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01d0oooo
000j0?ooo`<000001`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`0T0?ooo`<00000203oool00`000000oooo0?oo
o`3o0?oooaP0oooo00<000000?ooo`3oool0903oool3000000L0oooo00<000000?ooo`3oool0_@3o
ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0
oooo08d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0_03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01d0oooo00140?oo
o`030000003oool0oooo08d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0^P3oool2000005/0oooo00<000000?ooo`3oool07@3oool004@0
oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`050?ooo`8000003@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo0;T0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0M0?ooo`00
A03oool00`000000oooo0?ooo`2:0?ooo`8000001`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`290?ooo`8000001`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0RP3oool0
0`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0RP3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool07@3oool0
04@0oooo00<000000?ooo`3oool0R03oool00`000000oooo000000060?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0680oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool3000008L0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1R0?ooo`800000<@3oool20000
08/0oooo00<000000?ooo`3oool0R@3oool200000300oooo0P00002;0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0G`3oool2000001l0oooo00140?ooo`030000003oool0oooo08L0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0640oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0QP3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo08X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo08X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0o`3ooolH0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0/@3oool00`000000
oooo0?ooo`1S0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
[`3oool2000006H0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0P`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0[@3oool0
0`000000oooo0?ooo`020?ooo`D000000`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0P@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo
00H0oooo0P00000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`0K0?ooo`H000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo1P00000;0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool30000
00T0oooo00<000000?ooo`3oool04@3oool3000000<0oooo00@000000?ooo`3oool0oooo1@000003
0?ooo`040000003oool0oooo000001l0oooo00140?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0000000=0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`0L0?ooo`8000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool01P000000oooo0?ooo`3o
ool000000?ooo`L000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool70000
00L0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000001l0oooo00140?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`0000007`3oool004@0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo08X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo08X0oooo00<000000?ooo`3oool05@3oool3000000<0oooo0P0000060?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;
0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0000000O0?ooo`00A03oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?oo
o`2:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?oo
o`0A0?ooo`@000000`3oool5000000H0oooo00<000000?ooo`0000000P0000040?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool0oooo1`0000020?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool7000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000001l0oooo00140?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00h0oooo0`0000080?ooo`030000
003oool0oooo00<00000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0P00000O0?ooo`00A03oool3000007/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1^0?ooo`800000<@3oool200000?l0
oooo603oool200000300oooo0P00002H0?ooo`@000002@3oool2000000<0oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo1P00000:0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo000000030?ooo`<000002@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool20000
01l0oooo00140?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0Q`3oool00`000000
oooo0?ooo`2=0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0U03oool3000000`0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3oool0000000H0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0P00000O0?ooo`00A03oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0L03oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0SP3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0940oooo0`00000>0?ooo`030000003oool0
oooo00@0oooo00H000000?ooo`3oool000000?ooo`00000;0?ooo`030000003oool0oooo01<0oooo
00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo0P0000080?ooo`070000003oool0oooo
0?ooo`000000oooo000000040?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0S`3oool200000100oooo00<000000?ooo`3oool0103oool6
000000d0oooo00<000000?ooo`3oool04`3oool3000000P0oooo0`0000040?ooo`@000001@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo0`0000030?ooo`D000007`3oool0
04@0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0200000140oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01d0oooo00140?ooo`03
0000003oool0oooo07L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo07<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`240?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool5000000@0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0RP3oool300000180oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1W0?ooo`03
0000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo08T0oooo0P00000B0?ooo`8000003P3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo07H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`270?ooo`80000000<0oooo0000
003oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool07@3oool004@0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`200?ooo`80
0000203oool00`000000oooo0?ooo`0@0?ooo`H000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo1P00000;0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<0
00001`3oool00`000000oooo0?ooo`0B0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<0
00000`3oool3000001<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`260?ooo`05
0000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0M03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000002@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`1o0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`060000003oool0oooo0?ooo`000000oooo1`0000020?ooo`050000003oool0
oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
103oool7000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0Q03oool2000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo06P0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo0P0000090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo07l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo
000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0PP3oool2000000H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool07@3oool004@0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo07P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0103oool00`000000oooo00000002000000@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
00001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool04@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`200?ooo`8000005P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool07@3o
ool004@0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool0oooo1`0000020?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool7000000H0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0000000L0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo07h0oooo0P00000G0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0M0?oo
o`00A03oool300000700oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`80
0000<@3oool2000007d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00/0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03`3oool200000300oooo0P00001m0?ooo`800000603o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06P0oooo0P00000O0?ooo`00A03oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool6
000000X0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool00000000000L0oooo
00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`00
00000`3oool3000001<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1j0?ooo`80
00006@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool07@3oool004@0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`1h0?ooo`8000006P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo10000?l40?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01<0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool2000001D0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool40000o`@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07d0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0403oool6000000d0oooo00<000000?ooo`3oool04`3oool3000000X0oooo0P00
00040?ooo`030000003oool0oooo01@0oooo0`0000080?ooo`<00000103oool400000140oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00T0oooo1@000?l40?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08X0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`1d0?ooo`800000503oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0M
0?ooo`00A03oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02P3oool50000o`@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo07l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0
oooo00d0oooo1000002<0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`@0003o1@3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00/0oooo0`0000030?ooo`<00000RP3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0740oooo0P00000G0?ooo`030000003oool0
oooo00800000603oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01d0oooo00140?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`20
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`08
0?ooo`@000001P3oool00`000000oooo0?ooo`04000008H0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`0000006P3oool0
0`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`050?ooo`<000004@3oool20000
08@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1^0?ooo`8000006`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool07@3oool003X0
oooo0`0000070?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool0903oool3000000P0oooo00<000000?ooo`3oool0M03oool00`000000
oooo0?ooo`040?ooo`8000005@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo02@0
oooo0`0000070?ooo`030000003oool0oooo06`0oooo0P00000L0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0M0?ooo`00>@3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`030?ooo`8000005`3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool07@3oool003T0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool00P3oool2000001T0oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`1Y0?ooo`8000007P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0700oooo00<000000?ooo`3oool07@3oool003T0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo0740oooo00@000000?ooo`3oool0oooo0P00000K0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0L0?ooo`8000006P3oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo01d0oooo000i0?ooo`050000003oool0oooo0?ooo`0000001P3oool7
000000D0oooo1P0000050?ooo`L00000103oool7000000D0oooo1P0000050?ooo`H000001@3oool7
000000@0oooo1`0000050?ooo`H000001@3oool7000000<0oooo200000050?ooo`H000001@3oool6
000000<0oooo00<000000?ooo`3oool0Q@3oool2000002D0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`H000001@3oool7000000@0oooo1`0000050?ooo`H000001@3oool7000000@0oooo1`00
00040?ooo`L000001@3oool6000000D0oooo1`0000040?ooo`L000001@3oool7000000@0oooo1`00
00040?ooo`L000001`3oool00`000000oooo0?ooo`200?ooo`<000009@3oool01@000000oooo0?oo
o`3oool0000000H0oooo1`0000040?ooo`L000001@3oool6000000D0oooo1`0000040?ooo`L00000
1@3oool6000000D0oooo1`0000040?ooo`L00000103oool7000000D0oooo1P0000050?ooo`L00000
103oool7000000D0oooo1P00000H0?ooo`030000003oool0oooo06l0oooo0`00000O0?ooo`00>@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool08`3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0K`3oool010000000oooo00000000000O0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0M0?ooo`00>@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0HP3oool2000000L0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0Q`3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`1^0?ooo`<000008@3oool00`000000oooo0?ooo`220?ooo`030000003o
ool0oooo02<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo06<0oooo
0P00000O0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo
0?ooo`0M0?ooo`00>@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool2000000H0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0S0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1]0?ooo`8000008`3oool00`000000
oooo0?ooo`220?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo0680oooo00<000000?ooo`3oool07@3oool2000001d0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`0M0?ooo`00>@3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
08T0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool0J`3oool2000002@0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0S
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1Q0?ooo`030000003o
ool0oooo01X0oooo2@00000I0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool07@3o
ool003X0oooo0`0000070?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02@0oooo0`0000080?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`000000903oool00`000000oooo0?ooo`230?ooo`030000003oool0
oooo02@0oooo0`0000070?ooo`030000003oool0oooo05l0oooo0P00000K0?ooo`8000000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
06P0oooo0P0000000`3oool000000?ooo`0S0?ooo`030000003oool0oooo08@0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`1M0?ooo`8000006P3oool300000080oooo0P0000070?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0M0?oo
o`00A03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0S03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo06H0oooo0P0000020?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool05`3oool3000000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3o
ool07@3oool004@0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo08d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1T0?ooo`800000
0`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`1J0?ooo`800000603oool2000000H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
7@3oool004@0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0SP3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0680oooo0P0000040?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool05P3oool2000000L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool07@3o
ool004@0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1P0?ooo`8000001@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01D0oooo0P0000080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo01d0oooo00140?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2@0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0QP3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo05H0oooo0P00000F0?ooo`8000002@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0NP3oool00`00
0000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo08H0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01@0
oooo0P00000:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo01d0oooo00140?ooo`<00000FP3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0940oooo0P00000a0?ooo`800000G@3oool2000000L0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`250?ooo`800000<03oool2000005@0oooo
0P00000E0?ooo`8000002`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0N`3oool2000001l0oooo00140?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0QP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool04`3oool2000000`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool07@3oool004@0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09@0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`1I0?ooo`800000203oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo0180oooo0P00000=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01d0oooo00140?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2D0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo04l0oooo0P00000C0?ooo`8000003@3oool200000100oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01d0oooo00140?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo0P0000060?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`1F0?ooo`8000002@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo08P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1=0?ooo`80
00004`3oool2000000h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
B`3oool2000001@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0M0?ooo`00A03o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0U`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0180oooo0P00000?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`210?ooo`030000003o
ool0oooo01d0oooo00140?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2H0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0DP3oool2
000000/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0@0?ooo`800000403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
08/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`180?ooo`8000004@3oool20000
0100oooo0P00000B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0P`3oool00`00
0000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04l0
oooo0P00000<0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0R`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo04H0oooo0P00000A0?ooo`8000004@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo0P0000260?ooo`030000003oool0oooo01d0
oooo00140?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo09X0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0:03oool2000008h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`140?ooo`8000004@3oool200000140oooo0P00000C0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00/0oooo0P0000290?ooo`030000003oool0oooo01d0oooo0014
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2L
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`29
0?ooo`030000003oool0oooo01d0oooo00140?ooo`<00000D03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo09`0oooo0P00000a0?ooo`800000B`3oool2000000d0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`2=0?ooo`800000<03oool200000480oooo0P00000@0?oo
o`8000004P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0R@3oool2000001l0oooo00140?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0S`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0@0?ooo`800000503oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo08/0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1P3oool2000000L0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo04L0oooo0P00000?0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
S`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03h0oooo0P00000@0?ooo`800000
4P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
S03oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo04D0oooo0P00000@0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0T03o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool03P3oool2000001<0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool07@3oool0
04@0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`800000Y03oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0j0?ooo`8000003`3oool2000001@0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool07@3oool004@0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`800000TP3oool00`000000
oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo
0?ooo`2U0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0T`3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo03L0oooo0P00000@0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0980oooo
00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`2D0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool07@3oool004@0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:L0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`800000UP3oool00`000000oooo0?ooo`0M
0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0Z03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo03d0oooo0P00000B0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool03P3oool2000001D0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo09H0oooo00<000000?oo
o`3oool07@3oool004@0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0:T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0k0?ooo`80
00004`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool04`3oool2000001D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2G0?ooo`03
0000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0340oooo0P00000@0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`800000
VP3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`800000203o
ool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0>03o
ool2000001@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2I0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0>0?ooo`8000005@3o
ool00`000000oooo0?ooo`0C0?ooo`8000002P3oool00`000000oooo0?ooo`2J0?ooo`030000003o
ool0oooo01d0oooo00140?ooo`<00000A03oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0:/0oooo0P00000a0?ooo`800000>03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00X0oooo0P00000O0?ooo`030000003oool0oooo09P0oooo0P00000`0?ooo`800000<03oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo09X0oooo0P00000O0?ooo`00A03oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0[@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`070?ooo`@000000P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
09X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
00d0oooo0P00000F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`2L0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0=03oool2000001D0oooo00<000000?ooo`3oool01@3oool3000000L0
oooo0P00000J0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool2000001@0
oooo0P00000;0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool07@3oool004@0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0103oool2000000`0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`2L0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0:`3oool2000000l0oooo
00<000000?ooo`3oool04@3oool40000oaD0oooo00<000000?ooo`3oool02@3oool200000:00oooo
00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`800000
/@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`030?ooo`8000003`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo09`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00d0oooo0P00000C0?ooo`H0003o4P3oool2000000/0oooo00<000000?ooo`3oool0
X03oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool05@3oool010000000oooo0?ooo`3oool200000140oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo1@000?lA0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0M0?ooo`00
A03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`02000000T0oooo0P00002d0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00800000
4`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0W0?ooo`8000003`3oool00`000000oooo0?ooo`0E0?ooo`@0003o
4@3oool00`000000oooo0?ooo`090?ooo`800000Y03oool00`000000oooo0?ooo`0M0?ooo`00A03o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`000000
0000503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00d0oooo0P00000F0?ooo`80
00004`3oool2000000/0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0M0?ooo`00
A03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00/0oooo00H000000?ooo`3oool0
oooo0000003oool2000000X0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool05@3oool3000001H0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`090?ooo`800000Y`3oool00`000000oooo0?ooo`0M0?oo
o`00A03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00`00000;0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0S0?ooo`8000003`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0140
oooo0P00000;0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool07@3oool003T0oooo
1@0000060?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool4000000`0oooo
00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0S0?ooo`D000001`3oool00`000000oooo
0?ooo`0[0?ooo`8000005`3oool2000001P0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`2Q0?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo
0P00000;0?ooo`800000ZP3oool00`000000oooo0?ooo`0M0?ooo`00>P3oool010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0903oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool05@3oool3000001T0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo02@0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00T0oooo0P00002/0?ooo`030000003oool0oooo01d0oooo000k0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0D0?ooo`80000000<0oooo0000003o
ool0603oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool03@3oool2000001L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool07@3oool003`0oooo00<000000?ooo`3oool0
1@3oool3000003`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0;P0oooo0P00000X0?ooo`030000003oool0oooo00H0oooo0`00000X0?ooo`030000
003oool0oooo01@0oooo00@000000?ooo`3oool000006P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0:40oooo0`00000X0?ooo`030000003oool0oooo00D0oooo0`00000O0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`80
00002P3oool200000:d0oooo0`00000O0?ooo`00?03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0;X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02H0oooo0P00000F0?ooo`040000003oool0oooo000001X0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0M0?ooo`8000003`3oool00`000000oooo0?ooo`0E0?ooo`80
00004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3o
ool07@3oool003d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2k0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo01@0oooo0P0000020?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0?0?ooo`8000002`3oool00`000000oooo0?ooo`2`0?ooo`030000
003oool0oooo01d0oooo000m0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo0P00002n0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo01<0oooo0P0000040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3o
ool200000:P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00h0oooo0P00000;0?ooo`800000/`3oool00`000000oooo0?ooo`0M0?ooo`00?@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo0P00000E0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0:P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`8000003`3oool2
000000`0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0M0?ooo`00>@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0S
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0P0?ooo`8000005@3o
ool2000000D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0:T0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`800000]P3oool00`000000oooo
0?ooo`0M0?ooo`00>P3oool3000000L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00P0oooo0P0000320?ooo`030000003oool0oooo02@0oooo0`00
00080?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`2Z0?ooo`030000003oool0oooo02@0oooo0`0000070?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo01d0oooo0014
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0180oooo0P0000060?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool05P3oool200000100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=
0?ooo`8000002`3oool200000;T0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0``3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01d0oooo0P00000C0?oo
o`8000001`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0[03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool03P3oool2000001H0oooo00<000000?ooo`3oool0303oool2000000/0oooo0P00002k0?oo
o`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo0P00000<0?ooo`03
0000003oool0oooo0;/0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
a@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`800000_P3oool00`000000oooo0?ooo`0M0?ooo`00A03o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`360?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3o
ool2000001@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`800000303o
ool2000000`0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0M0?ooo`00A03oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`370?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0B0?ooo`8000002@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00X0oooo0P00000<0?ooo`800000`@3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool20000
00<0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool02@3oool2000000`0oooo0P0000330?ooo`030000003oool0oooo
01d0oooo000O0?ooo`030000003oool0oooo0280oooo0`00000c0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003o
ool0`@3oool2000000`0oooo00<000000?ooo`3oool08P3oool2000001L0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`2`0?ooo`8000002`3oool00`000000oooo0?ooo`0R0?ooo`80
0000403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo0P00000;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0`P3oool2000001l0oooo000O0?ooo`<00000
8P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`800000a03oool00`000000oooo0?ooo`0:0?ooo`<00000
8P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo0P00000:0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2b0?ooo`030000
003oool0oooo00T0oooo0`00000R0?ooo`030000003oool0oooo00d0oooo0P00000A0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool02@3oool2000000`0oooo0P0000360?ooo`030000
003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo00<000007`3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`<00000``3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<000007`3o
ool00`000000oooo0?ooo`0C0?ooo`8000004`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2c0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`00000O0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo0`00
000=0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool07@3oool002@0oooo0P00000N
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`800000203oool00`000000oooo0?ooo`0200000<80oooo00<000000?ooo`3oool03`3oool2
000001h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`8000002`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0]03oool0
0`000000oooo0?ooo`0>0?ooo`8000007P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`8000003P3oool2
00000<T0oooo00<000000?ooo`3oool07@3oool001l0oooo00<000000?ooo`3oool00P00000P0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo0P0000020?ooo`@000000P3oool00`000000oooo0?ooo`2o0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P00000P0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P00000P0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`8000001`3oool2000000h0oooo0P00003;0?oo
o`030000003oool0oooo01d0oooo000O0?ooo`<000008P3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000D0oooo100000300?ooo`030000003oool0oooo00X0oooo0`00000R0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool2000000`0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;H0oooo00<000000?oo
o`3oool02@3oool300000280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool2000000h0oooo0P00003=0?oo
o`030000003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo00<000007`3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool2000000D0
oooo00D000000?ooo`3oool0oooo000000390?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00`00000O0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01P0oooo0P00000?0?ooo`030000003oool0oooo
0;L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03000001l0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool2000000h0oooo0P00003?0?ooo`030000003oool0oooo01d0oooo000T0?ooo`80
00007P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000b@3oool00`00
0000oooo0?ooo`0?0?ooo`8000007P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00d0oooo0P00002j0?ooo`030000003oool0oooo00h0oooo0P00000N0?ooo`030000003oool0oooo
00L0oooo0P00000C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool30000
00l0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0M0?ooo`007`3oool00`000000
oooo0?ooo`0200000200oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo0P0000090?ooo`L00000aP3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00800000803oool00`000000oooo0?ooo`0<0?ooo`8000004@3oool2000000h0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0200000200oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3o
ool0oooo0P00000@0?ooo`800000dP3oool00`000000oooo0?ooo`0M0?ooo`007`3oool300000280
oooo00<000000?ooo`3oool0;`3oool2000000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000350?oo
o`030000003oool0oooo00X0oooo0`00000R0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo00T0oooo0`00000R0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00800000403oool200000=@0oooo00<000000?ooo`3oool07@3oool001l0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0a0?ooo`<00000103oool010000000
oooo0?ooo`3oool2000000T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
00000<D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03`3oool2000000l0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0:0?ooo`D00000403oool200000=H0oooo00<000000?ooo`3oool07@3oool0
0240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
03@0oooo100000020?ooo`8000004@3oool2000000030?ooo`000000oooo0<D0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0203oool200000140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool400000140oooo0P00003H0?oo
o`030000003oool0oooo01d0oooo000Q0?ooo`L00000703oool00`000000oooo0?ooo`0f0?ooo`04
0000003oool00000000001@0oooo0P0000370?ooo`030000003oool0oooo00`0oooo1`00000L0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2m0?oo
o`030000003oool0oooo00/0oooo1`00000L0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0603oool;000001<0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0M0?oo
o`009`3oool00`000000oooo0?ooo`0J0?ooo`<00000=@3oool00`000000oooo0?ooo`0;0?ooo`@0
0000c`3oool2000001@0oooo00<000000?ooo`3oool06P3oool2000000L0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`2m0?ooo`8000004`3oool00`000000oooo0?ooo`0J0?ooo`80
00000P3oool2000002<0oooo0P00000B0?ooo`800000fP3oool2000001l0oooo00140?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`800000
cP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool0
0000903oool00`000000oooo0?ooo`0@0?ooo`800000g@3oool00`000000oooo0?ooo`0M0?ooo`00
A03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0P3oool200000<d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`030?ooo`800000
4@3oool200000100oooo00<000000?ooo`3oool06@3oool2000000h0oooo00<000000?ooo`3oool0
`03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0000002@0oooo00<000000?ooo`3oool0
3`3oool200000=l0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0b`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`310?ooo`030000003oool0oooo02h0oooo00<000000?ooo`0000008`3o
ool00`000000oooo0?ooo`0>0?ooo`800000h@3oool00`000000oooo0?ooo`0M0?ooo`00A03oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3:0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000
000B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0<0?ooo`800000a03oool00`000000oooo0?ooo`0^0?ooo`8000008`3oool00`000000oooo0?oo
o`0<0?ooo`<00000h`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0140oooo0P0000040?ooo`030000003oool0oooo0<X0oooo00<00000
0?ooo`3oool0;`3oool010000000oooo0?ooo`00000A0?ooo`8000004@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02`3oool200000>H0oooo00<0
00000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0D
0?ooo`@00000c@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool000000140oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0a@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool02P3oool200000>P0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo02l0oooo0P00000A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0N0?oo
o`8000002`3oool200000>X0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0603oool2000000`0oooo0P0000390?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`090?ooo`800000k03oool00`000000oooo0?ooo`0M0?ooo`00
A03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00`0oooo0P00003I0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`390?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`800000
kP3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo00`0oooo0P0000020?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0<0?ooo`8000004`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool01P3oool300000?00oooo00<000000?ooo`3oool07@3o
ool004@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0<0?ooo`8000000P3oool2
00000=L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0</0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00D0oooo0P00003c0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0403oool200000=P0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo0P00003e0?ooo`030000003oool0oooo
01d0oooo00140?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403oool200000=T0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0<`0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0G0?ooo`8000001@3oool200000?L0
oooo00<000000?ooo`3oool07@3oool004@0oooo0`00000X0?ooo`030000003oool0oooo0>/0oooo
0P00000a0?ooo`8000002@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3<0?ooo`800000<03oool2000001L0oooo
00<000000?ooo`3oool00P3oool300000?P0oooo0P00000O0?ooo`00A03oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`060?ooo`8000005@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0cP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool00`00003l0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0203oool300000>80oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0D0?ooo`@00000o`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00`0oooo0P00003P0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool04@3oool400000?l0oooo0`3oool00`000000oooo0?ooo`0M0?oo
o`00A03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00h0oooo0P00003O0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool02`3oool200000=<0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0?0?ooo`<00000o`3oool60?ooo`030000003oool0oooo01d0
oooo00140?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0403oool200000=h0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool05P3oool2000000d0oooo00<000000?ooo`3oool0d`3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo00`0oooo0`0000000`3oool000000?ooo`3o0?ooo`H0oooo
00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0B0?ooo`800000g@3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000
5P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
e03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00L0oooo1@0000030?ooo`030000
003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00X0oooo0P0000080?ooo`030000003oool0oooo0=/0oooo00<0
00000?ooo`3oool0;`3oool010000000oooo00000000000F0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02h0oooo
0P0000040?ooo`@000001`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool0
7@3oool004@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo008000001P3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02l0oooo0P00
000G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3F0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`0000000`0000090?ooo`800000o`3o
ool:0?ooo`030000003oool0oooo01d0oooo000l0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000i03o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0e`3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool07@3oool003`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo0000003T0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo0?oo
o`0M0?ooo`00?03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool03@3oool01@000000oooo0?ooo`3oool000000>@0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0;0?ooo`800000f`3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooo``0oooo00<0
00000?ooo`3oool07@3oool003P0oooo1P0000060?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool0gP3oool00`000000oooo0?ooo`0R0?ooo`H000001`3oool00`000000oooo0?ooo`0?
0?ooo`@0003o00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0=/0oooo00<000000?ooo`3oool08P3oool6000000H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3o0?ooo`d0oooo00<000000?ooo`3oool07@3oool003P0oooo00D000000?oo
o`3oool0oooo000000070?ooo`<00000703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00<0oooo0`0000000`3oool000000000003P0?ooo`800000903oool01@000000oooo0?ooo`3o
ool0000000P0oooo0`00000?0?ooo`D0003o5P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0=X0oooo0`00000T0?ooo`050000003oool0oooo0?ooo`0000001`3oool3000000H0oooo
0P00003o0?ooo`h0oooo0`00000O0?ooo`00>@3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool04`3oool200000><0oooo00<000000?ooo`3oool0
8`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00h0oooo1P000?lE0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0S0?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool07@3oool003X0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0903oool00`000000
oooo000000080?ooo`030000003oool0oooo00l0oooo1@000?lD0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0000000L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3o
ool07@3oool003X0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00X0oooo1000003/0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`0?0?ooo`@0003o4`3oool2000000d0oooo00<000000?ooo`3oool0
g`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3o0?oooa80oooo00<000000?ooo`3oool07@3oool003/0oooo0P00
00070?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`800000jP3oool00`000000oooo0?ooo`0U0?ooo`800000203oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3P0?ooo`030000003oool0oooo02D0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo01d0oooo000l0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0080oooo0P00003Y0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool2
00000><0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00800000o`3ooolF0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0>L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`000000o`3ooolH0?ooo`030000003oool0oooo01d0oooo00140?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0>H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3T0?ooo`03
0000003oool0oooo02h0oooo0P00003o0?oooaT0oooo00<000000?ooo`3oool07@3oool004@0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`800000103oool00`000000oooo
0?ooo`3V0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0B0?ooo`800000303oool200000>L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo1000003Y0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0?l0oooo603oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00/0oooo0P00003c0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0j03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo603oool0
0`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00/0oooo0P0000020?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3Y0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooolH0?oo
o`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool02`3oool200000080oooo0P00003a0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo0P00003/0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01d0
oooo00140?ooo`<000004@3oool00`000000oooo0?ooo`090?ooo`800000103oool200000?40oooo
0P00000a0?ooo`800000203oool00`000000oooo0?ooo`0@0?ooo`800000303oool00`000000oooo
0?ooo`3[0?ooo`800000<03oool200000?l0oooo603oool2000001l0oooo00140?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`800000l`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool004@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?T0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`040?ooo`8000004P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o
0?oooaP0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`090?ooo`H00000m`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0>l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?oo
o`3oool07@3oool004@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`80
0000m@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool004@0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?@0oooo
00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000001<0oooo00<000000?ooo`3o
ool02P3oool200000?<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oooaP0
oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`040?ooo`030000003oool000000?L0oooo00<000000?ooo`3oool0;`3oool01@000000oooo
0?ooo`3oool000000140oooo0P00000<0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool004@0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?H0oooo
00<000000?ooo`3oool0;`3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0
oooo603oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0F0?ooo`800000
o`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool000000140oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0180oooo0P00
00030?ooo`800000oP3oool00`000000oooo0?ooo`0_0?ooo`800000403oool2000000d0oooo00<0
00000?ooo`3oool0mP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo603o
ool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00@0oooo0P00003m0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`060?ooo`800000o03oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool200000?X0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool004@0
oooo00<000000?ooo`3oool03`3oool2000000T0oooo0P00003k0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool02`3oool2000000d0oooo00<000000?ooo`3oool0nP3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0M0?ooo`00
A03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo0`00003h0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0?/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oooaP0oooo
00<000000?ooo`3oool07@3oool004@0oooo0`00000B0?ooo`80000000<0oooo0000003oool0o`3o
ool200000340oooo0P00000:0?ooo`030000003oool0oooo00/0oooo0P00003m0?ooo`800000<03o
ool200000?l0oooo603oool2000001l0oooo00140?ooo`030000003oool0oooo01<0oooo0P00003o
0?ooo`<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0?l0oooo603oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00H0oooo0P00000=0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3o
ool03@3oool500000?l0oooo1P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool004@0oooo
00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool300000?l0oooo1@3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool200000?l0
oooo103oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo603oool00`000000
oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo
0P00003o0?ooo`@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`020?ooo`800000
3@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool02P3o
ool2000000L0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo02l0oooo00D0
00000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0M0?ooo`00A03o
ool00`000000oooo0?ooo`090?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool0
W`3oool3000005l0oooo00<000000?ooo`3oool0;`3oool010000000oooo0?ooo`00000=0?ooo`80
0000Y@3oool3000005l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2e0?ooo`<0
0000G`3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0<0?ooo`800000
1@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
;`3oool3000000d0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo01d0oooo00140?ooo`030000003oool0oooo00d0oooo0P0000040?ooo`030000003o
ool0oooo0:00oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo01d0oooo00140?ooo`030000003oool0oooo00h0oooo0P0000020?ooo`030000003oool0
oooo08X0oooo0`0000040?ooo`<000000`3oool3000000L0oooo00@000000?ooo`0000000000103o
ool300000080oooo1P0000001@3oool00000000000000000oooo008000000P3oool300000480oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0900oooo
0`0000060?ooo`030000003oool0oooo0080oooo0`0000070?ooo`040000003oool00000000000@0
oooo0`0000020?ooo`H0000000D0oooo00000000000000000?ooo`0200000080oooo0`0000120?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0WP3oool3000000<0oooo0`0000050?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`0000000000103oool300000080oooo1P000000
1@3oool00000000000000000oooo008000000P3oool300000480oooo00<000000?ooo`3oool07@3o
ool004@0oooo00<000000?ooo`3oool03`3oool3000008h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`090?ooo`800000U03oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`8000000P3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool200000080oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo08d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0U03o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2O0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool07@3oool004@0oooo0`00000?0?ooo`030000003oool0oooo08h0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000@0oooo0P0000110?ooo`800000<@3oool2000000P0
oooo00<000000?ooo`3oool0U@3oool010000000oooo0?ooo`3oool600000080oooo00D000000?oo
o`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?oo
o`800000@@3oool200000300oooo0P00002P0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000040?ooo`800000@@3oool2000001l0oooo00140?ooo`030000003oool0oooo0:00oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00D0oooo0P00002H0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0W`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo01d0oooo00140?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`040000003oool0
oooo000000<0oooo00D000000?ooo`00000000000?ooo`0300000080oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000110?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo0`0000020?ooo`040000003o
ool0oooo000000<0oooo00D000000?ooo`00000000000?ooo`0300000080oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000110?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0W`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool300000080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0000
00000000oooo00<000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
0440oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0`0000070?ooo`040000003oool000000000
00@0oooo0`0000030?ooo`050000003oool0oooo0000003oool00P0000020?ooo`<000000`3oool3
00000440oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo09T0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`050000003oool0
oooo0?ooo`0000001P3oool010000000oooo0000000000040?ooo`<000000`3oool01@000000oooo
0?ooo`000000oooo008000000P3oool3000000<0oooo0`0000110?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`020?ooo`<000001`3oool00`000000
oooo0?ooo`050?ooo`040000003oool00000000000@0oooo0`0000030?ooo`050000003oool0oooo
0000003oool00P0000020?ooo`<000000`3oool300000440oooo00<000000?ooo`3oool07@3oool0
04@0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000001h0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2O0?oo
o`8000001@3oool2000000D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000002L0?ooo`8000001P3oool2
000000<0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`2N0?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0:00oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`@000004`3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo02l0oooo00@000000?ooo`0000000000WP3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo0`00000E0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00<0oooo1000
00020?ooo`D00000503oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01d0oooo0014
0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0_0?ooo`800000o`3ooolI
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0
oooo01d0oooo00140?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0?l0oooo603oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`3o0?oooaP0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool003X0oooo
0`0000070?ooo`030000003oool0oooo09`0oooo0`0000030?ooo`030000003oool0oooo0080oooo
0`0000040?ooo`<00000203oool00`000000oooo0?ooo`030?ooo`H000002P3oool010000000oooo
0?ooo`3oool3000000<0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0`0000030?ooo`<0
0000:@3oool00`000000oooo0?ooo`0T0?ooo`<00000203oool00`000000oooo0?ooo`2Q0?ooo`<0
00000`3oool00`000000oooo0?ooo`020?ooo`<00000103oool3000000P0oooo00<000000?ooo`3o
ool00`3oool6000000X0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo
0080oooo0`0000040?ooo`<000000`3oool3000002@0oooo00<000000?ooo`3oool0903oool30000
00L0oooo00<000000?ooo`3oool0W`3oool3000000<0oooo00<000000?ooo`3oool00P3oool30000
00@0oooo0`0000090?ooo`030000003oool0oooo0080oooo1P00000;0?ooo`040000003oool0oooo
0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00000/
0?ooo`030000003oool0oooo01d0oooo000i0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`2K0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00D000000?ooo`3oool0
oooo000000080?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool08`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0X03oool0
1@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00D0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000203oool2000000D0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02<0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo09h0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`800000
1P3oool01@000000oooo0?ooo`3oool0000000T0oooo0P0000050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01d0
oooo000i0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2K0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool00`3oool2000000X0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo0:00oooo00D000000?ooo`3oool0oooo000000060?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`8000002P3oool00`00
0000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0WP3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo01d0oooo000i0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`2K0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`030000003oool0oooo00D0oooo0P00
00090?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0S0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2P0?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool0oooo0P00
000<0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`2N0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3oool01P3oool2
000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool07@3oool003T0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`<00000V`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`030000003oool0oooo00H0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool2000002D0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`<00000X03oool01@000000oooo0?ooo`3oool0000000H0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`030000003o
ool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07P3oool3000002D0oooo
00D000000?ooo`3oool0oooo000000060?ooo`<00000WP3oool01@000000oooo0?ooo`3oool00000
00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P00000:
0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`<000007`3oool003T0oooo0P0000020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0V`3oool01@000000oooo0?ooo`3oool0
000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo0P00
00060?ooo`050000003oool0oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02<0oooo0P0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0X03oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`050000003oool0
oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo02<0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
WP3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00H0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000002P3oool2
000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool07@3oool003T0oooo00@000000?ooo`00000000001`3oool0
0`000000oooo0?ooo`2K0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`H00000
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0080oooo0`00000Y0?ooo`030000003oool0oooo02<0
oooo00@000000?ooo`0000000000203oool00`000000oooo0?ooo`2P0?ooo`050000003oool0oooo
0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`H000002P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo
0`00000T0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`00000000001`3oool00`000000
oooo0?ooo`2N0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`H000002`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00
000/0?ooo`030000003oool0oooo01d0oooo000j0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0V`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2P0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09h0oooo00D000000?ooo`3oool0oooo
000000060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000^0?ooo`030000003oool0oooo
01d0oooo000k0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0V`3oool01@000000
oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000008`3oool2
000000P0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000001@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2P0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0
oooo0P00000S0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000050?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo09h0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0
oooo0?ooo`0000000`3oool2000002@0oooo0P0000070?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000000]0?ooo`030000003oool0oooo01d0oooo000l0?ooo`8000001P3o
ool00`000000oooo0?ooo`2L0?ooo`<00000203oool3000000D0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`@000009`3o
ool00`000000oooo0?ooo`0V0?ooo`8000001`3oool00`000000oooo0?ooo`2Q0?ooo`<00000203o
ool3000000D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`<000001@3o
ool00`000000oooo0?ooo`030?ooo`@000008P3oool00`000000oooo0?ooo`0V0?ooo`8000001P3o
ool00`000000oooo0?ooo`2O0?ooo`<00000203oool3000000D0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`060?ooo`D000000`3oool4000002X0oooo00<000000?ooo`3oool07@3o
ool004@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooolH
0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0:P0oooo0`0000000`3o
ool000000?ooo`03000006H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2W0?oo
o`<0000000<0oooo0000003oool00`00001W0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0Z03oool3000000030?ooo`000000oooo00<00000IP3oool00`000000oooo0?ooo`0M0?oo
o`00A03oool00`000000oooo0?ooo`2Y0?ooo`070000003oool000000?ooo`000000oooo0000001W
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0Z03oool01`000000oooo0000003o
ool000000?ooo`000000J03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0:T0oooo
00L000000?ooo`000000oooo0000003oool0000006L0oooo00<000000?ooo`3oool07@3oool004@0
oooo00<000000?ooo`3oool0WP3oool300000080oooo0`0000030?ooo`070000003oool000000?oo
o`000000oooo0000000C0?ooo`<000000`3oool010000000oooo0?ooo`3oool4000000@0oooo0`00
000o0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0WP3oool300000080oooo0`00
00020?ooo`070000003oool000000?ooo`000000oooo0000000C0?ooo`<000000`3oool010000000
oooo0?ooo`3oool4000000@0oooo0`0000100?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0WP3oool300000080oooo0`0000030?ooo`070000003oool000000?ooo`000000oooo0000
000C0?ooo`<000000`3oool010000000oooo0?ooo`3oool4000000@0oooo0`00000o0?ooo`030000
003oool0oooo01d0oooo00140?ooo`030000003oool0oooo09h0oooo00<000000?ooo`0000000P3o
ool00`000000oooo000000030?ooo`070000003oool000000?ooo`000000oooo000000060?ooo`L0
00001@3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0WP3oool0
0`000000oooo000000020?ooo`030000003oool000000080oooo00L000000?ooo`000000oooo0000
003oool0000000H0oooo1`0000050?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`2N0?ooo`030000003oool000000080oooo00<000000?ooo`0000000`3oool01`00
0000oooo0000003oool000000?ooo`0000001@3oool7000000H0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2O0?ooo`8000000P3oool2000000@0oooo
0P0000030?ooo`8000004P3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0W`3oool200000080oooo0P0000030?ooo`8000000`3oool200000180oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09l0oooo0P0000020?ooo`800000103o
ool2000000<0oooo0P00000B0?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool07@3oool004@0oooo
00<000000?ooo`3oool0WP3oool2000000@0oooo0P0000030?ooo`8000000`3oool200000180oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo09h0oooo0P0000040?oo
o`8000000P3oool2000000<0oooo0P00000B0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`2N0?ooo`800000103oool2000000<0oooo0P0000030?ooo`8000004P3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo01d0oooo00140?ooo`<00000WP3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<000000`3oool3000000D0oooo1`0000050?ooo`050000
003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
03/0oooo0P00000a0?ooo`800000W`3oool00`000000oooo0?ooo`040?ooo`030000003oool00000
008000000`3oool3000000D0oooo1`0000050?ooo`050000003oool0oooo0?ooo`0000002P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo03`0oooo0P00000`0?ooo`800000W`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<000000`3oool3000000@0oooo1`00
00060?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo03/0oooo0P00000O0?ooo`00A03oool00`000000oooo0?ooo`2N0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000P0
oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000?P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo09h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?oo
o`050000003oool0oooo0?ooo`000000203oool2000000<0oooo00D000000?ooo`3oool0oooo0000
000o0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo000000080?ooo`800000
0`3oool01@000000oooo0?ooo`3oool0000003h0oooo00<000000?ooo`3oool07@3oool004@0oooo
00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0WP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`050000
003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000X0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0WP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`2O0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000H0
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000?P3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo0000000o0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000003h0oooo00<000000?ooo`3oool07@3oool004@0oooo00<00000
0?ooo`3oool0X03oool4000001l0oooo0`0000080?ooo`<00000103oool3000003l0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`2P0?ooo`@000007P3oool3000000P0oooo0`000004
0?ooo`<00000@03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0:00oooo1000000O
0?ooo`<00000203oool3000000@0oooo0`00000o0?ooo`030000003oool0oooo01d0oooo00140?oo
o`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
0?l0oooo603oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo603oool00`00
0000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0
Y`3oool3000006d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2W0?ooo`<00000
K@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0:L0oooo0`00001]0?ooo`030000
003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0U0?ooo`<000001P3oool8
000000<0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`00000>0?ooo`030000003oool0
0000008000000P3oool3000000D0oooo00<000000?ooo`0000001P0000020?ooo`030000003oool0
000000800000:`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0703o
ool3000000<0oooo00@000000?ooo`3oool0oooo100000030?ooo`D000001@3oool7000000D0oooo
1@0000020?ooo`040000003oool0oooo0?ooo`D000000P3oool500000180oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0[0?ooo`<000001P3oool8000000<0oooo00<000000?ooo`3o
ool00`3oool3000000<0oooo0`00000A0?ooo`<000001P3oool4000003<0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`<000001P3oool00`000000oooo0?ooo`040?ooo`L000001P3oool500000080oooo00@00000
0?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0/0?ooo`<000001P3oool800000080oooo00<000000?ooo`3oool00`3o
ool3000000<0oooo0`00000>0?ooo`<00000203oool4000003@0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo01<0oooo0`0000030?ooo`030000003oool0oooo0080oooo
0`0000040?ooo`030000003oool0oooo00H0oooo1`0000060?ooo`<000000`3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo0?ooo`D000006`3oool00`000000oooo0?ooo`0M0?ooo`00
A03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0=0?ooo`8000000`3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo02L0oooo0P000002
0?ooo`800000103oool00`000000oooo0?ooo`050?ooo`L000003`3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0100oooo
00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
00000180oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`8000000P3oool2000000@0oooo00<0
00000?ooo`3oool01@3oool7000000P0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0300oooo0P0000020?ooo`800000103oool00`000000oooo0?ooo`050?ooo`L00000203oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
000K0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000050?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool09`3oool01`000000oooo0000003oool000000?oo
o`0000000`3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02l0oooo00L000000?ooo`000000oooo0000003oool0000000<0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0`0?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0
oooo00140?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool400000080oooo
00<000000?ooo`3oool02@3oool5000000P0oooo1`0000060?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02L0
oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool04P3oool7
00000080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`050?ooo`@000000P3oool00`000000oooo0?oo
o`0:0?ooo`D000001`3oool7000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02l0oooo00L000000?ooo`000000oooo0000003oool0000000<0
oooo00<000000?ooo`3oool0403oool6000000H0oooo00H000000?ooo`3oool0oooo0000003oool6
000000P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
000000D000006`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool01@3oool400000080oooo00<000000?ooo`3oool02@3oool5000000P0oooo1`000002
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`
0?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo1P0000050?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool004@0oooo0`00000V0?ooo`D00000
1P3oool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`0000004`3oool20000
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000X0oooo0P00
000Y0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0000000000070?ooo`L0
00003`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo0P00000a0?ooo`800000;@3oool50000
00H0oooo00@000000?ooo`3oool00000303oool01@000000oooo0?ooo`3oool0000001@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000;`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`00000000001`3oool7000000@0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool06@3oool200000300oooo0P00000^0?ooo`D000001P3o
ool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`0000004@3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0`00000`0?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0000000000070?ooo`L00000203oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool06@3oool2000001l0oooo00140?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0000000800000
2P3oool01@000000oooo0?ooo`3oool000000140oooo0P0000050?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool00000203oool2000002/0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo01h0oooo00D000000?ooo`3oool0oooo000000080?ooo`800000
1`3oool00`000000oooo0?ooo`030?ooo`L000002@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000
003oool00000008000002`3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0d0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0D0?ooo`040000003oool0oooo000000L0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo000000H0oooo1`00000:0?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00000`3oool00`000000oooo00000002000000X0oooo00D000000?ooo`3oool0oooo0000000A0?oo
o`@00000103oool00`000000oooo0?ooo`0e0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool7000000L0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07@3o
ool004@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<000000`3oool010000000oooo0000000000090?ooo`030000003oool000000140oooo00<0
00000?ooo`3oool01@3oool00`000000oooo000000040?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool0:P3oool3000000050?ooo`00000000000000003oool00`00000O0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000<0oooo00@000000?oo
o`00000000002P3oool00`000000oooo0000000E0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0<`3oool3000000050?ooo`00000000000000003oool00`00000F0?ooo`030000003o
ool0000000L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`<000001@3oool00`000000oooo
0000000L0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<000000`3oool010000000oooo0000000000090?ooo`03
0000003oool000000180oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0d0?oo
o`<0000000D0oooo00000000000000000?ooo`03000001P0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0000000000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0000000A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P0000050?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0000001D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04h0oooo00<000000?ooo`000000
1`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000002@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0000000L0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000004P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0100oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool000001`3oool010000000oooo0?ooo`3oool200000540oooo00D000000?ooo`3oool0oooo0000
00060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool0000000<0oooo0P00001A0?ooo`8000001`3oool01@000000oooo0?ooo`3oool00000
00@0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo00D0oooo0P00000L0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool200000580oooo0P00000:0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`8000000`3oool01@000000oooo
0?ooo`3oool0000001/0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0
9@3oool6000001L0oooo00<000000?ooo`3oool04@3oool3000000030?ooo`000000oooo00800000
1@3oool6000000L0oooo0`0000000`3oool000000?ooo`1A0?ooo`<00000203oool3000000@0oooo
0`00000C0?ooo`<00000203oool3000000@0oooo0`00000C0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0:`3oool6000001P0oooo00<000000?ooo`3oool04@3oool7000000@0oooo
0`0000000`3oool000000?ooo`1A0?ooo`030000003oool0oooo00H0oooo0`0000060?ooo`030000
003oool0oooo0180oooo0`0000080?ooo`@000001@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0;03oool6000001L0oooo00<000000?ooo`3oool0
403oool7000000@0oooo0`0000000`3oool000000?ooo`1B0?ooo`030000003oool0oooo00T0oooo
0P0000020?ooo`D000004`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo
0`00000L0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo0?l0oooo603o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0M0?ooo`00A03oool0
0`000000oooo0?ooo`2W0?ooo`800000KP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0:L0oooo0P00001^0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0Y`3oool2
000006h0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0YP3oool01000
0000oooo0?ooo`00001]0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0YP3oool0
10000000oooo0?ooo`00001]0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0YP3o
ool010000000oooo0?ooo`00001]0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003o
ool0oooo09l0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000001d0
oooo0`0000030?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000001`3oool7000000H0
oooo0`0000030?ooo`040000003oool0oooo0?ooo`@000000`3oool3000001@0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`2O0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`00000L0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<00000103o
ool3000000H0oooo1`0000070?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000D0oooo
0`00000C0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0W`3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool00000703oool3000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`<000001P3oool7000000L0oooo0`0000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool3000001<0oooo00<000000?oo
o`3oool07@3oool004@0oooo00<000000?ooo`3oool0WP3oool200000080oooo0P0000020?ooo`04
0000003oool0oooo000000H0oooo1`00000A0?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo09h0oooo0P0000020?ooo`8000000P3oool010000000oooo0?oo
o`0000060?ooo`L00000403oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000180oooo00D000000?ooo`3oool0oooo00000009
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0WP3oool200000080oooo0P0000020?ooo`040000003o
ool0oooo000000H0oooo1`00000@0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000090?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01d0oooo00140?ooo`030000003oool0oooo09h0oooo00T000000?ooo`000000oooo0000003o
ool000000?ooo`0000000P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0WP3oool02@00
0000oooo0000003oool000000?ooo`000000oooo000000020?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo09h0oooo00T000000?ooo`000000oooo0000003oool000000?oo
o`0000000P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0WP3o
ool02@000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`030000003oool0oooo
0140oooo1`0000040?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0WP3oool02@000000oooo0000003oool000000?ooo`00
0000oooo000000020?ooo`030000003oool0oooo0100oooo1`0000040?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`2N0?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080oooo00<0
00000?ooo`3oool0403oool7000000@0oooo00<000000?ooo`3oool01@3oool600000080oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo000000050?ooo`H000000P3oool01@000000oooo0?ooo`3oool000000180oooo00<000000?oo
o`3oool07@3oool004@0oooo0`00002M0?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0000000000070?ooo`L000004@3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3`3oool200000340oooo0P00002N0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0000000000070?ooo`L00000403oool00`000000oooo0?ooo`070?ooo`030000003oool00000
00<0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`070000003oool0oooo0?ooo`000000oooo0000000B0?ooo`80
0000<03oool2000009h0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool00000
000000L0oooo1`00000@0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?oo
o`3oool0oooo0000000A0?ooo`8000007`3oool004@0oooo00<000000?ooo`3oool0W@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`L000001@3o
ool01@000000oooo0?ooo`3oool0000000P0oooo0P0000060?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2M0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool200000080oooo00<000000?ooo`3oool00`3oool7000000H0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo09d0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
00030?ooo`050000003oool0oooo0?ooo`0000001@3oool7000000H0oooo00D000000?ooo`3oool0
oooo000000060?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000000B
0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000003oool0oooo09`0oooo0`0000001@3o
ool00000000000000000oooo00<000008@3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000000P3oool3000000X0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000D0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0W03oool3000000050?ooo`00000000000000003oool00`00000P0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`0000000`3oool010000000oooo000000000009
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000060?ooo`<000001@3o
ool00`000000oooo0000000C0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0W03o
ool3000000050?ooo`00000000000000003oool00`00000P0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?oo
o`3oool0b03oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`370?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000180oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000000`3oool01@000000oooo
0?ooo`3oool000000180oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0
a`3oool2000000P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`360?ooo`800000203oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0<H0oooo0P00000:0?ooo`8000000`3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0
000000P0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?oo
o`0M0?ooo`00A03oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo00L0oooo0`000004
0?ooo`@000004P3oool3000000P0oooo0`0000040?ooo`@000004P3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool01`3oool3000000H0oooo0P00000C
0?ooo`<00000203oool4000000<0oooo0`00000C0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0a`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0`00000D
0?ooo`<000002P3oool00`000000oooo0?ooo`020?ooo`<000004`3oool00`000000oooo0?ooo`0M
0?ooo`00A03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00<000000?ooo`3oool07@3oool004@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01d0oooo00140?ooo`030000
003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0oooo
603oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo
0?ooo`0M0?ooo`00A03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`3o0?oooaP0oooo00<000000?ooo`3oool07@3oool003X0oooo0`0000070?ooo`030000003oool0
oooo0?l0oooo603oool00`000000oooo0?ooo`0T0?ooo`<00000203oool00`000000oooo0?ooo`3o
0?oooaP0oooo00<000000?ooo`3oool0903oool3000000L0oooo00<000000?ooo`3oool0o`3ooolH
0?ooo`030000003oool0oooo01d0oooo000i0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02<0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo
0?ooo`0M0?ooo`00>@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool07@3oool003T0oooo00D000000?ooo`3o
ool0oooo000000060?ooool000007000000U0?ooo`050000003oool0oooo0?ooo`0000001`3ooooo
000001`000009@3oool01@000000oooo0?ooo`3oool0000000H0ooooo`00000L000001l0oooo000j
0?ooo`030000003oool000000?l0ooooB@3oool00`000000oooo0000003o0?ooodX0oooo00<00000
0?ooo`000000o`3ooom20?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooodT0oooo00<000000?oo
o`3oool0o`3ooom:0?ooo`030000003oool0oooo0?l0oooo@@3oool003X0oooo00<000000?ooo`00
0000o`3ooom90?ooo`030000003oool000000?l0ooooBP3oool00`000000oooo0000003o0?oood80
oooo000i0?ooo`050000003oool0oooo0?ooo`000000o`3ooom70?ooo`050000003oool0oooo0?oo
o`000000o`3ooom80?ooo`050000003oool0oooo0?ooo`000000o`3ooom10?ooo`00>@3oool01@00
0000oooo0?ooo`3oool000000?l0ooooA`3oool01@000000oooo0?ooo`3oool000000?l0ooooB03o
ool01@000000oooo0?ooo`3oool000000?l0oooo@@3oool003X0oooo0`00003o0?ooodT0oooo0`00
003o0?ooodX0oooo0`00003o0?oood80oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooooo
0?oooaT0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooooo0?oooaT0oooo0000\
\>"],
  ImageRangeCache->{{{-3.25, 832.063}, {547.688, -8.8125}} -> {-0.0638206, \
-0.0832658, 0.00301892, 0.00301892}, {{16.875, 281.875}, {534.375, 269.438}} -> \
{-2.4608, -5.01183, 0.00709551, 0.0372514}, {{281.875, 546.875}, {534.375, \
269.438}} -> {-4.81119, -5.01183, 0.00709551, 0.0372514}, {{546.875, \
811.875}, {534.375, 269.438}} -> {-7.16158, -5.01183, 0.00709551, 0.0372514}, \
{{16.875, 281.875}, {269.438, 4.4375}} -> {-2.4608, -17.3499, 0.00709551, \
0.0372514}, {{281.875, 546.875}, {269.438, 4.4375}} -> {-4.81119, -17.3499, \
0.00709551, 0.0372514}, {{546.875, 811.875}, {269.438, 4.4375}} -> {-7.16158, \
-17.3499, 0.00709551, 0.0372514}}]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 693}},
WindowSize->{1016, 666},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PrintingMargins"->{{0, 0}, {0, 0}},
"FirstPageHeader"->False,
"FirstPageFooter"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "S5.34.1"->{
    Cell[8765, 266, 319, 8, 71, "Input",
      CellTags->"S5.34.1"],
    Cell[9087, 276, 46876, 1265, 296, 20034, 928, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[55966, 1543, 265, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[56268, 1555, 312, 8, 71, "Input",
      CellTags->"S5.34.1"],
    Cell[56583, 1565, 37950, 955, 296, 14163, 656, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[94536, 2522, 265, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[248271, 6480, 303, 9, 53, "Input",
      CellTags->"S5.34.1"],
    Cell[248577, 6491, 48319, 1314, 296, 20994, 971, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[296899, 7807, 254, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[297190, 7819, 290, 8, 53, "Input",
      CellTags->"S5.34.1"],
    Cell[297483, 7829, 38096, 939, 296, 13066, 625, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[335582, 8770, 265, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[477577, 12526, 304, 9, 53, "Input",
      CellTags->"S5.34.1"],
    Cell[477884, 12537, 35369, 969, 296, 15238, 715, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[513256, 13508, 264, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[513557, 13520, 299, 8, 53, "Input",
      CellTags->"S5.34.1"],
    Cell[513859, 13530, 39328, 1052, 296, 15917, 758, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[553190, 14584, 252, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[704557, 18607, 317, 9, 71, "Input",
      CellTags->"S5.34.1"],
    Cell[704877, 18618, 45043, 1159, 296, 17618, 815, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[749923, 19779, 265, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[750225, 19791, 308, 8, 71, "Input",
      CellTags->"S5.34.1"],
    Cell[750536, 19801, 42103, 1085, 296, 16741, 767, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[792642, 20888, 264, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[959368, 25039, 300, 7, 71, "Input",
      CellTags->"S5.34.1"],
    Cell[959671, 25048, 40575, 995, 296, 13738, 658, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[1000249, 26045, 254, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[1000540, 26057, 297, 7, 53, "Input",
      CellTags->"S5.34.1"],
    Cell[1000840, 26066, 48519, 1276, 296, 20079, 920, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[1049362, 27344, 254, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[1197092, 31181, 298, 7, 71, "Input",
      CellTags->"S5.34.1"],
    Cell[1197393, 31190, 40118, 1052, 296, 15626, 744, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[1237514, 32244, 265, 7, 29, "Output",
      CellTags->"S5.34.1"],
    Cell[1237816, 32256, 303, 7, 71, "Input",
      CellTags->"S5.34.1"],
    Cell[1238122, 32265, 41632, 1071, 296, 16051, 750, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"S5.34.1"],
    Cell[1279757, 33338, 264, 7, 29, "Output",
      CellTags->"S5.34.1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"S5.34.1", 2044627, 53352}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 3244, 116, 87, "Input"],
Cell[5001, 169, 707, 15, 130, "Input"],
Cell[5711, 186, 285, 4, 30, "Input"],
Cell[5999, 192, 2741, 70, 557, "Input"],

Cell[CellGroupData[{
Cell[8765, 266, 319, 8, 71, "Input",
  CellTags->"S5.34.1"],
Cell[9087, 276, 46876, 1265, 296, 20034, 928, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"S5.34.1"],
Cell[55966, 1543, 265, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56268, 1555, 312, 8, 71, "Input",
  CellTags->"S5.34.1"],
Cell[56583, 1565, 37950, 955, 296, 14163, 656, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"S5.34.1"],
Cell[94536, 2522, 265, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[94838, 2534, 542, 12, 110, "Input"],
Cell[95383, 2548, 53, 1, 29, "Output"],
Cell[95439, 2551, 38424, 1030, 296, 16535, 755, "GraphicsData", "PostScript", \
"Graphics"],
Cell[133866, 3583, 242, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[134145, 3594, 1399, 27, 150, "Input"],
Cell[135547, 3623, 111001, 2812, 376, 43140, 1970, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[246585, 6440, 1511, 31, 370, "Input"],
Cell[248099, 6473, 135, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[248271, 6480, 303, 9, 53, "Input",
  CellTags->"S5.34.1"],
Cell[248577, 6491, 48319, 1314, 296, 20994, 971, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"S5.34.1"],
Cell[296899, 7807, 254, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[297190, 7819, 290, 8, 53, "Input",
  CellTags->"S5.34.1"],
Cell[297483, 7829, 38096, 939, 296, 13066, 625, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"S5.34.1"],
Cell[335582, 8770, 265, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[335884, 8782, 550, 12, 110, "Input"],
Cell[336437, 8796, 53, 1, 29, "Output"],
Cell[336493, 8799, 36970, 981, 296, 15320, 709, "GraphicsData", "PostScript", \
"Graphics"],
Cell[373466, 9782, 241, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[373744, 9793, 1376, 27, 150, "Input"],
Cell[375123, 9822, 100681, 2658, 336, 42578, 1936, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[475841, 12485, 1561, 32, 370, "Input"],
Cell[477405, 12519, 135, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[477577, 12526, 304, 9, 53, "Input",
  CellTags->"S5.34.1"],
Cell[477884, 12537, 35369, 969, 296, 15238, 715, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"S5.34.1"],
Cell[513256, 13508, 264, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[513557, 13520, 299, 8, 53, "Input",
  CellTags->"S5.34.1"],
Cell[513859, 13530, 39328, 1052, 296, 15917, 758, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"S5.34.1"],
Cell[553190, 14584, 252, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[553479, 14596, 569, 13, 130, "Input"],
Cell[554051, 14611, 53, 1, 29, "Output"],
Cell[554107, 14614, 39644, 1100, 296, 17723, 825, "GraphicsData", \
"PostScript", "Graphics"],
Cell[593754, 15716, 229, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[594020, 15727, 1365, 26, 170, "Input"],
Cell[595388, 15755, 106097, 2768, 387, 43480, 1990, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[701500, 18526, 468, 16, 30, "Input"],
Cell[701971, 18544, 285, 4, 30, "Input"],
Cell[702259, 18550, 2273, 53, 577, "Input"],

Cell[CellGroupData[{
Cell[704557, 18607, 317, 9, 71, "Input",
  CellTags->"S5.34.1"],
Cell[704877, 18618, 45043, 1159, 296, 17618, 815, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"S5.34.1"],
Cell[749923, 19779, 265, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[750225, 19791, 308, 8, 71, "Input",
  CellTags->"S5.34.1"],
Cell[750536, 19801, 42103, 1085, 296, 16741, 767, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"S5.34.1"],
Cell[792642, 20888, 264, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[792943, 20900, 550, 12, 110, "Input"],
Cell[793496, 20914, 53, 1, 29, "Output"],
Cell[793552, 20917, 39836, 1083, 296, 17793, 806, "GraphicsData", \
"PostScript", "Graphics"],
Cell[833391, 22002, 229, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[833657, 22013, 1387, 27, 150, "Input"],
Cell[835047, 22042, 122195, 2939, 418, 42864, 1955, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[957279, 24986, 1915, 44, 390, "Input"],
Cell[959197, 25032, 134, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[959368, 25039, 300, 7, 71, "Input",
  CellTags->"S5.34.1"],
Cell[959671, 25048, 40575, 995, 296, 13738, 658, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"S5.34.1"],
Cell[1000249, 26045, 254, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1000540, 26057, 297, 7, 53, "Input",
  CellTags->"S5.34.1"],
Cell[1000840, 26066, 48519, 1276, 296, 20079, 920, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"S5.34.1"],
Cell[1049362, 27344, 254, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1049653, 27356, 569, 13, 130, "Input"],
Cell[1050225, 27371, 53, 1, 29, "Output"],
Cell[1050281, 27374, 38637, 1033, 296, 16392, 754, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1088921, 28409, 241, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1089199, 28420, 1396, 27, 150, "Input"],
Cell[1090598, 28449, 104465, 2677, 345, 42063, 1902, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1195100, 31131, 1817, 41, 370, "Input"],
Cell[1196920, 31174, 135, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1197092, 31181, 298, 7, 71, "Input",
  CellTags->"S5.34.1"],
Cell[1197393, 31190, 40118, 1052, 296, 15626, 744, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"S5.34.1"],
Cell[1237514, 32244, 265, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1237816, 32256, 303, 7, 71, "Input",
  CellTags->"S5.34.1"],
Cell[1238122, 32265, 41632, 1071, 296, 16051, 750, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"S5.34.1"],
Cell[1279757, 33338, 264, 7, 29, "Output",
  CellTags->"S5.34.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1280058, 33350, 573, 13, 130, "Input"],
Cell[1280634, 33365, 53, 1, 29, "Output"],
Cell[1280690, 33368, 35494, 920, 296, 14083, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1316187, 34290, 242, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1316466, 34301, 1400, 28, 170, "Input"],
Cell[1317869, 34331, 110729, 2834, 362, 43617, 2001, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1428613, 37168, 182, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[1428820, 37176, 174, 3, 30, "Input"],
Cell[1428997, 37181, 614852, 16148, 705, 257363, 11730, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

