(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    867444,      24598]*)
(*NotebookOutlinePosition[    868088,      24620]*)
(*  CellTagsIndexPosition[    868044,      24616]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    RowBox[{
      StyleBox["(*",
        FontSize->18], 
      StyleBox[" ",
        FontSize->18], 
      RowBox[{
        RowBox[{
          StyleBox["This",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["file",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["constructs",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["the",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["w",
            FontSize->18], 
          StyleBox[\((z)\),
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["plots",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["that",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["make",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["up",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["FIG4",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["by",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["using",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          RowBox[{
            StyleBox["eq",
              FontSize->18], 
            StyleBox[".",
              FontSize->18], 
            StyleBox[\((1.3)\),
              FontSize->18], 
            StyleBox[".",
              FontSize->18], 
            StyleBox[" ",
              FontSize->18], 
            StyleBox["Also",
              FontSize->18,
              FontSlant->"Italic"]}]}], 
        StyleBox[",",
          FontSize->18,
          FontSlant->"Italic"], 
        StyleBox[" ",
          FontSize->18,
          FontSlant->"Italic"], 
        StyleBox[\(it\ uses\ the\ parameters\ calculated\ in\ the\ fig2_  
            3  _params . nb\ \(\(file\)\(.\)\)\),
          FontSize->18,
          FontSlant->"Italic"]}], 
      StyleBox[" ",
        FontSize->18,
        FontSlant->"Italic"], 
      StyleBox["*)",
        FontSize->18]}]], "Input"],

Cell[BoxData[{\(SetDirectory["\<C:\Program Files\Wolfram Research\Mathematica\
\5.0\data\>"];\), "\[IndentingNewLine]", \($TextStyle = {FontFamily \[Rule] "\
\<Times\>", FontSize \[Rule] 14};\), "\[IndentingNewLine]", 
    RowBox[{"Off", 
      StyleBox["[",
        "MR"], 
      RowBox[{\(General::spell\), ",", 
        StyleBox[\(General::spell1\),
          "MR"], ",", \(NIntegrate::"\<inum\>"\)}], 
      StyleBox["]",
        "MR"]}], "\[IndentingNewLine]", \(omo = 0.24;\)}], "Input"],

Cell[BoxData[
    StyleBox[\( (*\ Case\ 1 : \ SNLS\ dataset\ *) \),
      FontSize->18]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Parametrization\ A\),
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(\(chi2min3 = {109.206, {w1 \[Rule] \
\(-0.9943\), w2 \[Rule] 0.2056}};\)\[IndentingNewLine]
      \(hh[z_, om_, w1_, w2_] := 
          h0\ Sqrt[
              om*\((1 + z)\)^3\  + \((1 - 
                      om)\)*\((1 + z)\)^\((3 \((1 + w1\  - \ w2)\))\) 
                  Exp[3\ w2\ z]];\)\n
      ww[z_, om_, w1_, 
          w2_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, w1, w2]], z]/3\  - \ 
              1)\)/\((1 - \((h0/hh[z, om, w1, w2])\)^2\ om\ \((1 + 
                      z)\)^3)\)\n
      \(ws3 = 
          ww[z, omo, w1, w2]\  /. \ chi2min3[\([2]\)] // FullSimplify;\)\n
      \(plws3 = 
          Plot[ws3, {z, 0, 1.75}, PlotRange \[Rule] All, Frame \[Rule] True, 
            AspectRatio \[Rule] 1, 
            PlotStyle \[Rule] {GrayLevel[0.2], Thickness[0.004], 
                Dashing[{0.002, 0.01}]}];\)\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 2.6557 2.64697 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00872 -20.75 -8.90625 ]
[-0.0125 .00872 0 8.90625 ]
[-0.0125 .14107 -38.3125 -8.90625 ]
[-0.0125 .14107 0 8.90625 ]
[-0.0125 .27342 -31.25 -8.90625 ]
[-0.0125 .27342 0 8.90625 ]
[-0.0125 .40577 -38.3125 -8.90625 ]
[-0.0125 .40577 0 8.90625 ]
[-0.0125 .53812 -31.25 -8.90625 ]
[-0.0125 .53812 0 8.90625 ]
[-0.0125 .67047 -38.3125 -8.90625 ]
[-0.0125 .67047 0 8.90625 ]
[-0.0125 .80281 -31.25 -8.90625 ]
[-0.0125 .80281 0 8.90625 ]
[-0.0125 .93516 -38.3125 -8.90625 ]
[-0.0125 .93516 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00872 m
.00625 .00872 L
s
gsave
-0.0125 .00872 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .14107 m
.00625 .14107 L
s
gsave
-0.0125 .14107 -99.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.95) show
1.000 setlinewidth
grestore
0 .27342 m
.00625 .27342 L
s
gsave
-0.0125 .27342 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
0 .40577 m
.00625 .40577 L
s
gsave
-0.0125 .40577 -99.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
1.000 setlinewidth
grestore
0 .53812 m
.00625 .53812 L
s
gsave
-0.0125 .53812 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .67047 m
.00625 .67047 L
s
gsave
-0.0125 .67047 -99.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
0 .80281 m
.00625 .80281 L
s
gsave
-0.0125 .80281 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
1.000 setlinewidth
grestore
0 .93516 m
.00625 .93516 L
s
gsave
-0.0125 .93516 -99.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.65) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03519 m
.00375 .03519 L
s
0 .06166 m
.00375 .06166 L
s
0 .08813 m
.00375 .08813 L
s
0 .1146 m
.00375 .1146 L
s
0 .16754 m
.00375 .16754 L
s
0 .19401 m
.00375 .19401 L
s
0 .22048 m
.00375 .22048 L
s
0 .24695 m
.00375 .24695 L
s
0 .29989 m
.00375 .29989 L
s
0 .32636 m
.00375 .32636 L
s
0 .35283 m
.00375 .35283 L
s
0 .3793 m
.00375 .3793 L
s
0 .43224 m
.00375 .43224 L
s
0 .45871 m
.00375 .45871 L
s
0 .48518 m
.00375 .48518 L
s
0 .51165 m
.00375 .51165 L
s
0 .56459 m
.00375 .56459 L
s
0 .59106 m
.00375 .59106 L
s
0 .61753 m
.00375 .61753 L
s
0 .644 m
.00375 .644 L
s
0 .69693 m
.00375 .69693 L
s
0 .7234 m
.00375 .7234 L
s
0 .74987 m
.00375 .74987 L
s
0 .77634 m
.00375 .77634 L
s
0 .82928 m
.00375 .82928 L
s
0 .85575 m
.00375 .85575 L
s
0 .88222 m
.00375 .88222 L
s
0 .90869 m
.00375 .90869 L
s
0 .96163 m
.00375 .96163 L
s
0 .9881 m
.00375 .9881 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .00872 m
1 .00872 L
s
.99375 .14107 m
1 .14107 L
s
.99375 .27342 m
1 .27342 L
s
.99375 .40577 m
1 .40577 L
s
.99375 .53812 m
1 .53812 L
s
.99375 .67047 m
1 .67047 L
s
.99375 .80281 m
1 .80281 L
s
.99375 .93516 m
1 .93516 L
s
.125 Mabswid
.99625 .03519 m
1 .03519 L
s
.99625 .06166 m
1 .06166 L
s
.99625 .08813 m
1 .08813 L
s
.99625 .1146 m
1 .1146 L
s
.99625 .16754 m
1 .16754 L
s
.99625 .19401 m
1 .19401 L
s
.99625 .22048 m
1 .22048 L
s
.99625 .24695 m
1 .24695 L
s
.99625 .29989 m
1 .29989 L
s
.99625 .32636 m
1 .32636 L
s
.99625 .35283 m
1 .35283 L
s
.99625 .3793 m
1 .3793 L
s
.99625 .43224 m
1 .43224 L
s
.99625 .45871 m
1 .45871 L
s
.99625 .48518 m
1 .48518 L
s
.99625 .51165 m
1 .51165 L
s
.99625 .56459 m
1 .56459 L
s
.99625 .59106 m
1 .59106 L
s
.99625 .61753 m
1 .61753 L
s
.99625 .644 m
1 .644 L
s
.99625 .69693 m
1 .69693 L
s
.99625 .7234 m
1 .7234 L
s
.99625 .74987 m
1 .74987 L
s
.99625 .77634 m
1 .77634 L
s
.99625 .82928 m
1 .82928 L
s
.99625 .85575 m
1 .85575 L
s
.99625 .88222 m
1 .88222 L
s
.99625 .90869 m
1 .90869 L
s
.99625 .96163 m
1 .96163 L
s
.99625 .9881 m
1 .9881 L
s
.25 Mabswid
1 0 m
1 1 L
s
.2 g
.004 w
[ .002 .01 ] 0 setdash
.02381 .02381 m
.06244 .06244 L
.10458 .10458 L
.14415 .14415 L
.18221 .18221 L
.22272 .22272 L
.26171 .26171 L
.30316 .30316 L
.34309 .34309 L
.3815 .3815 L
.42237 .42237 L
.46172 .46172 L
.49955 .49955 L
.53984 .53984 L
.57861 .57861 L
.61984 .61984 L
.65954 .65954 L
.69774 .69774 L
.73838 .73838 L
.77751 .77751 L
.81909 .81909 L
.85916 .85916 L
.89771 .89771 L
.93871 .93871 L
.97619 .97619 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{368, 368},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005`0001L2000`400?l00000o`00003oo`3oooma
0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma
0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma
0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma
0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00<03oool3000001l0oooo0`00
00030?ooo`040000003oool0oooo0?ooo`D000000P3oool3000001/0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<000006`3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`<00000803oool3000001l0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`D000000P3oool3000001/0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000006`3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000001P3oool0
02l0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0
oooo000000090?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool002l0oooo00D000000?oo
o`3oool0oooo0000000M0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo01H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool002l0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo01H0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool002l0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool002l0oooo00D000000?ooo`3o
ool0oooo0000000M0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo01L0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool002l0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`03000001X0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`<000006P3oool01@000000oooo0?ooo`3oool0000000T0oooo00@00000
0?ooo`3oool0oooo0`00000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`03000001`0oooo00<000000?ooo`3oool01P3oool3000001`0oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000H0oooo000_0?ooo`050000003o
ool0oooo0?ooo`0000007@3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3o
ool00000703oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool06P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000000S0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000N0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`000000203oool002l0oooo00D000000?ooo`3oool0oooo0000000M0?oo
o`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
6@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool000000240oooo0P00000P0?ooo`800000203oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool06P3oool2000000T0oooo00<000000?ooo`3oool06P3oool2
000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo000`
0?ooo`<000007`3oool3000000P0oooo0`0000040?ooo`@000006@3oool3000000P0oooo1000000I
0?ooo`<000001`3oool5000000<0oooo1000000O0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool01`3oool3000000@0oooo1000000J0?ooo`030000003oool0oooo00L0oooo1000000J
0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@00000103oool00?l0ooooL@3oool00?l0
ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3oool001l0
oooo0`00003o0?ooodl0oooo000P0?ooo`030000003oool0oooo00L0ooooo`000010000000L0oooo
000P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`00503oool7000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`00803oool00`000000oooo0?ooo`070?ooo`<00000o`3ooolj0?ooo`<000001`3oool00200
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3o
ool01@3oool00200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooc`0oooo
00<000000?ooo`3oool01@3oool00200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool001l0oooo0P0000090?ooo`030000003oool0
oooo00@0oooo00<0<c<c0?ooo`3oool0o`3ooole0?ooo`030000003oool0oooo00D0oooo000P0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`0c<c<0oooo0?ooo`3o0?oo
oc@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3oooll0?ooo`03
0000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<0<c<c0?ooo`3oool0
o`3ooolb0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`800000203oool00`0c<c<0oooo0?oo
o`3o0?oooc40oooo0P0000070?ooo`00:P3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<00000
0?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool02P3oool00`0c<c<0oooo0?ooo`3o0?oo
obl0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3oooll0?ooo`03
0000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000oooo
0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`80<c<co`3oool^0?ooo`030000003o
ool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`05
0?ooo`00:P3oool00`000000oooo0?ooo`0?0?ooo`0303<c<`3oool0oooo0?l0oooo:P3oool00`00
0000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`0@0?ooo`0303<c<`3oool0oooo0?l0
oooo:@3oool00`000000oooo0?ooo`050?ooo`00:P3oool200000?l0oooo?03oool2000000L0oooo
000Z0?ooo`030000003oool0oooo0180oooo00<0<c<c0?ooo`3oool0o`3ooolW0?ooo`030000003o
ool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`05
0?ooo`00:P3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool002X0
oooo00<000000?ooo`3oool05@3oool00`0c<c<0oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3o
ool01@3oool002X0oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo00D0oooo
000Z0?ooo`030000003oool0oooo01L0oooo00<0<c<c0?ooo`3oool0o`3ooolR0?ooo`030000003o
ool0oooo00D0oooo000Z0?ooo`030000003oool0oooo01P0oooo00<0<c<c0?ooo`3oool0o`3ooolQ
0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`800000o`3oooll0?ooo`8000001`3oool002X0
oooo00<000000?ooo`3oool06P3oool00`0c<c<0oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3o
ool01@3oool002X0oooo00<000000?ooo`3oool06P3oool00`0c<c<0oooo0?ooo`3o0?oooal0oooo
00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003o
ool0oooo00D0oooo000Z0?ooo`030000003oool0oooo01d0oooo00<0<c<c0?ooo`3oool0o`3ooolL
0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0oooo?03oool00`00
0000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`0O0?ooo`0303<c<`3oool0oooo0?l0
oooo6P3oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`0P0?ooo`0303<c
<`3oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`00:P3oool200000?l0oooo?03o
ool2000000L0oooo000Z0?ooo`030000003oool0oooo0280oooo00<0<c<c0?ooo`3oool0o`3ooolG
0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0280oooo00<0<c<c0?oo
o`3oool0o`3ooolG0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0
oooo?03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`0U0?ooo`0303<c
<`3oool0oooo0?l0oooo503oool00`000000oooo0?ooo`050?ooo`003@3oool3000000<0oooo00@0
00000?ooo`3oool0oooo0P0000050?ooo`<000002@3oool00`000000oooo0?ooo`3o0?oooc`0oooo
00<000000?ooo`3oool01@3oool000`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooc`0oooo
00<000000?ooo`3oool01@3oool000`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`80<c<c
o`3ooolC0?ooo`030000003oool0oooo00D0oooo00030?ooo`L000000P3oool01@000000oooo0?oo
o`3oool0000000L0oooo100000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3oooll0?ooo`030000003oool0oooo00D0oooo000<0?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool3000002X0
oooo00<0<c<c0?ooo`3oool0o`3oool=0?ooo`<000001`3oool000`0oooo00D000000?ooo`3oool0
oooo000000060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02/0oooo00<0<c<c0?ooo`3oool0o`3oool>0?ooo`030000003oool0oooo
00D0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
00000080oooo0`0000090?ooo`030000003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`05
0?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;@3oool00`0c<c<0oooo0?oo
o`3o0?ooo``0oooo00<000000?ooo`3oool01@3oool000`0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`050?ooo`003@3oool3000000P0oooo0`00
00040?ooo`@000001`3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3o
ool002X0oooo00<000000?ooo`3oool0<03oool00`0c<c<0oooo0?ooo`3o0?ooo`T0oooo00<00000
0?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo
00D0oooo000Z0?ooo`800000<`3oool00`0c<c<0oooo0?ooo`3o0?ooo`H0oooo0P0000070?ooo`00
:P3oool00`000000oooo0?ooo`0c0?ooo`0303<c<`3oool0oooo0?l0oooo1P3oool00`000000oooo
0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3o
ool002X0oooo00<000000?ooo`3oool0=@3oool00`0c<c<0oooo0?ooo`3o0?ooo`@0oooo00<00000
0?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0=@3oool00`0c<c<0oooo0?ooo`3o0?oo
o`@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3oooll0?ooo`03
0000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo03P0oooo00<0<c<c0?ooo`3oool0
o`3oool10?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0oooo?03o
ool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`0j0?ooo`0303<c<`3oool0
oooo0?h0oooo00<000000?ooo`3oool01@3oool002X0oooo0P00000l0?ooo`0303<c<`3oool0oooo
0?`0oooo0P0000070?ooo`00:P3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3o
ool01@3oool002X0oooo00<000000?ooo`3oool0?@3oool00`0c<c<0oooo0?ooo`3k0?ooo`030000
003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo03d0oooo00<0<c<c0?ooo`3oool0n`3o
ool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<00000
0?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0@03oool00`0c<c<0oooo0?ooo`3h0?oo
o`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000
oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool0
1@3oool002X0oooo0P0000130?ooo`80<c<cmP3oool2000000L0oooo000Z0?ooo`030000003oool0
oooo0?l0oooo?03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`150?oo
o`0303<c<`3oool0oooo0?<0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3o
ool0AP3oool00`0c<c<0oooo0?ooo`3b0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000
003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?oo
o`180?ooo`0303<c<`3oool0oooo0?00oooo00<000000?ooo`3oool01@3oool002X0oooo00<00000
0?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo
0?l0oooo?03oool00`000000oooo0?ooo`050?ooo`00:P3oool2000004/0oooo0P0c<c?^0?ooo`80
00001`3oool002X0oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo00D0oooo
000Z0?ooo`030000003oool0oooo04d0oooo00<0<c<c0?ooo`3oool0j`3oool00`000000oooo0?oo
o`050?ooo`00:P3oool00`000000oooo0?ooo`1>0?ooo`0303<c<`3oool0oooo0>X0oooo00<00000
0?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo
00D0oooo000D0?ooo`<000000`3oool010000000oooo0?ooo`3oool2000000X0oooo00<000000?oo
o`3oool0D03oool00`0c<c<0oooo0?ooo`3X0?ooo`030000003oool0oooo00D0oooo000C0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0oooo?03oool00`000000oooo0?ooo`050?ooo`004`3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?oo
o`3oool01@3oool000X0oooo1`0000020?ooo`050000003oool0oooo0?ooo`0000001`3oool40000
00L0oooo00<000000?ooo`3oool0D`3oool00`0c<c<0oooo0?ooo`3U0?ooo`030000003oool0oooo
00D0oooo000C0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000L0oooo0`00003o0?ooocX0oooo0`0000070?ooo`004`3oool01@000000oooo0?ooo`3oool0
000000H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo05D0oooo00<0
<c<c0?ooo`3oool0h`3oool00`000000oooo0?ooo`050?ooo`004`3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo05H0oooo
00<0<c<c0?ooo`3oool0hP3oool00`000000oooo0?ooo`050?ooo`004`3oool01@000000oooo0?oo
o`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0?l0
oooo?03oool00`000000oooo0?ooo`050?ooo`004`3oool01@000000oooo0?ooo`3oool0000000H0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo05P0oooo00<0<c<c0?oo
o`3oool0h03oool00`000000oooo0?ooo`050?ooo`00503oool3000000P0oooo0`0000080?ooo`03
0000003oool0oooo05P0oooo00<0<c<c0?ooo`3oool0h03oool00`000000oooo0?ooo`050?ooo`00
:P3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool002X0oooo00<0
00000?ooo`3oool0F`3oool00`0c<c<0oooo0?ooo`3M0?ooo`030000003oool0oooo00D0oooo000Z
0?ooo`800000o`3oooll0?ooo`8000001`3oool002X0oooo00<000000?ooo`3oool0o`3oooll0?oo
o`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo05d0oooo0P0c<c?L0?ooo`03
0000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000oooo
0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`1P0?ooo`0303<c<`3oool0oooo0=P0oooo00<0
00000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0H@3oool00`0c<c<0oooo0?ooo`3G
0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0oooo?03oool00`00
0000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`1S0?ooo`0303<c<`3oool0oooo0=D0
oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000
003oool0oooo00D0oooo000Z0?ooo`800000o`3oooll0?ooo`8000001`3oool002X0oooo00<00000
0?ooo`3oool0I@3oool203<c<m@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?oo
o`3oool0o`3oooll0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo06P0
oooo00<0<c<c0?ooo`3oool0d03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo
0?ooo`1Y0?ooo`0303<c<`3oool0oooo0<l0oooo00<000000?ooo`3oool01@3oool002X0oooo00<0
00000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0
oooo06/0oooo00<0<c<c0?ooo`3oool0c@3oool00`000000oooo0?ooo`050?ooo`00:P3oool00`00
0000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool002X0oooo0P00003o0?oooc`0
oooo0P0000070?ooo`00:P3oool00`000000oooo0?ooo`1^0?ooo`0303<c<`3oool0oooo0<X0oooo
00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003o
ool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0700oooo00<0<c<c0?ooo`3oool0b03oool0
0`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`1a0?ooo`0303<c<`3oool0oooo
0<L0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3oooll0?ooo`03
0000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo07<0oooo00<0<c<c0?ooo`3oool0
a@3oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`1c0?ooo`0303<c<`3o
ool0oooo0<D0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3oooll
0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`800000M`3oool00`0c<c<0oooo0?ooo`310?oo
o`8000001`3oool002X0oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo00D0
oooo000Z0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`050?ooo`00:P3o
ool00`000000oooo0?ooo`1h0?ooo`80<c<c`@3oool00`000000oooo0?ooo`050?ooo`003@3oool3
000000<0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000090?ooo`030000003oool0
oooo0?l0oooo?03oool00`000000oooo0?ooo`050?ooo`00303oool01@000000oooo0?ooo`3oool0
000000H0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0N`3oool00`0c<c<0oooo0?ooo`2m0?ooo`030000003oool0oooo00D0oooo000<
0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1k0?ooo`0303<c<`3oool0oooo0;d0oooo
00<000000?ooo`3oool01@3oool000<0oooo1`0000020?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool000`0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool3000007h0
oooo00<0<c<c0?ooo`3oool0^03oool3000000L0oooo000<0?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0o`3oooll0?ooo`030000003oool0oooo00D0oooo000<0?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo000000030?ooo`<000002@3oool00`000000oooo0?ooo`3o0?oooc`0
oooo00<000000?ooo`3oool01@3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0800oooo0P0c<c>i0?ooo`030000003oool0oooo00D0oooo000<0?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool000d0oooo0`0000080?oo
o`<00000103oool4000000L0oooo00<000000?ooo`3oool0P`3oool00`0c<c<0oooo0?ooo`2e0?oo
o`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo08@0oooo00<0<c<c0?ooo`3o
ool0]03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?oooc`0oooo
00<000000?ooo`3oool01@3oool002X0oooo0P0000270?ooo`0303<c<`3oool0oooo0;40oooo0P00
00070?ooo`00:P3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool0
02X0oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`03
0000003oool0oooo08T0oooo00<0<c<c0?ooo`3oool0[`3oool00`000000oooo0?ooo`050?ooo`00
:P3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool002X0oooo00<0
00000?ooo`3oool0R`3oool00`0c<c<0oooo0?ooo`2]0?ooo`030000003oool0oooo00D0oooo000Z
0?ooo`030000003oool0oooo08`0oooo00<0<c<c0?ooo`3oool0[03oool00`000000oooo0?ooo`05
0?ooo`00:P3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool002X0
oooo00<000000?ooo`3oool0SP3oool00`0c<c<0oooo0?ooo`2Z0?ooo`030000003oool0oooo00D0
oooo000Z0?ooo`800000S`3oool00`0c<c<0oooo0?ooo`2Y0?ooo`8000001`3oool002X0oooo00<0
00000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0
oooo0940oooo00<0<c<c0?ooo`3oool0Y`3oool00`000000oooo0?ooo`050?ooo`00:P3oool00`00
0000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3o
ool0T`3oool00`0c<c<0oooo0?ooo`2U0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000
003oool0oooo09@0oooo00<0<c<c0?ooo`3oool0Y03oool00`000000oooo0?ooo`050?ooo`00:P3o
ool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool002X0oooo00<00000
0?ooo`3oool0UP3oool00`0c<c<0oooo0?ooo`2R0?ooo`030000003oool0oooo00D0oooo000Z0?oo
o`800000U`3oool00`0c<c<0oooo0?ooo`2Q0?ooo`8000001`3oool002X0oooo00<000000?ooo`3o
ool0o`3oooll0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo09T0oooo
00<0<c<c0?ooo`3oool0W`3oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?oo
o`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3oooll
0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo09/0oooo0P0c<c>N0?oo
o`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000
oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`2N0?ooo`0303<c<`3oool0oooo09X0oooo
00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0W`3oool00`0c<c<0oooo0?oo
o`2I0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`800000o`3oooll0?ooo`8000001`3oool0
02X0oooo00<000000?ooo`3oool0X@3oool00`0c<c<0oooo0?ooo`2G0?ooo`030000003oool0oooo
00D0oooo000Z0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`050?ooo`00
:P3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool001@0oooo0`00
00030?ooo`030000003oool0oooo0080oooo0`0000080?ooo`030000003oool0oooo0:@0oooo00<0
<c<c0?ooo`3oool0U03oool00`000000oooo0?ooo`050?ooo`004`3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0?l0oooo
?03oool00`000000oooo0?ooo`050?ooo`004`3oool01@000000oooo0?ooo`3oool0000000H0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0:H0oooo00<0<c<c0?ooo`3o
ool0TP3oool00`000000oooo0?ooo`050?ooo`002P3oool700000080oooo00D000000?ooo`3oool0
oooo000000060?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2W0?oo
o`0303<c<`3oool0oooo0940oooo00<000000?ooo`3oool01@3oool001<0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0000000P0oooo0`00003o0?ooocX0oooo0`0000070?oo
o`004`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`2Y0?ooo`0303<c<`3oool0oooo08l0oooo00<000000?ooo`3oool01@3oool001<0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool0o`3oooll0?ooo`030000003oool0oooo00D0oooo000C0?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0o`3oooll
0?ooo`030000003oool0oooo00D0oooo000C0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0[03oool00`0c<c<0oooo0?oo
o`2<0?ooo`030000003oool0oooo00D0oooo000D0?ooo`<00000203oool3000000P0oooo00<00000
0?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo
0:h0oooo00<0<c<c0?ooo`3oool0RP3oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000
oooo0?ooo`2_0?ooo`0303<c<`3oool0oooo08T0oooo00<000000?ooo`3oool01@3oool002X0oooo
0P00003o0?oooc`0oooo0P0000070?ooo`00:P3oool00`000000oooo0?ooo`2a0?ooo`0303<c<`3o
ool0oooo08L0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0/@3oool0
0`0c<c<0oooo0?ooo`270?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo
0?l0oooo?03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`2d0?ooo`03
03<c<`3oool0oooo08@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0
o`3oooll0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0oooo?03o
ool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`2f0?ooo`80<c<cP`3oool0
0`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?oo
o`3oool01@3oool002X0oooo0P00002j0?ooo`0303<c<`3oool0oooo07h0oooo0P0000070?ooo`00
:P3oool00`000000oooo0?ooo`2j0?ooo`0303<c<`3oool0oooo07h0oooo00<000000?ooo`3oool0
1@3oool002X0oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo00D0oooo000Z
0?ooo`030000003oool0oooo0;`0oooo00<0<c<c0?ooo`3oool0O03oool00`000000oooo0?ooo`05
0?ooo`00:P3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool002X0
oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000
003oool0oooo0;l0oooo00<0<c<c0?ooo`3oool0N@3oool00`000000oooo0?ooo`050?ooo`00:P3o
ool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool002X0oooo0P000032
0?ooo`0303<c<`3oool0oooo07H0oooo0P0000070?ooo`00:P3oool00`000000oooo0?ooo`320?oo
o`0303<c<`3oool0oooo07H0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3o
ool0o`3oooll0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0<@0oooo
00<0<c<c0?ooo`3oool0M03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?oo
o`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3oooll
0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0<L0oooo00<0<c<c0?oo
o`3oool0L@3oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?oooc`0
oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0b@3oool00`0c<c<0oooo
0?ooo`1_0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`800000b`3oool00`0c<c<0oooo0?oo
o`1]0?ooo`8000001`3oool002X0oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0
oooo00D0oooo000Z0?ooo`030000003oool0oooo0<`0oooo00<0<c<c0?ooo`3oool0K03oool00`00
0000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3<0?ooo`0303<c<`3oool0oooo06`0
oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000
003oool0oooo00D0oooo000=0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo0`0000090?ooo`030000003oool0oooo0<l0oooo00<0<c<c0?ooo`3oool0J@3o
ool00`000000oooo0?ooo`050?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo?03o
ool00`000000oooo0?ooo`050?ooo`00303oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo?03o
ool00`000000oooo0?ooo`050?ooo`000`3oool700000080oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool300000=40oooo0P0c
<c=V0?ooo`<000001`3oool000`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<0
00000?ooo`3oool01@3oool000`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3D0?ooo`0303<c<`3o
ool0oooo06@0oooo00<000000?ooo`3oool01@3oool000`0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`040000003oool0oooo0?ooo`<000002@3oool00`000000oooo0?ooo`3E0?ooo`0303<c
<`3oool0oooo06<0oooo00<000000?ooo`3oool01@3oool000`0oooo00D000000?ooo`3oool0oooo
000000090?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`3o0?oooc`0
oooo00<000000?ooo`3oool01@3oool000`0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
0=L0oooo00<0<c<c0?ooo`3oool0H@3oool00`000000oooo0?ooo`050?ooo`003@3oool3000000L0
oooo1@0000030?ooo`@000001`3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3o
ool01@3oool002X0oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo00D0oooo
000Z0?ooo`030000003oool0oooo0=T0oooo0P0c<c=P0?ooo`030000003oool0oooo00D0oooo000Z
0?ooo`800000o`3oooll0?ooo`8000001`3oool002X0oooo00<000000?ooo`3oool0g03oool00`0c
<c<0oooo0?ooo`1L0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0=d0
oooo00<0<c<c0?ooo`3oool0F`3oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo
0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0g`3o
ool00`0c<c<0oooo0?ooo`1I0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0
oooo0?l0oooo?03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?oo
oc`0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0hP3oool00`0c<c<0
oooo0?ooo`1F0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`800000o`3oooll0?ooo`800000
1`3oool002X0oooo00<000000?ooo`3oool0i03oool00`0c<c<0oooo0?ooo`1D0?ooo`030000003o
ool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0>D0oooo00<0<c<c0?ooo`3oool0D`3oool0
0`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?oo
o`3oool01@3oool002X0oooo00<000000?ooo`3oool0i`3oool00`0c<c<0oooo0?ooo`1A0?ooo`03
0000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0>L0oooo00<0<c<c0?ooo`3oool0
D@3oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<0
00000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0jP3oool00`0c<c<0oooo0?ooo`1>
0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`800000o`3oooll0?ooo`8000001`3oool002X0
oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000
003oool0oooo0>`0oooo0P0c<c==0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003o
ool0oooo0?l0oooo?03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3_
0?ooo`0303<c<`3oool0oooo04T0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?oo
o`3oool0k`3oool00`0c<c<0oooo0?ooo`190?ooo`030000003oool0oooo00D0oooo000Z0?ooo`03
0000003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo
0?ooo`3b0?ooo`0303<c<`3oool0oooo04H0oooo00<000000?ooo`3oool01@3oool002X0oooo00<0
00000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`800000o`3oooll
0?ooo`8000001`3oool002X0oooo00<000000?ooo`3oool0m03oool203<c<dD0oooo00<000000?oo
o`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo00D0
oooo000Z0?ooo`030000003oool0oooo0?L0oooo00<0<c<c0?ooo`3oool0@@3oool00`000000oooo
0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3h0?ooo`0303<c<`3oool0oooo0400oooo00<0
00000?ooo`3oool01@3oool001@0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool0
01<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0nP3oool00`0c<c<0oooo0?ooo`0n0?ooo`030000003oool0oooo00D0oooo000C0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0oooo?03oool00`000000oooo0?ooo`050?ooo`002P3oool700000080oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00L0oooo0`00003o0?ooocX0oooo0`000007
0?ooo`004`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3m0?ooo`0303<c<`3oool0oooo03/0oooo00<000000?ooo`3oool01@3oool0
01<0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo00D0oooo000C0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo00<0<c<c
0?ooo`3oool0>@3oool00`000000oooo0?ooo`050?ooo`004`3oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<0<c<c
0?ooo`3oool0>03oool00`000000oooo0?ooo`050?ooo`004`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0oooo?03oool00`000000oooo0?ooo`050?ooo`00503oool3000000L0oooo1@0000070?oo
o`030000003oool0oooo0?l0oooo0`3oool00`0c<c<0oooo0?ooo`0f0?ooo`030000003oool0oooo
00D0oooo000Z0?ooo`030000003oool0oooo0?l0oooo0`3oool00`0c<c<0oooo0?ooo`0f0?ooo`03
0000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000oooo
0?ooo`050?ooo`00:P3oool200000?l0oooo1`3oool00`0c<c<0oooo0?ooo`0b0?ooo`8000001`3o
ool002X0oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo00D0oooo000Z0?oo
o`030000003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000
oooo0?ooo`3o0?ooo`P0oooo0P0c<c<b0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000
003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?oo
o`3o0?ooo`/0oooo00<0<c<c0?ooo`3oool0;P3oool00`000000oooo0?ooo`050?ooo`00:P3oool0
0`000000oooo0?ooo`3o0?ooo`/0oooo00<0<c<c0?ooo`3oool0;P3oool00`000000oooo0?ooo`05
0?ooo`00:P3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool002X0
oooo0P00003o0?ooo`l0oooo00<0<c<c0?ooo`3oool0:P3oool2000000L0oooo000Z0?ooo`030000
003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?oo
o`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3oool@
0?ooo`80<c<c:P3oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?oo
oc`0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`03
03<c<`3oool0oooo02H0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0
o`3ooolD0?ooo`0303<c<`3oool0oooo02D0oooo00<000000?ooo`3oool01@3oool002X0oooo00<0
00000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`800000o`3ooolG
0?ooo`0303<c<`3oool0oooo0280oooo0P0000070?ooo`00:P3oool00`000000oooo0?ooo`3o0?oo
oc`0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3oooll0?ooo`03
0000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0oooo6@3oool00`0c<c<0oooo
0?ooo`0P0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0oooo?03o
ool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?oooa/0oooo00<0<c<c
0?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?oo
oa`0oooo00<0<c<c0?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000
oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0
o`3ooolN0?ooo`0303<c<`3oool0oooo01/0oooo00<000000?ooo`3oool01@3oool002X0oooo0P00
003o0?oooal0oooo00<0<c<c0?ooo`3oool06P3oool2000000L0oooo000Z0?ooo`030000003oool0
oooo0?l0oooo?03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?oo
ob40oooo00<0<c<c0?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000
oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0
o`3ooolS0?ooo`0303<c<`3oool0oooo01H0oooo00<000000?ooo`3oool01@3oool000d0oooo0`00
00030?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000002@3oool00`000000oooo0?oo
o`3o0?ooob@0oooo00<0<c<c0?ooo`3oool05@3oool00`000000oooo0?ooo`050?ooo`00303oool0
1@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo00D0oooo
000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooobH0oooo00<0<c<c0?ooo`3o
ool04`3oool00`000000oooo0?ooo`050?ooo`000`3oool700000080oooo00D000000?ooo`3oool0
oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?oo
o`<00000o`3ooolV0?ooo`0303<c<`3oool0oooo0140oooo0`0000070?ooo`00303oool01@000000
oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo00D0oooo000<0?oo
o`050000003oool0oooo0?ooo`0000001P3oool200000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo:@3oool00`0c<c<0oooo0?ooo`0@
0?ooo`030000003oool0oooo00D0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
10000000oooo0000000000030?ooo`<000002@3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<0
00000?ooo`3oool01@3oool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<0
00000?ooo`3oool01@3oool000`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooob/0oooo0P0c
<c<?0?ooo`030000003oool0oooo00D0oooo000=0?ooo`<000002P3oool2000000<0oooo10000007
0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`00
0000oooo0?ooo`3o0?ooobh0oooo00<0<c<c0?ooo`3oool02`3oool00`000000oooo0?ooo`050?oo
o`00:P3oool00`000000oooo0?ooo`3o0?ooobl0oooo00<0<c<c0?ooo`3oool02P3oool00`000000
oooo0?ooo`050?ooo`00:P3oool200000?l0oooo?03oool2000000L0oooo000Z0?ooo`030000003o
ool0oooo0?l0oooo<@3oool00`0c<c<0oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo000Z
0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`00
0000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3o
ool0o`3ooold0?ooo`0303<c<`3oool0oooo00D0oooo00<000000?ooo`3oool01@3oool002X0oooo
00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003o
ool0oooo0?l0oooo?03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o
0?oooc`0oooo00<000000?ooo`3oool01@3oool002X0oooo0P00003o0?oooc`0oooo0P0000070?oo
o`00:P3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool002X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`00:P3ooooo0000040000001`3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0oooo
L@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0oooo
L@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0oooo
L@3oool00001\
\>"],
  ImageRangeCache->{{{0, 367}, {367, 0}} -> {-0.288131, -1.04537, 0.00577888, \
0.00118814}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Parametrization\ B\),
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "*)"}], 
      "\[IndentingNewLine]", \(\(chi2min4 = {109.203, {w1 \[Rule] \
\(-0.9920\), w2 \[Rule] 0.2497}};\)\[IndentingNewLine]
      \(hh[z_, om_, w1_, w2_] := 
          h0\ Sqrt[
              om*\((1 + z)\)^3\  + \((1 - 
                      om)\)*\((1 + z)\)^\((3 \((1 + w1\  + \ w2)\))\) 
                  Exp[3\ w2\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\n
      ww[z_, om_, w1_, 
          w2_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, w1, w2]], z]/3\  - \ 
              1)\)/\((1 - \((h0/hh[z, om, w1, w2])\)^2\ om\ \((1 + 
                      z)\)^3)\)\n
      \(ws4 = 
          ww[z, omo, w1, w2]\  /. \ chi2min4[\([2]\)] // FullSimplify;\)\n
      \(plws4 = 
          Plot[ws4, {z, 0, 1.75}, PlotRange \[Rule] {\(-2\), 1}, 
            Frame \[Rule] True, AspectRatio \[Rule] 1, 
            PlotStyle \[Rule] {GrayLevel[0.2], Thickness[0.004], 
                Dashing[{0.1, 0.05}]}];\)\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.666667 0.333333 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .16667 -31.25 -8.90625 ]
[-0.0125 .16667 0 8.90625 ]
[-0.0125 .33333 -20.75 -8.90625 ]
[-0.0125 .33333 0 8.90625 ]
[-0.0125 .5 -31.25 -8.90625 ]
[-0.0125 .5 0 8.90625 ]
[-0.0125 .66667 -11.0625 -8.90625 ]
[-0.0125 .66667 0 8.90625 ]
[-0.0125 .83333 -21.5625 -8.90625 ]
[-0.0125 .83333 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .16667 m
.00625 .16667 L
s
gsave
-0.0125 .16667 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .33333 m
.00625 .33333 L
s
gsave
-0.0125 .33333 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .66667 m
.00625 .66667 L
s
gsave
-0.0125 .66667 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .83333 m
.00625 .83333 L
s
gsave
-0.0125 .83333 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03333 m
.00375 .03333 L
s
0 .06667 m
.00375 .06667 L
s
0 .1 m
.00375 .1 L
s
0 .13333 m
.00375 .13333 L
s
0 .2 m
.00375 .2 L
s
0 .23333 m
.00375 .23333 L
s
0 .26667 m
.00375 .26667 L
s
0 .3 m
.00375 .3 L
s
0 .36667 m
.00375 .36667 L
s
0 .4 m
.00375 .4 L
s
0 .43333 m
.00375 .43333 L
s
0 .46667 m
.00375 .46667 L
s
0 .53333 m
.00375 .53333 L
s
0 .56667 m
.00375 .56667 L
s
0 .6 m
.00375 .6 L
s
0 .63333 m
.00375 .63333 L
s
0 .7 m
.00375 .7 L
s
0 .73333 m
.00375 .73333 L
s
0 .76667 m
.00375 .76667 L
s
0 .8 m
.00375 .8 L
s
0 .86667 m
.00375 .86667 L
s
0 .9 m
.00375 .9 L
s
0 .93333 m
.00375 .93333 L
s
0 .96667 m
.00375 .96667 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .16667 m
1 .16667 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .5 m
1 .5 L
s
.99375 .66667 m
1 .66667 L
s
.99375 .83333 m
1 .83333 L
s
.125 Mabswid
.99625 .03333 m
1 .03333 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .1 m
1 .1 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .2 m
1 .2 L
s
.99625 .23333 m
1 .23333 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .3 m
1 .3 L
s
.99625 .36667 m
1 .36667 L
s
.99625 .4 m
1 .4 L
s
.99625 .43333 m
1 .43333 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .56667 m
1 .56667 L
s
.99625 .6 m
1 .6 L
s
.99625 .63333 m
1 .63333 L
s
.99625 .7 m
1 .7 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .76667 m
1 .76667 L
s
.99625 .8 m
1 .8 L
s
.99625 .86667 m
1 .86667 L
s
.99625 .9 m
1 .9 L
s
.99625 .93333 m
1 .93333 L
s
.99625 .96667 m
1 .96667 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .66667 m
1 .66667 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.2 g
.004 w
[ .1 .05 ] 0 setdash
.02381 .336 m
.06244 .34152 L
.10458 .34676 L
.14415 .35107 L
.18221 .35476 L
.22272 .35828 L
.26171 .36132 L
.30316 .36423 L
.34309 .36678 L
.3815 .36901 L
.42237 .37119 L
.46172 .37311 L
.49955 .37482 L
.53984 .37651 L
.57861 .37802 L
.61984 .37951 L
.65954 .38084 L
.69774 .38205 L
.73838 .38325 L
.77751 .38433 L
.81909 .38542 L
.85916 .3864 L
.89771 .38729 L
.93871 .38819 L
.97619 .38897 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`009P3oool3000001H0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`D000000P3oool300000100oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004@3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000005P3oool3
000001D0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool300000140oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000004@3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`<000001P3oool002D0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00`0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
02D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool002D0oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool002D0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`03000000l0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000403o
ool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0300000180
oooo00<000000?ooo`3oool01P3oool300000180oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`3oool3000000H0oooo000U0?ooo`050000003oool0oooo0?ooo`000000503oool01@00
0000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000004@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203o
ool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001L0oooo0P00
000F0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
403oool2000000T0oooo00<000000?ooo`3oool0403oool2000000L0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000L0oooo000V0?ooo`<000005P3oool3000000P0oooo
0`0000040?ooo`@000003P3oool3000000P0oooo1000000?0?ooo`<000001`3oool5000000<0oooo
1000000E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool3000000@0oooo
1000000@0?ooo`030000003oool0oooo00L0oooo1000000@0?ooo`030000003oool0oooo00H0oooo
1@0000030?ooo`@00000103oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00280oooom@0000090?ooo`008P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`800000l@3oool2000000T0oooo000R0?ooo`030000003o
ool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<00000
0?ooo`3oool01`3oool00280oooo0P00003a0?ooo`8000002@3oool00280oooo00<000000?ooo`3o
ool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo
0?ooo`070?ooo`008P3oool200000?40oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`3a
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`800000l@3oool2000000T0oooo000R0?ooo`030000003oool0oooo0?40oooo
00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?oo
o`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool000d0oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`<00000203oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00L0oooo000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000>0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo
00030?ooo`L00000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`003P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo0P00003`0?ooo`<000002@3oool000h0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool01`3oool000h0oooo00<000000?ooo`3oool01P3oool3000000P0oooo00<000000?ooo`3o
ool0l@3oool00`000000oooo0?ooo`070?ooo`003P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`003@3o
ool2000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3a0?ooo`030000003o
ool0oooo00L0oooo000>0?ooo`030000003oool0oooo00L0oooo100000060?ooo`030000003oool0
oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0
oooo000R0?ooo`800000l@3oool2000000T0oooo000R0?ooo`030000003oool0oooo0?40oooo00<0
00000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`07
0?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`03
0000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003o
ool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool0
0280oooo0P00003a0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000
oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo
000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<00000
0?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?oo
o`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3o
ool200000?40oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280
oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo
0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<0
00000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`07
0?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`80
0000l@3oool2000000T0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool0
0`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo
0?40oooo00<000000?ooo`3oool01`3oool001P0oooo0`0000070?ooo`030000003oool0oooo0?40
oooo00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000I0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`003@3oool7000000D0oooo00<00000
0?ooo`3oool01P3oool200000?00oooo0`0000090?ooo`006@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo1@0c<c?Y0?ooo`030000003oool0oooo00L0oooo000I0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool703<c<n80oooo00<000000?ooo`3o
ool01`3oool001T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`D0<c<c
g@3oool00`000000oooo0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01@0oooo200c<c?E0?ooo`030000003oool0oooo00L0oooo000H0?ooo`800000203oool0
0`000000oooo0?ooo`0W0?ooo`0303<c<`3oool0oooo0<L0oooo00<000000?ooo`3oool01`3oool0
01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?oooa00<c<c^@3oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0h0?ooo`P0<c<c/@3oool00`000000
oooo0?ooo`070?ooo`008P3oool2000004`0oooo2`0c<c>J0?ooo`8000002@3oool00280oooo00<0
00000?ooo`3oool0EP3oool903<c<i80oooo00<000000?ooo`3oool01`3oool00280oooo00<00000
0?ooo`3oool0G`3oool603<c<`/0oooo300c<c=e0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo07`0oooo3@0c<c=X0?ooo`030000003oool0oooo00L0oooo000R0?ooo`03
0000003oool0oooo09D0oooo6@0c<c=30?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo0;T0oooo6P0c<c<N0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo0=h0oooo3P0c<c<50?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0
oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`00
0000oooo0?ooo`070?ooo`008P3oool200000?40oooo0P0000090?ooo`008P3oool00`000000oooo
0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<0
00000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`07
0?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`03
0000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003o
ool0oooo00L0oooo000R0?ooo`800000l@3oool2000000T0oooo000R0?ooo`030000003oool0oooo
0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000
oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo
000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<00000
0?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?oo
o`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3o
ool01`3oool00280oooo0P00003a0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0l@3o
ool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool000d0
oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000203oool00`000000oooo0?ooo`3a0?oo
o`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool000`0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0l@3oool00`000000oooo0?ooo`070?ooo`000`3oool700000080oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0l@3oool00`00
0000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool0103oool200000?00oooo0`0000090?ooo`00303oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool3000000P0oooo00<000000?oo
o`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool000d0oooo0`0000080?ooo`@0
00001P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3o
ool00`000000oooo0?ooo`070?ooo`008P3oool200000?40oooo0P0000090?ooo`008P3oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`800000l@3oool2000000T0oooo000R0?ooo`030000003o
ool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<00000
0?ooo`3oool01`3oool00280oooo0P00003a0?ooo`8000002@3oool00280oooo00<000000?ooo`3o
ool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`800000l@3oool2000000T0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000H0?ooo`<000001`3o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000G0?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000G
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3a0?ooo`030000003o
ool0oooo00L0oooo000G0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`3a0?ooo`030000003oool0oooo00L0oooo000G0?ooo`050000003oool0oooo0?ooo`0000001P3o
oooe000000T0oooo000G0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`3a0?ooo`030000003oool0oooo00L0oooo000G0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000G0?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000G
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3a0?ooo`030000003o
ool0oooo00L0oooo000H0?ooo`<000001`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280
oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool200000?40oooo
0P0000090?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool0
0`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000l@3oool20000
00T0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo0P00003a0?ooo`8000002@3o
ool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool200000?40oooo0P0000090?ooo`00
8P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00L0oooo000=0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000P0oooo00<000000?oo
o`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool000`0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo0P00003`0?ooo`<000002@3oool000`0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool3000000P0oooo00<000000?oo
o`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool000d0oooo0`0000080?ooo`@0
00001P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3o
ool00`000000oooo0?ooo`070?ooo`008P3oool200000?40oooo0P0000090?ooo`008P3oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`800000l@3oool2000000T0oooo000R0?ooo`030000003o
ool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<00000
0?ooo`3oool01`3oool00280oooo0P00003a0?ooo`8000002@3oool00280oooo00<000000?ooo`3o
ool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo
0?ooo`070?ooo`008P3oool200000?40oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`3a
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00
603oool3000000L0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`006@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3o
ool001T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0
oooo00L0oooo000I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`060?ooooD000002@3oool001T0oooo
00<000000?ooo`3oool0o`3oool50?ooo`006@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo000I
0?ooo`030000003oool0oooo0?l0oooo1@3oool001P0oooo0P00003o0?ooo`L0oooo000I0?ooo`03
0000003oool0oooo0?l0oooo1@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.301873, -2.33638, 0.00752466, \
0.0122852}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Parametrization\ C\),
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], "*)"}], 
      "\[IndentingNewLine]", \(\(chi2min6 = {109.201, {a1 \[Rule] \(-0.340\), 
              a2 \[Rule] 0.177}};\)\[IndentingNewLine]
      \(hh[z_, om_, a1_, a2_] := 
          h0\ Sqrt[
              om\ \((1 + z)\)^3\  + \ \((1 - om - a1 - a2)\)\  + \ 
                a1\ \((1 + z)\) + a2\ \((1 + z)\)^2];\)\n
      ww[z_, om_, a1_, 
          a2_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, a1, a2]], z]/3\  - \ 
              1)\)/\((1 - \((h0/hh[z, om, a1, a2])\)^2\ om\ \((1 + 
                      z)\)^3)\)\n
      \(ws6 = ww[z, omo, a1, a2]\  /. \ chi2min6[\([2]\)];\)\n
      \(plws6 = 
          Plot[ws6, {z, 0, 1.75}, PlotRange \[Rule] All, Frame \[Rule] True, 
            AspectRatio \[Rule] 1, 
            PlotStyle \[Rule] {GrayLevel[0.1], Thickness[0.004], 
                Dashing[{0.2, 0.05}]}];\)\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 2.21682 2.20656 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01026 -20.75 -8.90625 ]
[-0.0125 .01026 0 8.90625 ]
[-0.0125 .23092 -31.25 -8.90625 ]
[-0.0125 .23092 0 8.90625 ]
[-0.0125 .45157 -31.25 -8.90625 ]
[-0.0125 .45157 0 8.90625 ]
[-0.0125 .67223 -31.25 -8.90625 ]
[-0.0125 .67223 0 8.90625 ]
[-0.0125 .89288 -31.25 -8.90625 ]
[-0.0125 .89288 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01026 m
.00625 .01026 L
s
gsave
-0.0125 .01026 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .23092 m
.00625 .23092 L
s
gsave
-0.0125 .23092 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
0 .45157 m
.00625 .45157 L
s
gsave
-0.0125 .45157 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .67223 m
.00625 .67223 L
s
gsave
-0.0125 .67223 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
1.000 setlinewidth
grestore
0 .89288 m
.00625 .89288 L
s
gsave
-0.0125 .89288 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05439 m
.00375 .05439 L
s
0 .09852 m
.00375 .09852 L
s
0 .14265 m
.00375 .14265 L
s
0 .18679 m
.00375 .18679 L
s
0 .27505 m
.00375 .27505 L
s
0 .31918 m
.00375 .31918 L
s
0 .36331 m
.00375 .36331 L
s
0 .40744 m
.00375 .40744 L
s
0 .4957 m
.00375 .4957 L
s
0 .53983 m
.00375 .53983 L
s
0 .58397 m
.00375 .58397 L
s
0 .6281 m
.00375 .6281 L
s
0 .71636 m
.00375 .71636 L
s
0 .76049 m
.00375 .76049 L
s
0 .80462 m
.00375 .80462 L
s
0 .84875 m
.00375 .84875 L
s
0 .93701 m
.00375 .93701 L
s
0 .98115 m
.00375 .98115 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01026 m
1 .01026 L
s
.99375 .23092 m
1 .23092 L
s
.99375 .45157 m
1 .45157 L
s
.99375 .67223 m
1 .67223 L
s
.99375 .89288 m
1 .89288 L
s
.125 Mabswid
.99625 .05439 m
1 .05439 L
s
.99625 .09852 m
1 .09852 L
s
.99625 .14265 m
1 .14265 L
s
.99625 .18679 m
1 .18679 L
s
.99625 .27505 m
1 .27505 L
s
.99625 .31918 m
1 .31918 L
s
.99625 .36331 m
1 .36331 L
s
.99625 .40744 m
1 .40744 L
s
.99625 .4957 m
1 .4957 L
s
.99625 .53983 m
1 .53983 L
s
.99625 .58397 m
1 .58397 L
s
.99625 .6281 m
1 .6281 L
s
.99625 .71636 m
1 .71636 L
s
.99625 .76049 m
1 .76049 L
s
.99625 .80462 m
1 .80462 L
s
.99625 .84875 m
1 .84875 L
s
.99625 .93701 m
1 .93701 L
s
.99625 .98115 m
1 .98115 L
s
.25 Mabswid
1 0 m
1 1 L
s
.1 g
.004 w
[ .2 .05 ] 0 setdash
.02381 .02381 m
.06244 .05072 L
.10458 .08364 L
.14415 .11766 L
.18221 .15291 L
.22272 .19283 L
.26171 .23324 L
.30316 .27793 L
.34309 .32228 L
.3815 .36581 L
.42237 .41268 L
.46172 .45805 L
.49955 .50159 L
.53984 .54763 L
.57861 .59137 L
.61984 .63705 L
.65954 .68007 L
.69774 .72039 L
.73838 .76205 L
.77751 .80084 L
.81909 .84057 L
.85916 .87736 L
.89771 .91134 L
.93871 .94594 L
.97619 .97619 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`009P3oool3000001H0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`D000000P3oool300000100oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004@3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000005P3oool3
000001D0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool300000140oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000004@3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`<000001P3oool002D0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00`0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
02D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool002D0oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool002D0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`03000000l0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000403o
ool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0300000180
oooo00<000000?ooo`3oool01P3oool300000180oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`3oool3000000H0oooo000U0?ooo`050000003oool0oooo0?ooo`000000503oool01@00
0000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000004@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203o
ool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001L0oooo0P00
000F0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
403oool2000000T0oooo00<000000?ooo`3oool0403oool2000000L0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000L0oooo000V0?ooo`<000005P3oool3000000P0oooo
0`0000040?ooo`@000003P3oool3000000P0oooo1000000?0?ooo`<000001`3oool5000000<0oooo
1000000E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool3000000@0oooo
1000000@0?ooo`030000003oool0oooo00L0oooo1000000@0?ooo`030000003oool0oooo00H0oooo
1@0000030?ooo`@00000103oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool001P0oooo0`00003o0?ooo`H0oooo000I0?ooo`030000003oool0oooo00H0oooom@00
00090?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool000d0oooo1`0000050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool001T0oooo00<000000?ooo`3oool01P3oool200000?00oooo0`0000090?ooo`00
6@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0
1`3oool001T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3a0?ooo`030000003o
ool0oooo00L0oooo000I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0
0`0I6AT0oooo0?ooo`3[0?ooo`030000003oool0oooo00L0oooo000H0?ooo`800000203oool00`00
0000oooo0?ooo`040?ooo`0301TI6@3oool0oooo0>X0oooo00<000000?ooo`3oool01`3oool001T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`806ATIjP3oool00`000000
oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`070?ooo`0301TI6@3oool0oooo0>L0oooo
00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0203oool00`0I6AT0oooo0?oo
o`3V0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo00T0oooo0P0I6AWV
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo00/0oooo00<06ATI0?oo
o`3oool0h`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0<0?ooo`03
01TI6@3oool0oooo0>80oooo00<000000?ooo`3oool01`3oool00280oooo0P00000>0?ooo`0301TI
6@3oool0oooo0>00oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`0>0?ooo`806ATIh@3o
ool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0@0?ooo`0301TI6@3oool0
oooo0=h0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool04@3oool00`0I
6AT0oooo0?ooo`3M0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0180
oooo00<06ATI0?ooo`3oool0g03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo
0?ooo`0C0?ooo`806ATIg03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`0E0?ooo`0301TI6@3oool0oooo0=T0oooo00<000000?ooo`3oool01`3oool00280oooo00<00000
0?ooo`3oool05P3oool00`0I6AT0oooo0?ooo`3H0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo01L0oooo00<06ATI0?ooo`3oool0e`3oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`0H0?ooo`806ATIe`3oool00`000000oooo0?ooo`070?ooo`00
8P3oool2000001/0oooo00<06ATI0?ooo`3oool0d`3oool2000000T0oooo000R0?ooo`030000003o
ool0oooo01/0oooo00<06ATI0?ooo`3oool0d`3oool00`000000oooo0?ooo`070?ooo`008P3oool0
0`000000oooo0?ooo`0L0?ooo`0301TI6@3oool0oooo0=80oooo00<000000?ooo`3oool01`3oool0
0280oooo00<000000?ooo`3oool07@3oool201TI6M80oooo00<000000?ooo`3oool01`3oool00280
oooo00<000000?ooo`3oool07`3oool00`0I6AT0oooo0?ooo`3?0?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo0200oooo00<06ATI0?ooo`3oool0cP3oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0Q0?ooo`0301TI6@3oool0oooo0<d0oooo00<0
00000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool08P3oool00`0I6AT0oooo0?ooo`3<
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo02<0oooo00<06ATI0?oo
o`3oool0b`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0T0?ooo`03
01TI6@3oool0oooo0<X0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
9@3oool00`0I6AT0oooo0?ooo`390?ooo`030000003oool0oooo00L0oooo000R0?ooo`8000009`3o
ool00`0I6AT0oooo0?ooo`370?ooo`8000002@3oool00280oooo00<000000?ooo`3oool09`3oool0
0`0I6AT0oooo0?ooo`370?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo
02P0oooo00<06ATI0?ooo`3oool0aP3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000
oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo
00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?oo
o`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3o
ool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0340oooo00<06ATI0?ooo`3oool0_@3o
ool00`000000oooo0?ooo`070?ooo`008P3oool2000003<0oooo00<06ATI0?ooo`3oool0^`3oool2
000000T0oooo000R0?ooo`030000003oool0oooo03<0oooo00<06ATI0?ooo`3oool0^`3oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0d0?ooo`0301TI6@3oool0oooo0;X0
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0=@3oool00`0I6AT0oooo
0?ooo`2i0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo03H0oooo00<0
6ATI0?ooo`3oool0^03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0g
0?ooo`0301TI6@3oool0oooo0;L0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0>03oool00`0I6AT0oooo0?ooo`2f0?ooo`030000003oool0oooo00L0oooo000=0?ooo`<0
00000`3oool010000000oooo0?ooo`3oool2000000T0oooo00<000000?ooo`3oool0>@3oool00`0I
6AT0oooo0?ooo`2e0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03X0oooo00<06ATI0?oo
o`3oool0]03oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0k0?ooo`0301TI6@3oool0oooo
0;<0oooo00<000000?ooo`3oool01`3oool000<0oooo1`0000020?ooo`050000003oool0oooo0?oo
o`0000001`3oool4000000H0oooo00<000000?ooo`3oool0?03oool00`0I6AT0oooo0?ooo`2b0?oo
o`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P00000n0?ooo`0301TI6@3oool0oooo0:l0oooo0`000009
0?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo03h0oooo00<06ATI0?ooo`3oool0/03oool00`000000oooo0?oo
o`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo03l0oooo00<06ATI0?ooo`3oool0[`3oool00`000000oooo
0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo0400oooo00<06ATI0?ooo`3oool0[P3oool00`000000
oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo0440oooo00<06ATI0?ooo`3oool0[@3oool00`00
0000oooo0?ooo`070?ooo`003@3oool3000000P0oooo0`0000070?ooo`030000003oool0oooo0480
oooo00<06ATI0?ooo`3oool0[03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo
0?ooo`120?ooo`0301TI6@3oool0oooo0:`0oooo00<000000?ooo`3oool01`3oool00280oooo00<0
00000?ooo`3oool0@`3oool00`0I6AT0oooo0?ooo`2[0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo04@0oooo00<06ATI0?ooo`3oool0ZP3oool00`000000oooo0?ooo`07
0?ooo`008P3oool00`000000oooo0?ooo`150?ooo`0301TI6@3oool0oooo0:T0oooo00<000000?oo
o`3oool01`3oool00280oooo0P0000170?ooo`0301TI6@3oool0oooo0:L0oooo0P0000090?ooo`00
8P3oool00`000000oooo0?ooo`170?ooo`0301TI6@3oool0oooo0:L0oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool0B03oool00`0I6AT0oooo0?ooo`2V0?ooo`030000003o
ool0oooo00L0oooo000R0?ooo`030000003oool0oooo04T0oooo00<06ATI0?ooo`3oool0Y@3oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`1:0?ooo`0301TI6@3oool0oooo
0:@0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0B`3oool00`0I6AT0
oooo0?ooo`2S0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo04`0oooo
00<06ATI0?ooo`3oool0XP3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`1<0?ooo`0301TI6@3oool0oooo0:80oooo00<000000?ooo`3oool01`3oool00280oooo00<00000
0?ooo`3oool0C@3oool00`0I6AT0oooo0?ooo`2Q0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo04h0oooo00<06ATI0?ooo`3oool0X03oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`1?0?ooo`0301TI6@3oool0oooo09l0oooo00<000000?ooo`3o
ool01`3oool00280oooo0P00001A0?ooo`0301TI6@3oool0oooo09d0oooo0P0000090?ooo`008P3o
ool00`000000oooo0?ooo`1A0?ooo`0301TI6@3oool0oooo09d0oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool0D@3oool00`0I6AT0oooo0?ooo`2M0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo0580oooo00<06ATI0?ooo`3oool0W03oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<0
00000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000l@3o
ool2000000T0oooo000R0?ooo`030000003oool0oooo05/0oooo00<06ATI0?ooo`3oool0T`3oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`1L0?ooo`0301TI6@3oool0oooo
0980oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0G@3oool00`0I6AT0
oooo0?ooo`2A0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo05d0oooo
00<06ATI0?ooo`3oool0T@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`1N0?ooo`0301TI6@3oool0oooo0900oooo00<000000?ooo`3oool01`3oool00280oooo00<00000
0?ooo`3oool0G`3oool00`0I6AT0oooo0?ooo`2?0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo0600oooo00<06ATI0?ooo`3oool0SP3oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`1Q0?ooo`0301TI6@3oool0oooo08d0oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0HP3oool00`0I6AT0oooo0?ooo`2<0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0680oooo00<06ATI0?ooo`3oool0S03o
ool00`000000oooo0?ooo`070?ooo`008P3oool2000006@0oooo00<06ATI0?ooo`3oool0RP3oool2
000000T0oooo000R0?ooo`030000003oool0oooo06@0oooo00<06ATI0?ooo`3oool0RP3oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`1U0?ooo`0301TI6@3oool0oooo08T0
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0IP3oool00`0I6AT0oooo
0?ooo`280?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo06L0oooo00<0
6ATI0?ooo`3oool0Q`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`1X
0?ooo`0301TI6@3oool0oooo08H0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0J@3oool00`0I6AT0oooo0?ooo`250?ooo`030000003oool0oooo00L0oooo000=0?ooo`<0
00000`3oool00`000000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo0?ooo`1Y0?ooo`03
01TI6@3oool0oooo08D0oooo00<000000?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0
oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1Z0?oo
o`0301TI6@3oool0oooo08@0oooo00<000000?ooo`3oool01`3oool000`0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1[
0?ooo`0301TI6@3oool0oooo08<0oooo00<000000?ooo`3oool01`3oool000<0oooo1`0000020?oo
o`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0K03oool00`0I6AT0oooo0?ooo`220?ooo`030000003oool0oooo00L0oooo000<
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo000000070?ooo`800000KP3o
ool00`0I6AT0oooo0?ooo`1o0?ooo`<000002@3oool000`0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0KP3oool00`0I6AT0oooo0?oo
o`200?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo000000070?ooo`030000003oool0oooo06l0oooo00<06ATI0?ooo`3oool0O`3o
ool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0700oooo00<06ATI0?ooo`3oool0
OP3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0700oooo00<06ATI0?ooo`3o
ool0OP3oool00`000000oooo0?ooo`070?ooo`003@3oool3000000P0oooo0`0000070?ooo`030000
003oool0oooo0740oooo00<06ATI0?ooo`3oool0O@3oool00`000000oooo0?ooo`070?ooo`008P3o
ool00`000000oooo0?ooo`1b0?ooo`0301TI6@3oool0oooo07`0oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool0L`3oool00`0I6AT0oooo0?ooo`1k0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo07@0oooo00<06ATI0?ooo`3oool0NP3oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`1e0?ooo`0301TI6@3oool0oooo07T0
oooo00<000000?ooo`3oool01`3oool00280oooo0P00001f0?ooo`0301TI6@3oool0oooo07P0oooo
0P0000090?ooo`008P3oool00`000000oooo0?ooo`1f0?ooo`0301TI6@3oool0oooo07P0oooo00<0
00000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0M`3oool00`0I6AT0oooo0?ooo`1g
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo07P0oooo00<06ATI0?oo
o`3oool0MP3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`1i0?ooo`03
01TI6@3oool0oooo07D0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
NP3oool00`0I6AT0oooo0?ooo`1d0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo07/0oooo00<06ATI0?ooo`3oool0L`3oool00`000000oooo0?ooo`070?ooo`008P3oool0
0`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo
0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000
oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo
000R0?ooo`800000l@3oool2000000T0oooo000R0?ooo`030000003oool0oooo0?40oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo08<0oooo00<06ATI0?ooo`3oool0J`3oool00`000000oooo0?ooo`070?ooo`008P3o
ool00`000000oooo0?ooo`240?ooo`0301TI6@3oool0oooo06X0oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool0Q@3oool00`0I6AT0oooo0?ooo`1Y0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo08D0oooo00<06ATI0?ooo`3oool0J@3oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`260?ooo`0301TI6@3oool0oooo06P0
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0Q`3oool00`0I6AT0oooo
0?ooo`1W0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo08P0oooo00<0
6ATI0?ooo`3oool0IP3oool00`000000oooo0?ooo`070?ooo`008P3oool2000008T0oooo00<06ATI
0?ooo`3oool0I@3oool2000000T0oooo000R0?ooo`030000003oool0oooo08T0oooo00<06ATI0?oo
o`3oool0I@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`2:0?ooo`03
01TI6@3oool0oooo06@0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
R`3oool00`0I6AT0oooo0?ooo`1S0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo08`0oooo00<06ATI0?ooo`3oool0HP3oool00`000000oooo0?ooo`070?ooo`008P3oool0
0`000000oooo0?ooo`2=0?ooo`0301TI6@3oool0oooo0640oooo00<000000?ooo`3oool01`3oool0
0280oooo00<000000?ooo`3oool0SP3oool00`0I6AT0oooo0?ooo`1P0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo08l0oooo00<06ATI0?ooo`3oool0G`3oool00`000000
oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`2?0?ooo`0301TI6@3oool0oooo05l0oooo
00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0T03oool00`0I6AT0oooo0?oo
o`1N0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0940oooo00<06ATI
0?ooo`3oool0G@3oool00`000000oooo0?ooo`070?ooo`008P3oool2000009<0oooo00<06ATI0?oo
o`3oool0F`3oool2000000T0oooo000R0?ooo`030000003oool0oooo09<0oooo00<06ATI0?ooo`3o
ool0F`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`2D0?ooo`0301TI
6@3oool0oooo05X0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0U@3o
ool00`0I6AT0oooo0?ooo`1I0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0
oooo09H0oooo00<06ATI0?ooo`3oool0F03oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`2G0?ooo`0301TI6@3oool0oooo05L0oooo00<000000?ooo`3oool01`3oool00280
oooo00<000000?ooo`3oool0V03oool00`0I6AT0oooo0?ooo`1F0?ooo`030000003oool0oooo00L0
oooo000=0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0V@3oool00`0I6AT0oooo0?ooo`1E0?ooo`030000003oool0oooo00L0oooo
000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo09X0oooo00<06ATI0?ooo`3oool0E03oool00`000000oooo0?ooo`070?ooo`00303o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`2K0?ooo`0301TI6@3oool0oooo05<0oooo00<000000?ooo`3oool01`3oool000<0oooo1`00
00020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`800000
W@3oool00`0I6AT0oooo0?ooo`1@0?ooo`<000002@3oool000`0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0W@3oool00`0I6AT0oooo
0?ooo`1A0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09h0oooo00<06ATI0?ooo`3oool0
D03oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2O0?ooo`0301TI6@3oool0oooo04l0oooo
00<000000?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0X03oool00`0I6AT0oooo0?ooo`1>0?ooo`030000
003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0X@3oool00`0I6AT0oooo
0?ooo`1=0?ooo`030000003oool0oooo00L0oooo000=0?ooo`<000001`3oool5000000H0oooo00<0
00000?ooo`3oool0XP3oool00`0I6AT0oooo0?ooo`1<0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo0:<0oooo00<06ATI0?ooo`3oool0B`3oool00`000000oooo0?ooo`07
0?ooo`008P3oool00`000000oooo0?ooo`2T0?ooo`0301TI6@3oool0oooo04X0oooo00<000000?oo
o`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000l@3o
ool2000000T0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool0
0280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000
oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo
00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?oo
o`070?ooo`008P3oool00`000000oooo0?ooo`2/0?ooo`0301TI6@3oool0oooo0480oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0[@3oool00`0I6AT0oooo0?ooo`110?oo
o`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0:h0oooo00<06ATI0?ooo`3o
ool0@03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`2_0?ooo`0301TI
6@3oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0/03o
ool00`0I6AT0oooo0?ooo`0n0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000/P3oool0
0`0I6AT0oooo0?ooo`0l0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0/P3oool00`0I
6AT0oooo0?ooo`0l0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0;<0
oooo00<06ATI0?ooo`3oool0>`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo
0?ooo`2d0?ooo`0301TI6@3oool0oooo03X0oooo00<000000?ooo`3oool01`3oool00280oooo00<0
00000?ooo`3oool0]@3oool00`0I6AT0oooo0?ooo`0i0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo0;H0oooo00<06ATI0?ooo`3oool0>03oool00`000000oooo0?ooo`07
0?ooo`008P3oool00`000000oooo0?ooo`2g0?ooo`0301TI6@3oool0oooo03L0oooo00<000000?oo
o`3oool01`3oool00280oooo00<000000?ooo`3oool0^03oool00`0I6AT0oooo0?ooo`0f0?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0;T0oooo00<06ATI0?ooo`3oool0
=@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`2j0?ooo`0301TI6@3o
ool0oooo03@0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0^`3oool0
0`0I6AT0oooo0?ooo`0c0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000_@3oool00`0I
6AT0oooo0?ooo`0a0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0_@3oool00`0I6AT0
oooo0?ooo`0a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0;h0oooo
00<06ATI0?ooo`3oool0<03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`2o0?ooo`0301TI6@3oool0oooo02l0oooo00<000000?ooo`3oool01`3oool00280oooo00<00000
0?ooo`3oool0`03oool00`0I6AT0oooo0?ooo`0^0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo0<40oooo00<06ATI0?ooo`3oool0;@3oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`320?ooo`0301TI6@3oool0oooo02`0oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0``3oool00`0I6AT0oooo0?ooo`0[0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0<@0oooo00<06ATI0?ooo`3oool0:P3o
ool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`350?ooo`0301TI6@3oool0
oooo02T0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0aP3oool00`0I
6AT0oooo0?ooo`0X0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000b03oool00`0I6AT0
oooo0?ooo`0V0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0b03oool00`0I6AT0oooo
0?ooo`0V0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0<T0oooo00<0
6ATI0?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3:
0?ooo`806ATI9@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3<0?oo
o`0301TI6@3oool0oooo0280oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3o
ool0c@3oool00`0I6AT0oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo0<h0oooo00<06ATI0?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`003@3o
ool3000000<0oooo00<000000?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3oool0c`3o
ool00`0I6AT0oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0
oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
l@3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3o
ool01`3oool000<0oooo1`0000020?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000
oooo0?ooo`3oool0000000H0oooo0P00003`0?ooo`<000002@3oool000`0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3a
0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool2
00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`030000003oool0
oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo00000000
00070?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool000`0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0l@3o
ool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3H0?ooo`0301TI6@3oool0oooo01H0oooo00<0
00000?ooo`3oool01`3oool000d0oooo0`00000:0?ooo`8000001P3oool00`000000oooo0?ooo`3I
0?ooo`0301TI6@3oool0oooo01D0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0fP3oool201TI6AD0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3o
ool0g03oool00`0I6AT0oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo0=d0oooo00<06ATI0?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`008P3o
ool00`000000oooo0?ooo`3N0?ooo`0301TI6@3oool0oooo0100oooo00<000000?ooo`3oool01`3o
ool00280oooo0P00003P0?ooo`806ATI3`3oool2000000T0oooo000R0?ooo`030000003oool0oooo
0>40oooo00<06ATI0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000
oooo0?ooo`3R0?ooo`0301TI6@3oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0h`3oool00`0I6AT0oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo
000R0?ooo`030000003oool0oooo0>@0oooo00<06ATI0?ooo`3oool02P3oool00`000000oooo0?oo
o`070?ooo`008P3oool00`000000oooo0?ooo`3U0?ooo`0301TI6@3oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0iP3oool201TI6@T0oooo00<000000?oo
o`3oool01`3oool00280oooo00<000000?ooo`3oool0j03oool00`0I6AT0oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0>T0oooo00<06ATI0?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3Z0?ooo`0301TI6@3o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0j`3oool0
0`0I6AT0oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000l@3oool20000
00T0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000R0?oo
ooD000002@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.301873, -1.06373, 0.00752466, \
0.00185585}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(final = 
        Show[plws3, plws4, plws6, 
          Graphics[Line[{{0, \(-1\)}, {1.75, \(-1\)}}]], 
          Graphics[{Text["\<Par. A\>", {1.5, \(-0.72\)}], 
              Text["\<SNLS\>", {0.5, 1}], 
              Text["\<Par. B\>", {1.2, \(- .92\)}], 
              Text["\<Par .C\>", {1.5, \(- .57\)}]}], 
          DisplayFunction \[Rule] $DisplayFunction, 
          PlotRange \[Rule] {{0, 1.75}, {\(-1.8\), 1.5}}, Frame \[Rule] True, 
          FrameLabel \[Rule] {"\<z\>", "\<w(z)\>"}, 
          Axes \[Rule] False];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.571429 0.545455 0.30303 [
[.14286 -0.0125 -14.3125 -17.8125 ]
[.14286 -0.0125 14.3125 0 ]
[.28571 -0.0125 -10.7813 -17.8125 ]
[.28571 -0.0125 10.7813 0 ]
[.42857 -0.0125 -14.3125 -17.8125 ]
[.42857 -0.0125 14.3125 0 ]
[.57143 -0.0125 -5.53125 -17.8125 ]
[.57143 -0.0125 5.53125 0 ]
[.71429 -0.0125 -14.3125 -17.8125 ]
[.71429 -0.0125 14.3125 0 ]
[.85714 -0.0125 -10.7813 -17.8125 ]
[.85714 -0.0125 10.7813 0 ]
[1 -0.0125 -14.3125 -17.8125 ]
[1 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.125 -35.625 ]
[.5 -0.0125 5.125 -17.8125 ]
[-0.0125 .09091 -31.25 -8.90625 ]
[-0.0125 .09091 0 8.90625 ]
[-0.0125 .24242 -20.75 -8.90625 ]
[-0.0125 .24242 0 8.90625 ]
[-0.0125 .39394 -31.25 -8.90625 ]
[-0.0125 .39394 0 8.90625 ]
[-0.0125 .54545 -11.0625 -8.90625 ]
[-0.0125 .54545 0 8.90625 ]
[-0.0125 .69697 -21.5625 -8.90625 ]
[-0.0125 .69697 0 8.90625 ]
[-0.0125 .84848 -11.0625 -8.90625 ]
[-0.0125 .84848 0 8.90625 ]
[-0.0125 1 -21.5625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -49.0625 -14.7188 ]
[-0.01875 .5 -31.25 14.7188 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
gsave
.14286 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.28571 0 m
.28571 .00625 L
s
gsave
.28571 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42857 0 m
.42857 .00625 L
s
gsave
.42857 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.57143 0 m
.57143 .00625 L
s
gsave
.57143 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.71429 0 m
.71429 .00625 L
s
gsave
.71429 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.85714 0 m
.85714 .00625 L
s
gsave
.85714 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.02857 0 m
.02857 .00375 L
s
.05714 0 m
.05714 .00375 L
s
.08571 0 m
.08571 .00375 L
s
.11429 0 m
.11429 .00375 L
s
.17143 0 m
.17143 .00375 L
s
.2 0 m
.2 .00375 L
s
.22857 0 m
.22857 .00375 L
s
.25714 0 m
.25714 .00375 L
s
.31429 0 m
.31429 .00375 L
s
.34286 0 m
.34286 .00375 L
s
.37143 0 m
.37143 .00375 L
s
.4 0 m
.4 .00375 L
s
.45714 0 m
.45714 .00375 L
s
.48571 0 m
.48571 .00375 L
s
.51429 0 m
.51429 .00375 L
s
.54286 0 m
.54286 .00375 L
s
.6 0 m
.6 .00375 L
s
.62857 0 m
.62857 .00375 L
s
.65714 0 m
.65714 .00375 L
s
.68571 0 m
.68571 .00375 L
s
.74286 0 m
.74286 .00375 L
s
.77143 0 m
.77143 .00375 L
s
.8 0 m
.8 .00375 L
s
.82857 0 m
.82857 .00375 L
s
.88571 0 m
.88571 .00375 L
s
.91429 0 m
.91429 .00375 L
s
.94286 0 m
.94286 .00375 L
s
.97143 0 m
.97143 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.125 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .09091 m
.00625 .09091 L
s
gsave
-0.0125 .09091 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .24242 m
.00625 .24242 L
s
gsave
-0.0125 .24242 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .39394 m
.00625 .39394 L
s
gsave
-0.0125 .39394 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .54545 m
.00625 .54545 L
s
gsave
-0.0125 .54545 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .69697 m
.00625 .69697 L
s
gsave
-0.0125 .69697 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .84848 m
.00625 .84848 L
s
gsave
-0.0125 .84848 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .12121 m
.00375 .12121 L
s
0 .15152 m
.00375 .15152 L
s
0 .18182 m
.00375 .18182 L
s
0 .21212 m
.00375 .21212 L
s
0 .27273 m
.00375 .27273 L
s
0 .30303 m
.00375 .30303 L
s
0 .33333 m
.00375 .33333 L
s
0 .36364 m
.00375 .36364 L
s
0 .42424 m
.00375 .42424 L
s
0 .45455 m
.00375 .45455 L
s
0 .48485 m
.00375 .48485 L
s
0 .51515 m
.00375 .51515 L
s
0 .57576 m
.00375 .57576 L
s
0 .60606 m
.00375 .60606 L
s
0 .63636 m
.00375 .63636 L
s
0 .66667 m
.00375 .66667 L
s
0 .72727 m
.00375 .72727 L
s
0 .75758 m
.00375 .75758 L
s
0 .78788 m
.00375 .78788 L
s
0 .81818 m
.00375 .81818 L
s
0 .87879 m
.00375 .87879 L
s
0 .90909 m
.00375 .90909 L
s
0 .93939 m
.00375 .93939 L
s
0 .9697 m
.00375 .9697 L
s
0 .06061 m
.00375 .06061 L
s
0 .0303 m
.00375 .0303 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -115.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.7188 12.9063 translate
90 rotate
-75.7188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 17.500 moveto
(H) show
77.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
83.875 17.500 moveto
(L) show
88.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.14286 .99375 m
.14286 1 L
s
.28571 .99375 m
.28571 1 L
s
.42857 .99375 m
.42857 1 L
s
.57143 .99375 m
.57143 1 L
s
.71429 .99375 m
.71429 1 L
s
.85714 .99375 m
.85714 1 L
s
.125 Mabswid
.02857 .99625 m
.02857 1 L
s
.05714 .99625 m
.05714 1 L
s
.08571 .99625 m
.08571 1 L
s
.11429 .99625 m
.11429 1 L
s
.17143 .99625 m
.17143 1 L
s
.2 .99625 m
.2 1 L
s
.22857 .99625 m
.22857 1 L
s
.25714 .99625 m
.25714 1 L
s
.31429 .99625 m
.31429 1 L
s
.34286 .99625 m
.34286 1 L
s
.37143 .99625 m
.37143 1 L
s
.4 .99625 m
.4 1 L
s
.45714 .99625 m
.45714 1 L
s
.48571 .99625 m
.48571 1 L
s
.51429 .99625 m
.51429 1 L
s
.54286 .99625 m
.54286 1 L
s
.6 .99625 m
.6 1 L
s
.62857 .99625 m
.62857 1 L
s
.65714 .99625 m
.65714 1 L
s
.68571 .99625 m
.68571 1 L
s
.74286 .99625 m
.74286 1 L
s
.77143 .99625 m
.77143 1 L
s
.8 .99625 m
.8 1 L
s
.82857 .99625 m
.82857 1 L
s
.88571 .99625 m
.88571 1 L
s
.91429 .99625 m
.91429 1 L
s
.94286 .99625 m
.94286 1 L
s
.97143 .99625 m
.97143 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .09091 m
1 .09091 L
s
.99375 .24242 m
1 .24242 L
s
.99375 .39394 m
1 .39394 L
s
.99375 .54545 m
1 .54545 L
s
.99375 .69697 m
1 .69697 L
s
.99375 .84848 m
1 .84848 L
s
.125 Mabswid
.99625 .12121 m
1 .12121 L
s
.99625 .15152 m
1 .15152 L
s
.99625 .18182 m
1 .18182 L
s
.99625 .21212 m
1 .21212 L
s
.99625 .27273 m
1 .27273 L
s
.99625 .30303 m
1 .30303 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .36364 m
1 .36364 L
s
.99625 .42424 m
1 .42424 L
s
.99625 .45455 m
1 .45455 L
s
.99625 .48485 m
1 .48485 L
s
.99625 .51515 m
1 .51515 L
s
.99625 .57576 m
1 .57576 L
s
.99625 .60606 m
1 .60606 L
s
.99625 .63636 m
1 .63636 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .72727 m
1 .72727 L
s
.99625 .75758 m
1 .75758 L
s
.99625 .78788 m
1 .78788 L
s
.99625 .81818 m
1 .81818 L
s
.99625 .87879 m
1 .87879 L
s
.99625 .90909 m
1 .90909 L
s
.99625 .93939 m
1 .93939 L
s
.99625 .9697 m
1 .9697 L
s
.99625 .06061 m
1 .06061 L
s
.99625 .0303 m
1 .0303 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.2 g
.004 w
[ .002 .01 ] 0 setdash
0 .24415 m
.04057 .24857 L
.08481 .2534 L
.12636 .25793 L
.16632 .26229 L
.20885 .26692 L
.2498 .27139 L
.29331 .27613 L
.33524 .2807 L
.37557 .2851 L
.41848 .28978 L
.4598 .29428 L
.49953 .29862 L
.54183 .30323 L
.58254 .30767 L
.62583 .31239 L
.66752 .31693 L
.70762 .3213 L
.7503 .32596 L
.79139 .33044 L
.83505 .3352 L
.87712 .33978 L
.9176 .3442 L
.96065 .34889 L
1 .35318 L
s
[ .1 .05 ] 0 setdash
0 .24485 m
.04057 .24986 L
.08481 .25463 L
.12636 .25855 L
.16632 .26191 L
.20885 .2651 L
.2498 .26786 L
.29331 .27051 L
.33524 .27283 L
.37557 .27486 L
.41848 .27684 L
.4598 .27859 L
.49953 .28014 L
.54183 .28168 L
.58254 .28305 L
.62583 .2844 L
.66752 .28562 L
.70762 .28671 L
.7503 .2878 L
.79139 .28879 L
.83505 .28977 L
.87712 .29067 L
.9176 .29148 L
.96065 .29229 L
1 .293 L
s
.1 g
[ .2 .05 ] 0 setdash
0 .24428 m
.04057 .24798 L
.08481 .2525 L
.12636 .25717 L
.16632 .26201 L
.20885 .2675 L
.2498 .27305 L
.29331 .27918 L
.33524 .28527 L
.37557 .29125 L
.41848 .29769 L
.4598 .30392 L
.49953 .3099 L
.54183 .31622 L
.58254 .32223 L
.62583 .3285 L
.66752 .33441 L
.70762 .33995 L
.7503 .34567 L
.79139 .351 L
.83505 .35645 L
.87712 .3615 L
.9176 .36617 L
.96065 .37092 L
1 .37508 L
s
0 g
.5 Mabswid
[ ] 0 setdash
0 .24242 m
1 .24242 L
s
gsave
.85714 .32727 -80.8438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.28571 .84848 -80.0938 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(SNLS) show
97.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68571 .26667 -80.5 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
98.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.85714 .37273 -80.5 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
85.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
98.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{368, 368},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005`0001L2000`400?l00000o`00003oo`3oooma
0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma
0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma
0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma
0?ooo`00b03oool600000:80oooo00390?ooo`050000003oool0oooo0?ooo`000000XP3oool00<X0
oooo00<000000?ooo`3oool0X`3oool00<X0oooo00<000000?ooo`3oool0X`3oool00</0oooo00<0
00000?ooo`3oool0XP3oool00<P0oooo00D000000?ooo`3oool0oooo0000002S0?ooo`00b03oool6
00000:80oooo003o0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo003o
0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo003o
0?ooog40oooo003o0?ooog40oooo001F0?ooo`<000000`3oool010000000oooo0?ooo`3oool50000
0080oooo0`00000K0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000001X0oooo0`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000001l0oooo0`00000O
0?ooo`<000000`3oool010000000oooo0?ooo`3oool500000080oooo0`00000J0?ooo`<000000`3o
ool010000000oooo0?ooo`3oool3000001X0oooo0`0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool3000000H0oooo001E0?ooo`050000003oool0oooo0?ooo`000000
1`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool005D0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool05@3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`00
E@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0E0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo001E0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo01D0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool005D0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`00E@3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00`00000J0?ooo`050000003oool0oooo0?ooo`0000001P3oool3
000001T0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo0?ooo`<00000
803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0`00000K0?ooo`030000003oool0oooo00H0oooo0`00000K0?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool0oooo0`0000060?ooo`00E@3oool01@000000oooo0?ooo`3oool0000000X0
oooo00@000000?ooo`3oool00000703oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo
0000000R0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02P3oool010000000oooo
0?ooo`00000M0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203oool005D0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0I
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0H0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000803oool200000200oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0I0?ooo`8000002@3oool00`000000oooo0?ooo`0I0?ooo`8000001`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool005H0oooo0`0000080?oo
o`<00000103oool4000001T0oooo0`0000080?ooo`@00000603oool3000000L0oooo1@0000030?oo
o`@000007P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo0`0000040?oo
o`@000006@3oool00`000000oooo0?ooo`070?ooo`@000006@3oool00`000000oooo0?ooo`060?oo
o`D000000`3oool4000000@0oooo003o0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo003o
0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo000f0?ooool00000;000000?0?ooo`00=P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3o
ool003H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`00
0000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3o
ool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo
:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<0
00000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0
oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?oo
o`00=P3oool200000?l0oooo:03oool2000000l0oooo000f0?ooo`030000003oool0oooo0?l0oooo
:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<0
00000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0
oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?oo
o`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo
00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`030000003o
ool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o
0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo0P00003o0?ooobP0oooo0P00000?0?oo
o`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo
00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`030000003o
ool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o
0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?oo
o`030000003oool0oooo00d0oooo000Q0?ooo`<000000`3oool010000000oooo0?ooo`3oool30000
00P0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000R0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooobP0
oooo00<000000?ooo`3oool03@3oool00280oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`005P3o
ool7000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`<00000o`3o
oolV0?ooo`<000003`3oool00280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`008P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooolX0?oo
o`030000003oool0oooo00d0oooo000R0?ooo`030000003oool0oooo00H0oooo0`0000080?ooo`03
0000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`008P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000
003oool0oooo00d0oooo000Q0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`008P3oool00`000000oooo0?ooo`07
0?ooo`@000001P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool0
03H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`03
0000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool200000?l0oooo
:03oool2000000l0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?oo
o`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool0
03H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`03
0000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo
0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0o`3o
oolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool0
0`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?oo
o`3oool03@3oool003H0oooo0P00003o0?ooobP0oooo0P00000?0?ooo`00=P3oool00`000000oooo
0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0o`3o
oolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool0
0`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?oo
o`3oool03@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0
oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3o
ool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo00<00000
0?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`800000o`3ooolX0?oo
o`8000003`3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0
oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3o
ool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo00<00000
0?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`030000003oool0oooo
0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobP0
oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000
003oool0oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?oo
o`0=0?ooo`00=P3oool200000?l0oooo:03oool2000000l0oooo000f0?ooo`030000003oool0oooo
0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobP0
oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000
003oool0oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?oo
o`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool0
02/0oooo0`0000080?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?oo
o`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo:03oool00`000000
oooo0?ooo`0=0?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
:03oool00`000000oooo0?ooo`0=0?ooo`008@3oool7000000@0oooo00<000000?ooo`3oool01`3o
oooo000002`000003`3oool002`0oooo00<000000?ooo`3oool01`3oool601TI6Ol0oooo9@3oool0
0`000000oooo0?ooo`0=0?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0<c<c3@0I6AWo0?oooaP0oooo00<000000?ooo`3oool03@3oool002`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`X0<c<c2P0I6AWo0?ooo`h0oooo00<000000?ooo`3o
ool03@3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`T0<c<c
00<0oooo01TI6@0I6AT0100I6AVH0?ooo`<000001P3oool8000000<0oooo00<000000?ooo`3oool0
0`3oool6000004l0oooo00<000000?ooo`3oool03@3oool002/0oooo0P0000090?ooo`030000003o
ool0oooo01T0oooo0`0c<c<20?ooo`0303<c<`3oool06ATI00P06ATIT03oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0=0?ooo`00;03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02P0oooo00<0<c<c01TI6@0I6AT01`0I
6AT303<c<h@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0<P3oool401TI6@/0<c<cN03o
ool00`000000oooo0?ooo`050?ooo`@000000P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool0
0`000000oooo0?ooo`0f0?ooo`<06ATI00@0oooo03<c<`3oool0oooo0P0c<c<20?ooo`L0<c<cL@3o
ool5000000H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool03@3oool003H0oooo0P0000150?ooo`80<c<c0P3o
ool00`0c<c<0oooo0?ooo`0;0?ooo`H0<c<cG@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`0000000P00000:0?ooo`D00000CP3oool2000000l0oooo000f
0?ooo`030000003oool0oooo04L0oooo200I6AT00`0c<c<0oooo0?ooo`0203<c<`P0oooo6@0c<c=4
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`0000030?ooo`040000003oool0
0000000000P0oooo00D000000?ooo`3oool0oooo0000001?0?ooo`030000003oool0oooo00d0oooo
000f0?ooo`030000003oool0oooo04l0oooo2@0I6AT20?ooo`0403<c<`3oool0oooo03<c<bD0oooo
2@0c<c<]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo
0?ooo`3oool0000004l0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0
F03oool601TI6@0403<c<`3oool0oooo03<c<`80oooo0P0c<c<V0?oooaH0<c<c5`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000001?0?oo
o`030000003oool0oooo00d0oooo000f0?ooo`030000003oool0oooo05h0oooo1P0I6AT40?ooo`03
03<c<`3oool0oooo0080<c<c0P3oool00`0c<c<0oooo0?ooo`0n0?ooo`P0<c<c1P00000;03<c<`T0
oooo1@00001@0?ooo`030000003oool0oooo00d0oooo000f0?ooo`030000003oool0oooo06@0oooo
1P0I6AT80?ooo`80<c<c0P3oool203<c<e40oooo1@0c<c<>0?oooa@0<c<c=`3oool00`000000oooo
0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`1Z0?ooo`L06ATI2@3oool00`0c<c<0oooo0?oo
o`0203<c<`80oooo00<0<c<c0?ooo`3oool0K03oool;03<c<`h0oooo600c<c<60?ooo`030000003o
ool0oooo00d0oooo000f0?ooo`030000003oool0oooo0740oooo1P0I6AT=0?ooo`80<c<c0P3oool0
0`0c<c<0oooo0?ooo`2F0?ooo`H0<c<c00<000000?ooo`3oool03@3oool003H0oooo00<000000?oo
o`3oool0M`3oool701TI6@d0oooo0P0c<c<20?ooo`0303<c<`3oool0oooo0080<c<cT`3oool00`00
0000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`1n0?ooo`D06ATI4`3oool203<c<`80
oooo00@0<c<c0?ooo`3oool0<c<cR@3oool00`000000oooo0?ooo`0=0?ooo`00=P3oool2000009l0
oooo00@0<c<c0?ooo`3oool0<c<c0P3oool203<c<h00oooo0P00000?0?ooo`00=P3oool00`000000
oooo0?ooo`2A0?ooo`0301TI6@3oool0oooo01@0oooo00<0<c<c0?ooo`3oool00P0c<c<20?ooo`03
03<c<`3oool0oooo07D0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0
TP3oool701TI6AT0oooo0P0c<c<20?ooo`80<c<cK`3oool00`000000oooo0?ooo`0=0?ooo`00=P3o
ool00`000000oooo0?ooo`2I0?ooo`T06ATI603oool00`0c<c<0oooo0?ooo`0203<c<`80oooo00<0
<c<c0?ooo`3oool09`3oool3000000H0oooo200000030?ooo`030000003oool0oooo0080oooo0`00
00030?ooo`<000006P3oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`2R
0?ooo`H06ATI703oool203<c<`80oooo00@0<c<c0?ooo`3oool0<c<c803oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`00=P3o
ool00`000000oooo0?ooo`2X0?ooo`L06ATI7@3oool0100c<c<0oooo0?ooo`0c<c<20?ooo`80<c<c
603oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`2_0?ooo`H06ATI8@3oool203<c<`80oooo
00<0<c<c0?ooo`3oool00P0c<c<=0?ooo`030000003oool0oooo00D0oooo100000020?ooo`030000
003oool0oooo00T0oooo1@00000L0?ooo`030000003oool0oooo00d0oooo000f0?ooo`030000003o
ool0oooo0;D0oooo1P0I6ATV0?ooo`0303<c<`3oool0oooo0080<c<c1P3oool5000000H0oooo00@0
00000?ooo`3oool000002`3oool01@000000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3o
ool03@3oool003H0oooo00<000000?ooo`3oool0^`3oool601TI6BL0oooo00D0<c<c0?ooo`3oool0
<c<c000000020?ooo`0503<c<`3oool000000?ooo`0000000P3oool00`0c<c<000000?ooo`030000
00X0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`030000003oool0oooo00d0oooo000f0?oo
o`800000`P3oool701TI6B@0oooo00<000000?ooo`3oool00P3oool00`000000<c<c03<c<`030000
000503<c<`3oool0oooo0000003oool00P0000090?ooo`030000003oool0000001`0oooo0P00000?
0?ooo`00=P3oool00`000000oooo0?ooo`380?ooo`D06ATI7`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00<0<c<c0?ooo`3oool00P0c<c<20?ooo`0303<c<`3oool0oooo
00<0oooo00<000000?ooo`0000007@3oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000
oooo0?ooo`3/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool203<c<`80
oooo00@000000?ooo`3oool0<c<c6`3oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000
oooo0?ooo`3K0?ooo`D06ATI2`3oool6000001L0oooo00D000000?ooo`3oool0oooo03<c<`020?oo
o`0303<c<`3oool0oooo0080<c<c4`3oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000
oooo0?ooo`3P0?ooo`H06ATI<03oool203<c<`80oooo00<0<c<c0?ooo`3oool00P0c<c<80?ooo`03
0000003oool0oooo00d0oooo000f0?ooo`030000003oool0oooo0>H0oooo2P0I6ATa0?ooo`0303<c
<`3oool0oooo0080<c<c00<0oooo0000003oool03P3oool003H0oooo00<000000?ooo`3oool0l03o
ool:01TI6Bd0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0nP3oool6
01TI6BL0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0j`3oool30000
00H0oooo200000040?ooo`806ATI00<0000001TI6@0I6AT00`0I6AT3000001`0oooo00<000000?oo
o`3oool03@3oool003H0oooo0P00003]0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00X0oooo00D000000?ooo`0I6AT06ATI00000007
01TI6A<0oooo0P00000?0?ooo`00=P3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`@06ATI403oool00`000000oooo0?ooo`0=
0?ooo`00=P3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo00D0oooo100000020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0=0?oo
o`00=P3oool00`000000oooo0?ooo`3/0?ooo`D000001P3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo01`0oooo0P0I6AT00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000
oooo0?ooo`3/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000
oooo00000002000000X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0=0?ooo`00
8@3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000080?ooo`030000003oool0oooo0>`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000<0oooo00@000000?ooo`00
00000000203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00d0oooo000P0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0>`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0=0?ooo`00803oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3/0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`3oool2
000001X0oooo00<000000?ooo`3oool03@3oool001H0oooo1`0000030?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0>/0oooo1P00000G
0?ooo`<0000000<0oooo0000003oool06@3oool00`000000oooo0?ooo`0=0?ooo`00803oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool300000?l0oooo9P3oool3
000000l0oooo000P0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00803oool01@00
0000oooo0?ooo`3oool0000000H0oooo0`0000080?ooo`030000003oool0oooo0?l0oooo:03oool0
0`000000oooo0?ooo`0=0?ooo`00803oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool0
0200oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000Q0?ooo`<00000203oool40000
00H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`03
0000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo
0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0o`3o
oolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`800000o`3ooolX0?ooo`8000003`3oool0
03H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`03
0000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo
0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0o`3o
oolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool0
0`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?oo
o`3oool03@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0
oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3o
ool200000?l0oooo:03oool2000000l0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool0
0`000000oooo0?ooo`0=0?ooo`001P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`001P3oool3000002d0oooo00<000000?ooo`3o
ool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo00060?ooo`030000003oool0oooo00<00000
:P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool000/0oooo0P00
000Y0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`001P3oool0
0`000000oooo0?ooo`02000002/0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0
oooo00d0oooo00060?ooo`<00000;@3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?oo
o`3oool03@3oool000H0oooo00<000000?ooo`3oool00`00000Z0?ooo`030000003oool0oooo0?l0
oooo:03oool00`000000oooo0?ooo`0=0?ooo`002`3oool2000002T0oooo0P00003o0?ooobP0oooo
0P00000?0?ooo`001P3oool00`000000oooo0?ooo`02000002/0oooo00<000000?ooo`3oool0o`3o
oolX0?ooo`030000003oool0oooo00d0oooo00060?ooo`<00000;@3oool00`000000oooo0?ooo`3o
0?ooobP0oooo00<000000?ooo`3oool03@3oool000H0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool000D0oooo2@00000X0?ooo`03
0000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000
003oool0oooo00d0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool000H0oooo0P000004
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0
oooo00d0oooo00060?ooo`030000003oool0oooo0080oooo0P00000Y0?ooo`030000003oool0oooo
0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`001P3oool00`000000oooo0?ooo`0200000003
0?ooo`000000oooo02P0oooo0P00003o0?ooobP0oooo0P00000?0?ooo`001P3oool00`000000oooo
000000030?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000
003oool0oooo00d0oooo00060?ooo`800000103oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`001P3oool00`000000oooo0?ooo`02
0?ooo`800000:@3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool0
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01X0oooo0`0000080?ooo`030000003oool0oooo0?l0oooo:03oool00`000000
oooo0?ooo`0=0?ooo`001@3oool9000001`0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00:P3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0
oooo000Z0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`3o0?ooobP0
oooo00<000000?ooo`3oool03@3oool002X0oooo00D000000?ooo`3oool0oooo000000070?ooo`<0
0000o`3ooolV0?ooo`<000003`3oool002X0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00:P3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0
oooo000Z0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`3o0?ooobP0
oooo00<000000?ooo`3oool03@3oool002X0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00:`3oool3000000P0oooo
00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`030000003o
ool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o
0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?oo
o`030000003oool0oooo00d0oooo000f0?ooo`800000o`3ooolX0?ooo`8000003`3oool003H0oooo
00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`030000003o
ool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o
0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?oo
o`030000003oool0oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000
oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0
3@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f
0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool20000
0?l0oooo:03oool2000000l0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000
oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0
3@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f
0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`00
0000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3o
ool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo
:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<0
00000?ooo`3oool03@3oool003H0oooo0P00003o0?ooobP0oooo0P00000?0?ooo`00=P3oool00`00
0000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3o
ool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo
:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<0
00000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0
oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?oo
o`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo
00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`800000o`3o
oolX0?ooo`8000003`3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0
oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?oo
o`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo
00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000Q0?ooo`<000000`3o
ool010000000oooo0?ooo`3oool3000000P0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000
003oool0oooo00d0oooo000P0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00803o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool00200oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000
003oool0oooo00d0oooo000P0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`040?ooo`<00000o`3ooolV0?ooo`<000003`3oool00200oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000
003oool0oooo00d0oooo000P0?ooo`050000003oool0oooo0?ooo`0000001P3oool3000000P0oooo
00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000P0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo
:03oool00`000000oooo0?ooo`0=0?ooo`00803oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0
3@3oool00240oooo0`0000080?ooo`@000001P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<0
00000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0
oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?oo
o`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo
0P00003o0?ooobP0oooo0P00000?0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<0
00000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0
oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?oo
o`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo
00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`030000003o
ool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o
0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?oo
o`030000003oool0oooo00d0oooo000f0?ooo`800000o`3ooolX0?ooo`8000003`3oool003H0oooo
00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`030000003o
ool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o
0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?oo
o`030000003oool0oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000
oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0
3@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f
0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool20000
0?l0oooo:03oool2000000l0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000
oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0
3@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f
0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`00
0000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3o
ool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo
:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<0
00000?ooo`3oool03@3oool003H0oooo0P00003o0?ooobP0oooo0P00000?0?ooo`00=P3oool00`00
0000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3o
ool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo
:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<0
00000?ooo`3oool03@3oool002/0oooo0`0000080?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`0000000P0000020?ooo`<000001@3oool00`000000oooo0000000600000080oooo00<00000
0?ooo`0000000P0000360?ooo`030000003oool0oooo00d0oooo000/0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0@P3oool2000000<0oooo00@000000?ooo`3oool000001P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?oo
o`330?ooo`030000003oool0oooo00d0oooo000/0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo0P00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`330?ooo`030000003oool0oooo00d0oooo000/0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0A`3oool010000000oooo0?ooo`0000040?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo00d0oooo000/
0?ooo`030000003oool0oooo00L0oooo0`0000150?ooo`8000000`3oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool000002P3oool200000<@0oooo0`00000?0?ooo`00;03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04<0oooo0P0000050?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool00000203oool200000<P0oooo00<000000?ooo`3o
ool03@3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo0<P0oooo00<000000?ooo`3oool03@3oool002`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P0000050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`330?ooo`030000003oool0oooo00d0oooo000[0?ooo`8000002@3oool00`000000oooo
0?ooo`120?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo000000L0oooo00@000000?ooo`3oool0oooo0P0000350?ooo`030000003oool0
oooo00d0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@`3oool30000
00030?ooo`000000oooo008000001@3oool6000000L0oooo0`0000000`3oool000000?ooo`340?oo
o`030000003oool0oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000
oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0
3@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f
0?ooo`800000o`3ooolX0?ooo`8000003`3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?oo
o`030000003oool0oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000
oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0
3@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f
0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`00
0000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3o
ool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo
:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool200000?l0oooo:03oool2000000l0oooo000f
0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`00
0000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3o
ool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo
:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<0
00000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0
oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?oo
o`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo
0P00003o0?ooobP0oooo0P00000?0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<0
00000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0
oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?oo
o`00=P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo
00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`030000003o
ool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o
0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?oo
o`030000003oool0oooo00d0oooo000f0?ooo`800000o`3ooolX0?ooo`8000003`3oool003H0oooo
00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo000f0?ooo`030000003o
ool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`00=P3oool00`000000oooo0?ooo`3o
0?ooobP0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?oo
o`030000003oool0oooo00d0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000
oooo0?ooo`0=0?ooo`008@3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000080?ooo`03
0000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?ooo`008P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0=0?ooo`008P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo000R
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103ooooo000002`000003`3oool0
0280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooocl0oooo000R0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooom00?ooo`008P3oool00`000000oooo
0?ooo`060?ooo`<00000o`3ooom30?ooo`008P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0oooo@`3oool00240oooo0P0000090?ooo`030000003oool0oooo0?l0oooo@P3oool0
0280oooo00<000000?ooo`3oool01`3oool400000?l0oooo@@3oool00?l0ooooL@3oool00?l0oooo
L@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0oooo
L@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0oooo
L@3oool00?l0ooooL@3oool00001\
\>"],
  ImageRangeCache->{{{0, 367}, {367, 0}} -> {-0.320907, -2.35037, 0.00587181, \
0.0110726}}]
}, Open  ]],

Cell[BoxData[
    StyleBox[\( (*\ Case\ 2 : \ TG\ dataset\ *) \),
      FontSize->18]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Parametrization\ A\),
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], "*)"}], 
      "\[IndentingNewLine]", \(\(chi2min32 = {156.342, {w1 \[Rule] \
\(-1.623\), w2 \[Rule] 3.554}};\)\[IndentingNewLine]
      \(hh[z_, om_, w1_, w2_] := 
          h0\ Sqrt[
              om*\((1 + z)\)^3\  + \((1 - 
                      om)\)*\((1 + z)\)^\((3 \((1 + w1\  - \ w2)\))\) 
                  Exp[3\ w2\ z]];\)\n
      ww[z_, om_, w1_, 
          w2_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, w1, w2]], z]/3\  - \ 
              1)\)/\((1 - \((h0/hh[z, om, w1, w2])\)^2\ om\ \((1 + 
                      z)\)^3)\)\n
      \(ws32 = 
          ww[z, omo, w1, w2]\  /. \ chi2min32[\([2]\)] // FullSimplify;\)\n
      \(plws32 = 
          Plot[ws32, {z, 0, 1.75}, PlotRange \[Rule] All, Frame \[Rule] True, 
            AspectRatio \[Rule] 1, 
            PlotStyle \[Rule] {GrayLevel[0.2], Thickness[0.004], 
                Dashing[{0.002, 0.01}]}];\)\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.272337 0.153128 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11921 -20.75 -8.90625 ]
[-0.0125 .11921 0 8.90625 ]
[-0.0125 .27234 -11.0625 -8.90625 ]
[-0.0125 .27234 0 8.90625 ]
[-0.0125 .42546 -11.0625 -8.90625 ]
[-0.0125 .42546 0 8.90625 ]
[-0.0125 .57859 -11.0625 -8.90625 ]
[-0.0125 .57859 0 8.90625 ]
[-0.0125 .73172 -11.0625 -8.90625 ]
[-0.0125 .73172 0 8.90625 ]
[-0.0125 .88485 -11.0625 -8.90625 ]
[-0.0125 .88485 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11921 m
.00625 .11921 L
s
gsave
-0.0125 .11921 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .27234 m
.00625 .27234 L
s
gsave
-0.0125 .27234 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42546 m
.00625 .42546 L
s
gsave
-0.0125 .42546 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .57859 m
.00625 .57859 L
s
gsave
-0.0125 .57859 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .73172 m
.00625 .73172 L
s
gsave
-0.0125 .73172 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .88485 m
.00625 .88485 L
s
gsave
-0.0125 .88485 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .14983 m
.00375 .14983 L
s
0 .18046 m
.00375 .18046 L
s
0 .21109 m
.00375 .21109 L
s
0 .24171 m
.00375 .24171 L
s
0 .30296 m
.00375 .30296 L
s
0 .33359 m
.00375 .33359 L
s
0 .36421 m
.00375 .36421 L
s
0 .39484 m
.00375 .39484 L
s
0 .45609 m
.00375 .45609 L
s
0 .48672 m
.00375 .48672 L
s
0 .51734 m
.00375 .51734 L
s
0 .54797 m
.00375 .54797 L
s
0 .60922 m
.00375 .60922 L
s
0 .63984 m
.00375 .63984 L
s
0 .67047 m
.00375 .67047 L
s
0 .7011 m
.00375 .7011 L
s
0 .76235 m
.00375 .76235 L
s
0 .79297 m
.00375 .79297 L
s
0 .8236 m
.00375 .8236 L
s
0 .85422 m
.00375 .85422 L
s
0 .08858 m
.00375 .08858 L
s
0 .05796 m
.00375 .05796 L
s
0 .02733 m
.00375 .02733 L
s
0 .91548 m
.00375 .91548 L
s
0 .9461 m
.00375 .9461 L
s
0 .97673 m
.00375 .97673 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .11921 m
1 .11921 L
s
.99375 .27234 m
1 .27234 L
s
.99375 .42546 m
1 .42546 L
s
.99375 .57859 m
1 .57859 L
s
.99375 .73172 m
1 .73172 L
s
.99375 .88485 m
1 .88485 L
s
.125 Mabswid
.99625 .14983 m
1 .14983 L
s
.99625 .18046 m
1 .18046 L
s
.99625 .21109 m
1 .21109 L
s
.99625 .24171 m
1 .24171 L
s
.99625 .30296 m
1 .30296 L
s
.99625 .33359 m
1 .33359 L
s
.99625 .36421 m
1 .36421 L
s
.99625 .39484 m
1 .39484 L
s
.99625 .45609 m
1 .45609 L
s
.99625 .48672 m
1 .48672 L
s
.99625 .51734 m
1 .51734 L
s
.99625 .54797 m
1 .54797 L
s
.99625 .60922 m
1 .60922 L
s
.99625 .63984 m
1 .63984 L
s
.99625 .67047 m
1 .67047 L
s
.99625 .7011 m
1 .7011 L
s
.99625 .76235 m
1 .76235 L
s
.99625 .79297 m
1 .79297 L
s
.99625 .8236 m
1 .8236 L
s
.99625 .85422 m
1 .85422 L
s
.99625 .08858 m
1 .08858 L
s
.99625 .05796 m
1 .05796 L
s
.99625 .02733 m
1 .02733 L
s
.99625 .91548 m
1 .91548 L
s
.99625 .9461 m
1 .9461 L
s
.99625 .97673 m
1 .97673 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .27234 m
1 .27234 L
s
.2 g
.004 w
[ .002 .01 ] 0 setdash
.02381 .02381 m
.06244 .06244 L
.10458 .10458 L
.14415 .14415 L
.18221 .18221 L
.22272 .22272 L
.26171 .26171 L
.30316 .30316 L
.34309 .34309 L
.3815 .3815 L
.42237 .42237 L
.46172 .46172 L
.49955 .49955 L
.53984 .53984 L
.57861 .57861 L
.61984 .61984 L
.65954 .65954 L
.69774 .69774 L
.73838 .73838 L
.77751 .77751 L
.81909 .81909 L
.85916 .85916 L
.89771 .89771 L
.93871 .93871 L
.97619 .97619 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{368, 368},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005`0001L2000`400?l00000o`00003oo`3oooma
0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma
0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`007`3oool3
00000280oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool3000001d0oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000007@3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`<000008`3oool300000280oooo0`0000030?ooo`040000
003oool0oooo0?ooo`D000000P3oool3000001d0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`<000007@3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`<000001P3oool001h0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`050000003oool0oooo
0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01T0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool001h0
oooo00D000000?ooo`3oool0oooo0000000P0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool001h0oooo00D000000?ooo`3oool0oooo
0000000P0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
01P0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool001h0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool001h0oooo
00D000000?ooo`3oool0oooo0000000P0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool001h0oooo00D000000?ooo`3oool0oooo0000
000P0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`03000001`0oooo
00D000000?ooo`3oool0oooo000000060?ooo`<00000703oool01@000000oooo0?ooo`3oool00000
00T0oooo00@000000?ooo`3oool0oooo0`00000T0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`03000001h0oooo00<000000?ooo`3oool01P3oool3
000001h0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000H0oooo000N
0?ooo`050000003oool0oooo0?ooo`000000803oool01@000000oooo0?ooo`3oool0000000X0oooo
00@000000?ooo`3oool000007P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0703oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
000V0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02P3oool010000000oooo0?oo
o`00000P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203oool001h0oooo00D000000?ooo`3oool0
oooo0000000P0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000002@0oooo0P00000S0?ooo`800000203oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0703oool2000000T0oooo00<000000?oo
o`3oool0703oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000L0oooo000O0?ooo`<000008P3oool3000000P0oooo0`0000040?ooo`@000006`3oool30000
00P0oooo1000000K0?ooo`<000001`3oool5000000<0oooo1000000R0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool01`3oool3000000@0oooo1000000L0?ooo`030000003oool0oooo
00L0oooo1000000L0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@00000103oool00?l0
ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0
ooooL@3oool00?l0ooooL@3oool001P0ooooo`00001B000000L0oooo000H0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool001P0
oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000
003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?oo
o`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0o`3ooom>
0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0ooooCP3oool00`00
0000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`050?ooo`0303<c<`3oool0oooo0?l0
ooooAP3oool00`000000oooo0?ooo`050?ooo`00603oool3000000H0oooo00<0<c<c0?ooo`3oool0
o`3ooom40?ooo`8000001`3oool001P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003o
ool0oooo00D0oooo000H0?ooo`030000003oool0oooo00P0oooo00<0<c<c0?ooo`3oool0o`3ooom3
0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo00T0oooo00<0<c<c0?oo
o`3oool0o`3ooom20?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0
ooooCP3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`0;0?ooo`80<c<c
o`3ooom10?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0ooooCP3o
ool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`3o0?ooodh0oooo00<00000
0?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool03P3oool00`0c<c<0oooo0?ooo`3o0?oo
ocd0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`03
0000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo
0?ooo`050?ooo`00603oool300000140oooo00<0<c<c0?ooo`3oool0o`3oooli0?ooo`8000001`3o
ool001P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H0?oo
o`030000003oool0oooo01@0oooo00<0<c<c0?ooo`3oool0o`3ooolg0?ooo`030000003oool0oooo
00D0oooo000H0?ooo`030000003oool0oooo01@0oooo00<0<c<c0?ooo`3oool0o`3ooolg0?ooo`03
0000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo
0?ooo`050?ooo`00603oool00`000000oooo0?ooo`0G0?ooo`0303<c<`3oool0oooo0?l0oooo=03o
ool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`0G0?ooo`0303<c<`3oool0
oooo0?l0oooo=03oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`3o0?oo
odh0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool06@3oool00`0c<c<0
oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0
6P3oool00`0c<c<0oooo0?ooo`3o0?oooc40oooo00<000000?ooo`3oool01@3oool001P0oooo0`00
003o0?ooodd0oooo0P0000070?ooo`00603oool00`000000oooo0?ooo`0L0?ooo`80<c<co`3oool`
0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0ooooCP3oool00`00
0000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3o
ool01@3oool001P0oooo00<000000?ooo`3oool07`3oool203<c<ol0oooo;@3oool00`000000oooo
0?ooo`050?ooo`00603oool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3o
ool001P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000=0?oo
o`<00000203oool00`000000oooo0?ooo`0R0?ooo`0303<c<`3oool0oooo0?l0oooo:@3oool00`00
0000oooo0?ooo`050?ooo`003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
ooooCP3oool00`000000oooo0?ooo`050?ooo`003P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`000`3oool7000000@0oooo00<0
00000?ooo`3oool01`3oool4000002@0oooo00<0<c<c0?ooo`3oool0o`3ooolT0?ooo`<000001`3o
ool000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooodh0oooo00<00000
0?ooo`3oool01@3oool000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0X0?oo
o`0303<c<`3oool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`050?ooo`003P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02P0oooo00<0<c<c0?ooo`3oool0o`3ooolS0?ooo`03
0000003oool0oooo00D0oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooom>0?ooo`030000003oool0oooo00D0oooo000=0?ooo`8000002@3oool00`000000oooo0?oo
o`0Z0?ooo`0303<c<`3oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`050?ooo`003P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02/0oooo00<0<c<c0?ooo`3oool0o`3ooolP
0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0ooooCP3oool00`00
0000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`0]0?ooo`0303<c<`3oool0oooo0?l0
oooo7P3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`0^0?ooo`0303<c
<`3oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`050?ooo`00603oool300000?l0ooooC@3o
ool2000000L0oooo000H0?ooo`030000003oool0oooo0300oooo0P0c<c?o0?oooa`0oooo00<00000
0?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo
00D0oooo000H0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00
603oool00`000000oooo0?ooo`0c0?ooo`0303<c<`3oool0oooo0?l0oooo603oool00`000000oooo
0?ooo`050?ooo`00603oool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3o
ool001P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H0?oo
o`030000003oool0oooo03H0oooo00<0<c<c0?ooo`3oool0o`3ooolE0?ooo`030000003oool0oooo
00D0oooo000H0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00
603oool00`000000oooo0?ooo`0i0?ooo`0303<c<`3oool0oooo0?l0oooo4P3oool00`000000oooo
0?ooo`050?ooo`00603oool00`000000oooo0?ooo`0i0?ooo`0303<c<`3oool0oooo0?l0oooo4P3o
ool00`000000oooo0?ooo`050?ooo`00603oool300000?l0ooooC@3oool2000000L0oooo000H0?oo
o`030000003oool0oooo03`0oooo00<0<c<c0?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo
00D0oooo000H0?ooo`030000003oool0oooo03`0oooo00<0<c<c0?ooo`3oool0o`3oool?0?ooo`03
0000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo
0?ooo`050?ooo`00603oool00`000000oooo0?ooo`0n0?ooo`0303<c<`3oool0oooo0?l0oooo3@3o
ool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`0o0?ooo`0303<c<`3oool0
oooo0?l0oooo303oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`3o0?oo
odh0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0@@3oool203<c<ol0
oooo2`3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`3o0?ooodh0oooo
00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003o
ool0oooo00D0oooo000H0?ooo`<00000A03oool203<c<ol0oooo1`3oool2000000L0oooo000H0?oo
o`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000
oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0
A`3oool00`0c<c<0oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool01@3oool001P0oooo00<0
00000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0
oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`1:0?oo
o`0303<c<`3oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000
oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0
C@3oool00`0c<c<0oooo0?ooo`3m0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003o
ool0oooo04d0oooo00<0<c<c0?ooo`3oool0o@3oool00`000000oooo0?ooo`050?ooo`00603oool3
00000?l0ooooC@3oool2000000L0oooo000H0?ooo`030000003oool0oooo0500oooo00<0<c<c0?oo
o`3oool0nP3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`1@0?ooo`03
03<c<`3oool0oooo0?X0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0
o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo0580oooo00<0
<c<c0?ooo`3oool0n03oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`1C
0?ooo`0303<c<`3oool0oooo0?L0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?oo
o`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000=0?ooo`<00000203oool00`000000
oooo0?ooo`1E0?ooo`80<c<cmP3oool00`000000oooo0?ooo`050?ooo`00303oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0
oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`3o0?ooodh0
oooo00<000000?ooo`3oool01@3oool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo05P0oooo0P0c<c?c0?ooo`030000003oool0oooo00D0oooo000<0?ooo`050000
003oool0oooo0?ooo`0000001`3ooooo0000058000001`3oool000`0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00
303oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0F`3oool00`0c<c<0
oooo0?ooo`3_0?ooo`030000003oool0oooo00D0oooo000<0?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool000`0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo05h0oooo00<0<c<c0?ooo`3o
ool0k03oool00`000000oooo0?ooo`050?ooo`003@3oool3000000P0oooo00<000000?ooo`3oool0
GP3oool00`0c<c<0oooo0?ooo`3/0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003o
ool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`1Q
0?ooo`0303<c<`3oool0oooo0>T0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?oo
o`3oool0H@3oool00`0c<c<0oooo0?ooo`3Y0?ooo`030000003oool0oooo00D0oooo000H0?ooo`03
0000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00603oool3000006<0oooo
00<0<c<c0?ooo`3oool0iP3oool2000000L0oooo000H0?ooo`030000003oool0oooo06@0oooo00<0
<c<c0?ooo`3oool0iP3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`3o
0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0IP3oool00`0c
<c<0oooo0?ooo`3T0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo06L0
oooo00<0<c<c0?ooo`3oool0h`3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo
0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0J@3o
ool203<c<n80oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0o`3ooom>
0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0ooooCP3oool00`00
0000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`1/0?ooo`0303<c<`3oool0oooo0=h0
oooo00<000000?ooo`3oool01@3oool001P0oooo0`00003o0?ooodd0oooo0P0000070?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0oooo00<00000
0?ooo`3oool0K`3oool00`0c<c<0oooo0?ooo`3K0?ooo`030000003oool0oooo00D0oooo000H0?oo
o`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000
oooo0?ooo`1b0?ooo`0303<c<`3oool0oooo0=P0oooo00<000000?ooo`3oool01@3oool001P0oooo
00<000000?ooo`3oool0LP3oool00`0c<c<0oooo0?ooo`3H0?ooo`030000003oool0oooo00D0oooo
000H0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00603oool0
0`000000oooo0?ooo`1e0?ooo`0303<c<`3oool0oooo0=D0oooo00<000000?ooo`3oool01@3oool0
01P0oooo00<000000?ooo`3oool0M@3oool00`0c<c<0oooo0?ooo`3E0?ooo`030000003oool0oooo
00D0oooo000H0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00
603oool3000007L0oooo00<0<c<c0?ooo`3oool0dP3oool2000000L0oooo000H0?ooo`030000003o
ool0oooo07P0oooo00<0<c<c0?ooo`3oool0dP3oool00`000000oooo0?ooo`050?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?oo
o`3oool0NP3oool203<c<m40oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3o
ool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0oooo
CP3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`1m0?ooo`80<c<ccP3o
ool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`3o0?ooodh0oooo00<00000
0?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo
00D0oooo000H0?ooo`030000003oool0oooo0800oooo00<0<c<c0?ooo`3oool0bP3oool00`000000
oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool0
1@3oool001P0oooo0`00003o0?ooodd0oooo0P0000070?ooo`00603oool00`000000oooo0?ooo`23
0?ooo`0303<c<`3oool0oooo0<L0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?oo
o`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo08H0
oooo00<0<c<c0?ooo`3oool0a03oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo
0?ooo`260?ooo`0303<c<`3oool0oooo0<@0oooo00<000000?ooo`3oool01@3oool001P0oooo00<0
00000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000=0?ooo`<00000203oool0
0`000000oooo0?ooo`280?ooo`0303<c<`3oool0oooo0<80oooo00<000000?ooo`3oool01@3oool0
00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`290?ooo`0303<c<`3oool0oooo
0<40oooo00<000000?ooo`3oool01@3oool000h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool000h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2;0?ooo`0303<c<`3oool0oooo0;l0oooo00<000000?ooo`3oool0
1@3oool000h0oooo00<000000?ooo`3oool01`3oool4000008/0oooo00<0<c<c0?ooo`3oool0_03o
ool3000000L0oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooom>
0?ooo`030000003oool0oooo00D0oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0SP3oool203<c<kd0oooo00<000000?ooo`3oool01@3oool000h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool000d0oooo
0P0000090?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`003P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0940oooo0P0c<c>j0?ooo`030000003o
ool0oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`05
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0
oooo00<000000?ooo`3oool0U03oool00`0c<c<0oooo0?ooo`2f0?ooo`030000003oool0oooo00D0
oooo000H0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00603o
ool3000009L0oooo00<0<c<c0?ooo`3oool0/P3oool2000000L0oooo000H0?ooo`030000003oool0
oooo09L0oooo00<0<c<c0?ooo`3oool0/`3oool00`000000oooo0?ooo`050?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3o
ool0VP3oool00`0c<c<0oooo0?ooo`2`0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000
003oool0oooo09X0oooo00<0<c<c0?ooo`3oool0/03oool00`000000oooo0?ooo`050?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0oooo00<00000
0?ooo`3oool0W03oool00`0c<c<0oooo0?ooo`2^0?ooo`030000003oool0oooo00D0oooo000H0?oo
o`030000003oool0oooo09d0oooo00<0<c<c0?ooo`3oool0[@3oool00`000000oooo0?ooo`050?oo
o`00603oool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0oooo
00<000000?ooo`3oool0W`3oool203<c<j`0oooo00<000000?ooo`3oool01@3oool001P0oooo00<0
00000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H0?ooo`<00000o`3ooom=
0?ooo`8000001`3oool001P0oooo00<000000?ooo`3oool0XP3oool203<c<jT0oooo00<000000?oo
o`3oool01@3oool001P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0
oooo000H0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00603o
ool00`000000oooo0?ooo`2U0?ooo`0303<c<`3oool0oooo0:D0oooo00<000000?ooo`3oool01@3o
ool001P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H0?oo
o`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000
oooo0?ooo`2X0?ooo`0303<c<`3oool0oooo0:80oooo00<000000?ooo`3oool01@3oool001P0oooo
00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003o
ool0oooo0:/0oooo00<0<c<c0?ooo`3oool0W`3oool00`000000oooo0?ooo`050?ooo`00603oool3
00000:/0oooo00<0<c<c0?ooo`3oool0WP3oool2000000L0oooo000H0?ooo`030000003oool0oooo
0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`2^0?ooo`03
03<c<`3oool0oooo09`0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0
[P3oool00`0c<c<0oooo0?ooo`2L0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003o
ool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`2`
0?ooo`0303<c<`3oool0oooo09X0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?oo
o`3oool0/@3oool00`0c<c<0oooo0?ooo`2I0?ooo`030000003oool0oooo00D0oooo000H0?ooo`03
0000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo
0?ooo`2c0?ooo`80<c<cV03oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?oo
o`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0oooo0`00003o0?ooodd0oooo0P000007
0?ooo`00603oool00`000000oooo0?ooo`2f0?ooo`80<c<cU@3oool00`000000oooo0?ooo`050?oo
o`00603oool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0oooo
00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003o
ool0oooo0;T0oooo00<0<c<c0?ooo`3oool0T@3oool00`000000oooo0?ooo`050?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?oo
o`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000<0?ooo`D000001`3oool00`000000
oooo0?ooo`2l0?ooo`0303<c<`3oool0oooo08h0oooo00<000000?ooo`3oool01@3oool000d0oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3o
ool01@3oool000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2o0?ooo`0303<c
<`3oool0oooo08/0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool01P3o
ool400000;h0oooo00<0<c<c0?ooo`3oool0R@3oool3000000L0oooo000?0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000@0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0`@3oool00`0c<c<0oooo0?ooo`290?oo
o`030000003oool0oooo00D0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0`P3oool00`0c<c<0oooo0?ooo`280?ooo`030000003oool0oooo00D0oooo000@0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo
000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`340?ooo`0303<c
<`3oool0oooo08H0oooo00<000000?ooo`3oool01@3oool000d0oooo0`0000080?ooo`030000003o
ool0oooo0<D0oooo00<0<c<c0?ooo`3oool0Q@3oool00`000000oooo0?ooo`050?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?oo
o`3oool0a`3oool203<c<h@0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3o
ool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0oooo
CP3oool00`000000oooo0?ooo`050?ooo`00603oool300000<X0oooo00<0<c<c0?ooo`3oool0O`3o
ool2000000L0oooo000H0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`05
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0
oooo00<000000?ooo`3oool0c@3oool00`0c<c<0oooo0?ooo`1m0?ooo`030000003oool0oooo00D0
oooo000H0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00603o
ool00`000000oooo0?ooo`3@0?ooo`0303<c<`3oool0oooo07X0oooo00<000000?ooo`3oool01@3o
ool001P0oooo00<000000?ooo`3oool0d03oool00`0c<c<0oooo0?ooo`1j0?ooo`030000003oool0
oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?oo
o`00603oool00`000000oooo0?ooo`3C0?ooo`0303<c<`3oool0oooo07L0oooo00<000000?ooo`3o
ool01@3oool001P0oooo00<000000?ooo`3oool0d`3oool00`0c<c<0oooo0?ooo`1g0?ooo`030000
003oool0oooo00D0oooo000H0?ooo`<00000o`3ooom=0?ooo`8000001`3oool001P0oooo00<00000
0?ooo`3oool0e@3oool00`0c<c<0oooo0?ooo`1e0?ooo`030000003oool0oooo00D0oooo000H0?oo
o`030000003oool0oooo0=H0oooo00<0<c<c0?ooo`3oool0M03oool00`000000oooo0?ooo`050?oo
o`00603oool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0oooo
00<000000?ooo`3oool0f03oool203<c<g<0oooo00<000000?ooo`3oool01@3oool001P0oooo00<0
00000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0
oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`3K0?oo
o`80<c<cL03oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`3o0?ooodh0
oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000
003oool0oooo00D0oooo000H0?ooo`<00000gP3oool00`0c<c<0oooo0?ooo`1[0?ooo`8000001`3o
ool001P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H0?oo
o`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000
oooo0?ooo`3Q0?ooo`0303<c<`3oool0oooo06T0oooo00<000000?ooo`3oool01@3oool001P0oooo
00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003o
ool0oooo0>@0oooo00<0<c<c0?ooo`3oool0IP3oool00`000000oooo0?ooo`050?ooo`00603oool0
0`000000oooo0?ooo`3T0?ooo`0303<c<`3oool0oooo06H0oooo00<000000?ooo`3oool01@3oool0
01P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H0?ooo`03
0000003oool0oooo0>H0oooo00<0<c<c0?ooo`3oool0I03oool00`000000oooo0?ooo`050?ooo`00
603oool00`000000oooo0?ooo`3W0?ooo`0303<c<`3oool0oooo06<0oooo00<000000?ooo`3oool0
1@3oool001P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H
0?ooo`<00000j@3oool00`0c<c<0oooo0?ooo`1P0?ooo`8000001`3oool001P0oooo00<000000?oo
o`3oool0jP3oool00`0c<c<0oooo0?ooo`1P0?ooo`030000003oool0oooo00D0oooo000H0?ooo`03
0000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo
0?ooo`3/0?ooo`80<c<cG`3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?oo
o`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0o`3ooom>
0?ooo`030000003oool0oooo00D0oooo000<0?ooo`@00000203oool00`000000oooo0?ooo`3_0?oo
o`80<c<cG03oool00`000000oooo0?ooo`050?ooo`00403oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00403oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00403o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?80oooo00<0<c<c0?ooo`3oool0F03o
ool00`000000oooo0?ooo`050?ooo`00403oool00`000000oooo0?ooo`050?ooo`@00000o`3ooom;
0?ooo`<000001`3oool000h0oooo0P0000080?ooo`030000003oool0oooo0?D0oooo00<0<c<c0?oo
o`3oool0E@3oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?D0oooo00<0<c<c0?ooo`3oool0E@3oool00`000000oooo0?ooo`050?ooo`00
403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo
0?ooo`050?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
n03oool00`0c<c<0oooo0?ooo`1B0?ooo`030000003oool0oooo00D0oooo000=0?ooo`<00000203o
ool00`000000oooo0?ooo`3h0?ooo`0303<c<`3oool0oooo0580oooo00<000000?ooo`3oool01@3o
ool001P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H0?oo
o`030000003oool0oooo0?X0oooo00<0<c<c0?ooo`3oool0D03oool00`000000oooo0?ooo`050?oo
o`00603oool00`000000oooo0?ooo`3k0?ooo`0303<c<`3oool0oooo04l0oooo00<000000?ooo`3o
ool01@3oool001P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo
000H0?ooo`<00000o@3oool00`0c<c<0oooo0?ooo`1<0?ooo`8000001`3oool001P0oooo00<00000
0?ooo`3oool0oP3oool00`0c<c<0oooo0?ooo`1<0?ooo`030000003oool0oooo00D0oooo000H0?oo
o`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000
oooo0?ooo`3o0?ooo`40oooo0P0c<c=;0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000
003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?oo
o`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0o`3oool4
0?ooo`0303<c<`3oool0oooo04L0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?oo
o`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0
ooooCP3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`L0oooo
00<0<c<c0?ooo`3oool0A03oool00`000000oooo0?ooo`050?ooo`00603oool300000?l0ooooC@3o
ool2000000L0oooo000H0?ooo`030000003oool0oooo0?l0oooo2P3oool00`0c<c<0oooo0?ooo`11
0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0oooo2P3oool00`0c
<c<0oooo0?ooo`110?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0
ooooCP3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`d0oooo
00<0<c<c0?ooo`3oool0?P3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?oo
o`3o0?ooo`d0oooo00<0<c<c0?ooo`3oool0?P3oool00`000000oooo0?ooo`050?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`0303<c<`3oool0oooo03`0oooo00<000000?ooo`3oool01@3oool001P0
oooo00<000000?ooo`3oool0o`3oool@0?ooo`0303<c<`3oool0oooo03/0oooo00<000000?ooo`3o
ool01@3oool001P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo
000H0?ooo`030000003oool0oooo0?l0oooo4P3oool203<c<cX0oooo00<000000?ooo`3oool01@3o
ool001P0oooo0`00003o0?ooodd0oooo0P0000070?ooo`00603oool00`000000oooo0?ooo`3o0?oo
odh0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`80
<c<c=`3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`3o0?ooodh0oooo
00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003o
ool0oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0oooo603oool00`0c<c<0oooo0?ooo`0c
0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0ooooCP3oool00`00
0000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3o
ool01@3oool001P0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`0303<c<`3oool0oooo0300oooo
00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003o
ool0oooo00D0oooo000H0?ooo`<00000o`3ooolN0?ooo`0303<c<`3oool0oooo02`0oooo0P000007
0?ooo`00603oool00`000000oooo0?ooo`3o0?oooah0oooo00<0<c<c0?ooo`3oool0;@3oool00`00
0000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3o
ool01@3oool001P0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`0303<c<`3oool0oooo02/0oooo
00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`0303<c<`3o
ool0oooo02X0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0o`3ooom>
0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0oooo8`3oool00`0c
<c<0oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0o`3ooolT0?ooo`0303<c<`3oool0oooo02L0oooo00<000000?ooo`3o
ool01@3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooodh0oooo
00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooobH0oooo0P0c<c<V0?ooo`030000003oool0oooo00D0oooo000;0?ooo`H000001`3oool4
00000?l0ooooB`3oool3000000L0oooo000;0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool000`0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`3o0?ooobT0oooo00<0<c<c0?ooo`3oool08P3oool0
0`000000oooo0?ooo`050?ooo`003@3oool00`000000oooo000000080?ooo`030000003oool0oooo
0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`003@3oool00`000000oooo000000080?ooo`03
0000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`003P3oool2000000P0oooo
00<000000?ooo`3oool0o`3oool/0?ooo`0303<c<`3oool0oooo01l0oooo00<000000?ooo`3oool0
1@3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooodh0oooo00<0
00000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0o`3oool_0?ooo`0303<c<`3oool0
oooo01`0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0o`3oool_0?oo
o`0303<c<`3oool0oooo01`0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3o
ool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H0?ooo`<00000o`3ooolb0?ooo`0303<c
<`3oool0oooo01P0oooo0P0000070?ooo`00603oool00`000000oooo0?ooo`3o0?oooc80oooo00<0
<c<c0?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`3o
0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0o`3ooold0?oo
o`0303<c<`3oool0oooo01L0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3o
ool0o`3ooole0?ooo`0303<c<`3oool0oooo01H0oooo00<000000?ooo`3oool01@3oool001P0oooo
00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003o
ool0oooo0?l0oooo=`3oool203<c<aD0oooo00<000000?ooo`3oool01@3oool001P0oooo00<00000
0?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo
0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`3o0?ooocX0
oooo0P0c<c<B0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0oooo
CP3oool00`000000oooo0?ooo`050?ooo`00603oool300000?l0ooooC@3oool2000000L0oooo000H
0?ooo`030000003oool0oooo0?l0oooo?@3oool00`0c<c<0oooo0?ooo`0>0?ooo`030000003oool0
oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?oo
o`00603oool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`0303<c<`3oool0oooo00/0oooo00<000000?ooo`3oool0
1@3oool001P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H
0?ooo`030000003oool0oooo0?l0oooo@`3oool00`0c<c<0oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0oooo@`3oool00`0c<c<0oooo0?ooo`080?oo
o`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000
oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`3o0?ooodH0oooo00<0<c<c0?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`00603oool300000?l0ooooAP3oool00`0c<c<0oooo0?oo
o`040?ooo`8000001`3oool001P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0
oooo00D0oooo000H0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?oo
o`00603oool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01@3oool001P0oooo
00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003o
ool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`00603oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo000H0?ooool0
0000DP0000070?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 367}, {367, 0}} -> {-0.180295, -2.29666, 0.00547312, \
0.0194515}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Parametrization\ B\),
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], "*)"}], 
      "\[IndentingNewLine]", \(\(chi2min42 = {156.119, {w1 \[Rule] \
\(-1.838\), w2 \[Rule] 5.981}};\)\[IndentingNewLine]
      \(hh[z_, om_, w1_, w2_] := 
          h0\ Sqrt[
              om*\((1 + z)\)^3\  + \((1 - 
                      om)\)*\((1 + z)\)^\((3 \((1 + w1\  + \ w2)\))\) 
                  Exp[3\ w2\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\n
      ww[z_, om_, w1_, 
          w2_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, w1, w2]], z]/3\  - \ 
              1)\)/\((1 - \((h0/hh[z, om, w1, w2])\)^2\ om\ \((1 + 
                      z)\)^3)\)\n
      \(ws42 = 
          ww[z, omo, w1, w2]\  /. \ chi2min42[\([2]\)] // FullSimplify;\)\n
      \(plws42 = 
          Plot[ws42, {z, 0, 1.75}, PlotRange \[Rule] All, Frame \[Rule] True, 
            AspectRatio \[Rule] 1, 
            PlotStyle \[Rule] {GrayLevel[0.2], Thickness[0.004], 
                Dashing[{0.1, 0.05}]}];\)\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.483724 0.250226 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10839 -31.25 -8.90625 ]
[-0.0125 .10839 0 8.90625 ]
[-0.0125 .2335 -20.75 -8.90625 ]
[-0.0125 .2335 0 8.90625 ]
[-0.0125 .35861 -31.25 -8.90625 ]
[-0.0125 .35861 0 8.90625 ]
[-0.0125 .48372 -11.0625 -8.90625 ]
[-0.0125 .48372 0 8.90625 ]
[-0.0125 .60884 -21.5625 -8.90625 ]
[-0.0125 .60884 0 8.90625 ]
[-0.0125 .73395 -11.0625 -8.90625 ]
[-0.0125 .73395 0 8.90625 ]
[-0.0125 .85906 -21.5625 -8.90625 ]
[-0.0125 .85906 0 8.90625 ]
[-0.0125 .98417 -11.0625 -8.90625 ]
[-0.0125 .98417 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10839 m
.00625 .10839 L
s
gsave
-0.0125 .10839 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .2335 m
.00625 .2335 L
s
gsave
-0.0125 .2335 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .35861 m
.00625 .35861 L
s
gsave
-0.0125 .35861 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .48372 m
.00625 .48372 L
s
gsave
-0.0125 .48372 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .60884 m
.00625 .60884 L
s
gsave
-0.0125 .60884 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .73395 m
.00625 .73395 L
s
gsave
-0.0125 .73395 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .85906 m
.00625 .85906 L
s
gsave
-0.0125 .85906 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .98417 m
.00625 .98417 L
s
gsave
-0.0125 .98417 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .13341 m
.00375 .13341 L
s
0 .15843 m
.00375 .15843 L
s
0 .18345 m
.00375 .18345 L
s
0 .20848 m
.00375 .20848 L
s
0 .25852 m
.00375 .25852 L
s
0 .28354 m
.00375 .28354 L
s
0 .30857 m
.00375 .30857 L
s
0 .33359 m
.00375 .33359 L
s
0 .38363 m
.00375 .38363 L
s
0 .40866 m
.00375 .40866 L
s
0 .43368 m
.00375 .43368 L
s
0 .4587 m
.00375 .4587 L
s
0 .50875 m
.00375 .50875 L
s
0 .53377 m
.00375 .53377 L
s
0 .55879 m
.00375 .55879 L
s
0 .58381 m
.00375 .58381 L
s
0 .63386 m
.00375 .63386 L
s
0 .65888 m
.00375 .65888 L
s
0 .6839 m
.00375 .6839 L
s
0 .70893 m
.00375 .70893 L
s
0 .75897 m
.00375 .75897 L
s
0 .78399 m
.00375 .78399 L
s
0 .80902 m
.00375 .80902 L
s
0 .83404 m
.00375 .83404 L
s
0 .88408 m
.00375 .88408 L
s
0 .90911 m
.00375 .90911 L
s
0 .93413 m
.00375 .93413 L
s
0 .95915 m
.00375 .95915 L
s
0 .08336 m
.00375 .08336 L
s
0 .05834 m
.00375 .05834 L
s
0 .03332 m
.00375 .03332 L
s
0 .0083 m
.00375 .0083 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .10839 m
1 .10839 L
s
.99375 .2335 m
1 .2335 L
s
.99375 .35861 m
1 .35861 L
s
.99375 .48372 m
1 .48372 L
s
.99375 .60884 m
1 .60884 L
s
.99375 .73395 m
1 .73395 L
s
.99375 .85906 m
1 .85906 L
s
.99375 .98417 m
1 .98417 L
s
.125 Mabswid
.99625 .13341 m
1 .13341 L
s
.99625 .15843 m
1 .15843 L
s
.99625 .18345 m
1 .18345 L
s
.99625 .20848 m
1 .20848 L
s
.99625 .25852 m
1 .25852 L
s
.99625 .28354 m
1 .28354 L
s
.99625 .30857 m
1 .30857 L
s
.99625 .33359 m
1 .33359 L
s
.99625 .38363 m
1 .38363 L
s
.99625 .40866 m
1 .40866 L
s
.99625 .43368 m
1 .43368 L
s
.99625 .4587 m
1 .4587 L
s
.99625 .50875 m
1 .50875 L
s
.99625 .53377 m
1 .53377 L
s
.99625 .55879 m
1 .55879 L
s
.99625 .58381 m
1 .58381 L
s
.99625 .63386 m
1 .63386 L
s
.99625 .65888 m
1 .65888 L
s
.99625 .6839 m
1 .6839 L
s
.99625 .70893 m
1 .70893 L
s
.99625 .75897 m
1 .75897 L
s
.99625 .78399 m
1 .78399 L
s
.99625 .80902 m
1 .80902 L
s
.99625 .83404 m
1 .83404 L
s
.99625 .88408 m
1 .88408 L
s
.99625 .90911 m
1 .90911 L
s
.99625 .93413 m
1 .93413 L
s
.99625 .95915 m
1 .95915 L
s
.99625 .08336 m
1 .08336 L
s
.99625 .05834 m
1 .05834 L
s
.99625 .03332 m
1 .03332 L
s
.99625 .0083 m
1 .0083 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .48372 m
1 .48372 L
s
.2 g
.004 w
[ .1 .05 ] 0 setdash
.02381 .02381 m
.06244 .12301 L
.10458 .21722 L
.14415 .29482 L
.18221 .3612 L
.22272 .42439 L
.26171 .47904 L
.30316 .53144 L
.34309 .57717 L
.3815 .61735 L
.42237 .65649 L
.46172 .69111 L
.49955 .72187 L
.53984 .75221 L
.57861 .77932 L
.61984 .80611 L
.65954 .83015 L
.69774 .85179 L
.73838 .87338 L
.77751 .89288 L
.81909 .91236 L
.85916 .93002 L
.89771 .94607 L
.93871 .96221 L
.97619 .97619 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009P3oool3000001H0oooo0`00
00030?ooo`040000003oool0oooo0?ooo`D000000P3oool300000100oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<000004@3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`<000005P3oool3000001D0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`D000000P3oool300000140oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004@3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000001P3oool0
02D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0
oooo000000090?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool002D0oooo00D000000?oo
o`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool002D0oooo00D000000?ooo`3o
ool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00d0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`03000000l0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`<00000403oool01@000000oooo0?ooo`3oool0000000T0oooo00@00000
0?ooo`3oool0oooo0`00000G0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0300000180oooo00<000000?ooo`3oool01P3oool300000180oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000H0oooo000U0?ooo`050000003o
ool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3o
ool000004@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0403oool0
1@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000D0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`000000203oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?oo
o`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
3`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000001L0oooo0P00000F0?ooo`800000203oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0403oool2000000T0oooo00<000000?ooo`3oool0403oool2
000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo000V
0?ooo`<000005P3oool3000000P0oooo0`0000040?ooo`@000003P3oool3000000P0oooo1000000?
0?ooo`<000001`3oool5000000<0oooo1000000E0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool01`3oool3000000@0oooo1000000@0?ooo`030000003oool0oooo00L0oooo1000000@
0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@00000103oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00280
oooom@0000090?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
000R0?ooo`800000l@3oool2000000T0oooo000R0?ooo`030000003oool0oooo0?40oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo00<0oooo00<0<c<c0?ooo`3oool0j`3oool00`000000oooo0?ooo`070?ooo`008P3o
ool00`000000oooo0?ooo`030?ooo`0303<c<`3oool0oooo0>/0oooo00<000000?ooo`3oool01`3o
ool00280oooo0P0000050?ooo`0303<c<`3oool0oooo0>T0oooo0P0000090?ooo`008P3oool00`00
0000oooo0?ooo`040?ooo`0303<c<`3oool0oooo0>X0oooo00<000000?ooo`3oool01`3oool00280
oooo00<000000?ooo`3oool0103oool00`0c<c<0oooo0?ooo`3Z0?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo00D0oooo00<0<c<c0?ooo`3oool0j@3oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`050?ooo`0303<c<`3oool0oooo0>T0oooo00<0
00000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool01P3oool00`0c<c<0oooo0?ooo`3X
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`8000001`3oool00`0c<c<0oooo0?ooo`3W0?oo
o`8000002@3oool00280oooo00<000000?ooo`3oool01P3oool00`0c<c<0oooo0?ooo`3X0?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo00L0oooo00<0<c<c0?ooo`3oool0
i`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`070?ooo`0303<c<`3o
ool0oooo0>L0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool01`3oool0
0`0c<c<0oooo0?ooo`3W0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo
00P0oooo00<0<c<c0?ooo`3oool0iP3oool00`000000oooo0?ooo`070?ooo`008P3oool2000000T0
oooo00<0<c<c0?ooo`3oool0i@3oool2000000T0oooo000R0?ooo`030000003oool0oooo00P0oooo
00<0<c<c0?ooo`3oool0iP3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`090?ooo`0303<c<`3oool0oooo0>D0oooo00<000000?ooo`3oool01`3oool000d0oooo0`000003
0?ooo`040000003oool0oooo0?ooo`<00000203oool00`000000oooo0?ooo`090?ooo`0303<c<`3o
ool0oooo0>D0oooo00<000000?ooo`3oool01`3oool000h0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<0<c<c0?ooo`3oool0i03oool0
0`000000oooo0?ooo`070?ooo`003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02P3oool00`0c<c<0oooo0?ooo`3T0?ooo`030000003oool0oooo
00L0oooo00030?ooo`L00000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0
oooo0P00000;0?ooo`0303<c<`3oool0oooo0>80oooo0`0000090?ooo`003P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`0c<c<0oooo
0?ooo`3S0?ooo`030000003oool0oooo00L0oooo000>0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`0303<c<`3oool0oooo0><0oooo00<0
00000?ooo`3oool01`3oool000h0oooo00<000000?ooo`3oool01P3oool3000000P0oooo00<00000
0?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`003P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?oo
o`003@3oool2000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3a0?ooo`03
0000003oool0oooo00L0oooo000>0?ooo`030000003oool0oooo00L0oooo100000060?ooo`800000
l@3oool2000000T0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo
0?ooo`070?ooo`008P3oool200000?40oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`3a
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0100oooo00<0<c<c0?oo
o`3oool0gP3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0@0?ooo`03
03<c<`3oool0oooo0=h0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
4@3oool00`0c<c<0oooo0?ooo`3M0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo0140oooo00<0<c<c0?ooo`3oool0g@3oool00`000000oooo0?ooo`070?ooo`008P3oool0
0`000000oooo0?ooo`0B0?ooo`0303<c<`3oool0oooo0=`0oooo00<000000?ooo`3oool01`3oool0
0280oooo0P00000C0?ooo`0303<c<`3oool0oooo0=/0oooo0P0000090?ooo`008P3oool00`000000
oooo0?ooo`0C0?ooo`0303<c<`3oool0oooo0=/0oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool04`3oool00`0c<c<0oooo0?ooo`3K0?ooo`030000003oool0oooo00L0oooo
000R0?ooo`030000003oool0oooo01@0oooo00<0<c<c0?ooo`3oool0fP3oool00`000000oooo0?oo
o`070?ooo`008P3oool00`000000oooo0?ooo`0D0?ooo`0303<c<`3oool0oooo0=X0oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool05@3oool00`0c<c<0oooo0?ooo`3I0?oo
o`030000003oool0oooo00L0oooo000R0?ooo`8000005P3oool00`0c<c<0oooo0?ooo`3H0?ooo`80
00002@3oool00280oooo00<000000?ooo`3oool05P3oool00`0c<c<0oooo0?ooo`3H0?ooo`030000
003oool0oooo00L0oooo000H0?ooo`<000001`3oool00`000000oooo0?ooo`0F0?ooo`0303<c<`3o
ool0oooo0=P0oooo00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0G0?ooo`0303<c<`3oool0oooo0=L0oooo00<000000?ooo`3oool01`3oool0
01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`0303<c<`3oool0oooo
0=L0oooo00<000000?ooo`3oool01`3oool000d0oooo1`0000050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0603oool00`0c<c<0oooo0?ooo`3F0?ooo`030000003oool0oooo00L0
oooo000I0?ooo`030000003oool0oooo00H0oooo0P00000I0?ooo`0303<c<`3oool0oooo0=@0oooo
0`0000090?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<0
<c<c0?ooo`3oool0e@3oool00`000000oooo0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01T0oooo00<0<c<c0?ooo`3oool0e@3oool00`000000oooo0?ooo`07
0?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00<0<c<c0?oo
o`3oool0e03oool00`000000oooo0?ooo`070?ooo`00603oool2000000P0oooo00<000000?ooo`3o
ool06P3oool00`0c<c<0oooo0?ooo`3D0?ooo`030000003oool0oooo00L0oooo000I0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool00`0c<c<0oooo0?ooo`3C0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`800000l@3oool2000000T0oooo000R0?ooo`030000003oool0
oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<0
00000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool200000?40oooo0P000009
0?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`03
0000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0P0?ooo`0303<c<`3o
ool0oooo0<h0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool08@3oool0
0`0c<c<0oooo0?ooo`3=0?ooo`030000003oool0oooo00L0oooo000R0?ooo`8000008P3oool00`0c
<c<0oooo0?ooo`3<0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool08P3oool00`0c<c<0
oooo0?ooo`3<0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0280oooo
00<0<c<c0?ooo`3oool0c03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`0S0?ooo`0303<c<`3oool0oooo0</0oooo00<000000?ooo`3oool01`3oool00280oooo00<00000
0?ooo`3oool0903oool00`0c<c<0oooo0?ooo`3:0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo02@0oooo00<0<c<c0?ooo`3oool0bP3oool00`000000oooo0?ooo`070?oo
o`008P3oool2000002H0oooo00<0<c<c0?ooo`3oool0b03oool2000000T0oooo000R0?ooo`030000
003oool0oooo02D0oooo00<0<c<c0?ooo`3oool0b@3oool00`000000oooo0?ooo`070?ooo`008P3o
ool00`000000oooo0?ooo`0V0?ooo`0303<c<`3oool0oooo0<P0oooo00<000000?ooo`3oool01`3o
ool000d0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000203oool00`000000oooo0?oo
o`0W0?ooo`0303<c<`3oool0oooo0<L0oooo00<000000?ooo`3oool01`3oool000`0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3o
ool00`0c<c<0oooo0?ooo`370?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02P0oooo00<0
<c<c0?ooo`3oool0aP3oool00`000000oooo0?ooo`070?ooo`000`3oool700000080oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo0P00000Y0?ooo`0303<c<`3o
ool0oooo0<@0oooo0`0000090?ooo`00303oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0Y0?ooo`0303<c<`3oool0oooo0<D0oooo00<0
00000?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0:P3oool00`0c<c<0oooo0?ooo`340?ooo`030000003o
ool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool3000000P0oooo00<0
00000?ooo`3oool0:P3oool00`0c<c<0oooo0?ooo`340?ooo`030000003oool0oooo00L0oooo000<
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo02/0oooo00<0<c<c0?ooo`3oool0``3oool00`000000oooo0?ooo`070?ooo`00303oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0/0?ooo`0303<c<`3oool0oooo0<80oooo00<000000?ooo`3oool01`3oool000d0oooo0`000008
0?ooo`@000001P3oool2000002d0oooo00<0<c<c0?ooo`3oool0`@3oool2000000T0oooo000R0?oo
o`030000003oool0oooo02d0oooo00<0<c<c0?ooo`3oool0`@3oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3o
ool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280
oooo0P00003a0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0<`3oool00`0c<c<0oooo0?ooo`2k0?ooo`030000003oool0oooo00L0oooo000R0?ooo`03
0000003oool0oooo03@0oooo00<0<c<c0?ooo`3oool0^P3oool00`000000oooo0?ooo`070?ooo`00
8P3oool2000003H0oooo00<0<c<c0?ooo`3oool0^03oool2000000T0oooo000R0?ooo`030000003o
ool0oooo03D0oooo00<0<c<c0?ooo`3oool0^@3oool00`000000oooo0?ooo`070?ooo`008P3oool0
0`000000oooo0?ooo`0f0?ooo`0303<c<`3oool0oooo0;P0oooo00<000000?ooo`3oool01`3oool0
0280oooo00<000000?ooo`3oool0=`3oool00`0c<c<0oooo0?ooo`2g0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo03P0oooo00<0<c<c0?ooo`3oool0]P3oool00`000000
oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0h0?ooo`0303<c<`3oool0oooo0;H0oooo
00<000000?ooo`3oool01`3oool00280oooo0P00000j0?ooo`0303<c<`3oool0oooo0;@0oooo0P00
00090?ooo`008P3oool00`000000oooo0?ooo`0j0?ooo`0303<c<`3oool0oooo0;@0oooo00<00000
0?ooo`3oool01`3oool001P0oooo0`0000070?ooo`030000003oool0oooo03/0oooo00<0<c<c0?oo
o`3oool0/`3oool00`000000oooo0?ooo`070?ooo`005`3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0>`3oool00`0c<c<0oooo0?ooo`2c0?ooo`030000003oool0oooo
00L0oooo000G0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0l0?oo
o`0303<c<`3oool0oooo0;80oooo00<000000?ooo`3oool01`3oool001L0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo03d0oooo00<0<c<c0?ooo`3oool0/@3oool00`00
0000oooo0?ooo`070?ooo`005`3oool01@000000oooo0?ooo`3oool0000000H0oooo@@0000000`0c
<c<000000000002a000000T0oooo000G0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`0o0?ooo`0303<c<`3oool0oooo0:l0oooo00<000000?ooo`3oool01`3oool001L0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo03l0oooo00<0<c<c0?oo
o`3oool0[`3oool00`000000oooo0?ooo`070?ooo`005`3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0@03oool00`0c<c<0oooo0?ooo`2^0?ooo`030000003oool0oooo
00L0oooo000G0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`110?oo
o`0303<c<`3oool0oooo0:d0oooo00<000000?ooo`3oool01`3oool001P0oooo0`0000070?ooo`03
0000003oool0oooo0480oooo00<0<c<c0?ooo`3oool0[03oool00`000000oooo0?ooo`070?ooo`00
8P3oool200000?40oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003o
ool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool0
0280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000
oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo
00<000000?ooo`3oool01`3oool00280oooo0P00003a0?ooo`8000002@3oool00280oooo00<00000
0?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?oo
o`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo04X0oooo00<0<c<c0?ooo`3o
ool0Y03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`1;0?ooo`0303<c
<`3oool0oooo0:<0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0C03o
ool00`0c<c<0oooo0?ooo`2R0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000CP3oool0
0`0c<c<0oooo0?ooo`2P0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0C@3oool00`0c
<c<0oooo0?ooo`2Q0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo04h0
oooo00<0<c<c0?ooo`3oool0X03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo
0?ooo`1?0?ooo`0303<c<`3oool0oooo09l0oooo00<000000?ooo`3oool01`3oool00280oooo00<0
00000?ooo`3oool0D03oool00`0c<c<0oooo0?ooo`2N0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo0540oooo00<0<c<c0?ooo`3oool0W@3oool00`000000oooo0?ooo`07
0?ooo`008P3oool2000005<0oooo00<0<c<c0?ooo`3oool0V`3oool2000000T0oooo000R0?ooo`03
0000003oool0oooo05<0oooo00<0<c<c0?ooo`3oool0V`3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`1D0?ooo`0303<c<`3oool0oooo09X0oooo00<000000?ooo`3oool0
1`3oool000d0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000203oool00`000000oooo
0?ooo`1E0?ooo`0303<c<`3oool0oooo09T0oooo00<000000?ooo`3oool01`3oool000`0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
E@3oool00`0c<c<0oooo0?ooo`2I0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05H0oooo
00<0<c<c0?ooo`3oool0V03oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool0103oool2000005P0oooo00<0<c<c0?ooo`3oool0
U@3oool3000000T0oooo000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo05P0oooo00<0<c<c0?ooo`3oool0UP3oool00`000000oooo
0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1I0?ooo`0303<c<`3oool0oooo09D0oooo00<000000?ooo`3oool0
1`3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000203oool00`000000oooo
0?ooo`1J0?ooo`0303<c<`3oool0oooo09@0oooo00<000000?ooo`3oool01`3oool000`0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
l@3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo
000=0?ooo`<00000203oool4000000H0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?oo
o`070?ooo`008P3oool200000?40oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`3a0?oo
o`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3o
ool00`000000oooo0?ooo`1S0?ooo`0303<c<`3oool0oooo08/0oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool0I03oool00`0c<c<0oooo0?ooo`2:0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`800000IP3oool00`0c<c<0oooo0?ooo`280?ooo`8000002@3oool00280
oooo00<000000?ooo`3oool0IP3oool00`0c<c<0oooo0?ooo`280?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo06L0oooo00<0<c<c0?ooo`3oool0Q`3oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`1X0?ooo`0303<c<`3oool0oooo08H0oooo00<0
00000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0J@3oool203<c<hH0oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0J`3oool00`0c<c<0oooo0?ooo`230?oo
o`030000003oool0oooo00L0oooo000R0?ooo`800000K@3oool00`0c<c<0oooo0?ooo`210?ooo`80
00002@3oool00280oooo00<000000?ooo`3oool0K@3oool00`0c<c<0oooo0?ooo`210?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo06h0oooo00<0<c<c0?ooo`3oool0P03o
ool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`1_0?ooo`0303<c<`3oool0
oooo07l0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0L03oool203<c
<gl0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0LP3oool00`0c<c<0
oooo0?ooo`1l0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000M03oool00`0c<c<0oooo
0?ooo`1j0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0M03oool203<c<g/0oooo00<0
00000?ooo`3oool01`3oool001P0oooo0`0000070?ooo`030000003oool0oooo07H0oooo00<0<c<c
0?ooo`3oool0N03oool00`000000oooo0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000I0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`006@3o
ool00`000000oooo0?ooo`060?ooo`800000l03oool3000000T0oooo000I0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`006@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool001T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0
oooo000H0?ooo`800000203oool00`000000oooo0?ooo`1o0?ooo`<0<c<cK`3oool00`000000oooo
0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0880oooo00<0
<c<c0?ooo`3oool0K03oool00`000000oooo0?ooo`070?ooo`008P3oool2000008@0oooo0P0c<c=[
0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0Q@3oool00`0c<c<0oooo0?ooo`1Y0?oo
o`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo08H0oooo00<0<c<c0?ooo`3o
ool0J03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`270?ooo`80<c<c
J03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`290?ooo`0303<c<`3o
ool0oooo06D0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0RP3oool0
0`0c<c<0oooo0?ooo`1T0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000S03oool203<c
<f<0oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`2=0?ooo`0303<c<`3oool0oooo0640
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0SP3oool203<c<f40oooo
00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0T03oool00`0c<c<0oooo0?oo
o`1N0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0940oooo0P0c<c=N
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo09<0oooo00<0<c<c0?oo
o`3oool0F`3oool00`000000oooo0?ooo`070?ooo`008P3oool200000?40oooo0P0000090?ooo`00
8P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo
0P00002O0?ooo`0303<c<`3oool0oooo04l0oooo0P0000090?ooo`008P3oool00`000000oooo0?oo
o`2O0?ooo`80<c<cD03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`2Q
0?ooo`80<c<cCP3oool00`000000oooo0?ooo`070?ooo`003@3oool3000000<0oooo00@000000?oo
o`3oool0oooo0`0000080?ooo`030000003oool0oooo0:<0oooo0P0c<c=<0?ooo`030000003oool0
oooo00L0oooo000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2U0?ooo`80<c<cBP3oool00`000000oooo0?ooo`070?ooo`003P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y`3oool00`0c<c<0
oooo0?ooo`170?ooo`030000003oool0oooo00L0oooo000>0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2X0?ooo`80<c<cA`3oool00`000000oooo
0?ooo`070?ooo`003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0P00
002[0?ooo`80<c<c@`3oool3000000T0oooo000>0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2/0?ooo`80<c<c@`3oool00`000000oooo0?ooo`07
0?ooo`003P3oool00`000000oooo0?ooo`060?ooo`<00000203oool00`000000oooo0?ooo`2^0?oo
o`80<c<c@@3oool00`000000oooo0?ooo`070?ooo`003P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0/03oool203<c<cl0oooo00<000000?ooo`3o
ool01`3oool000d0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
/P3oool203<c<cd0oooo00<000000?ooo`3oool01`3oool000h0oooo00<000000?ooo`3oool01`3o
ool4000000H0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool2
00000?40oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`2n0?ooo`80<c<c<@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`30
0?ooo`80<c<c;`3oool00`000000oooo0?ooo`070?ooo`008P3oool200000<<0oooo0P0c<c</0?oo
o`8000002@3oool00280oooo00<000000?ooo`3oool0a03oool303<c<bX0oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0a`3oool203<c<bP0oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool0b@3oool303<c<bD0oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool0c03oool203<c<b<0oooo00<000000?ooo`3oool01`3oool0
0280oooo00<000000?ooo`3oool0cP3oool303<c<b00oooo00<000000?ooo`3oool01`3oool00280
oooo0P00003B0?ooo`<0<c<c703oool2000000T0oooo000R0?ooo`030000003oool0oooo0=@0oooo
0P0c<c<K0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<0
00000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`07
0?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`03
0000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo0P00003Q0?ooo`0303<c
<`3oool0oooo00d0oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`3Q0?ooo`<0<c<c3@3o
ool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3T0?ooo`<0<c<c2P3oool0
0`000000oooo0?ooo`070?ooo`005`3oool5000000H0oooo00<000000?ooo`3oool0i`3oool303<c
<`L0oooo00<000000?ooo`3oool01`3oool001P0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`3Z0?ooo`80<c<c1@3oool00`000000oooo0?ooo`070?ooo`006@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool001X0oooo
00<000000?ooo`3oool01@3oool200000?00oooo0`0000090?ooo`006P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool001/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3o
ool0103ooooe000000T0oooo000G0?ooo`050000003oool0oooo0?ooo`000000o`3oool50?ooo`00
603oool300000?l0oooo1P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.301873, -2.41288, 0.00752466, \
0.0163654}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Parametrization\ C\),
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], "*)"}], 
      "\[IndentingNewLine]", \(\(chi2min62 = {156.282, {a1 \[Rule] \
\(-9.394\), a2 \[Rule] 3.987}};\)\[IndentingNewLine]
      \(hh[z_, om_, a1_, a2_] := 
          h0\ Sqrt[
              om\ \((1 + z)\)^3\  + \ \((1 - om - a1 - a2)\)\  + \ 
                a1\ \((1 + z)\) + a2\ \((1 + z)\)^2];\)\n
      ww[z_, om_, a1_, 
          a2_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, a1, a2]], z]/3\  - \ 
              1)\)/\((1 - \((h0/hh[z, om, a1, a2])\)^2\ om\ \((1 + 
                      z)\)^3)\)\n
      \(ws62 = ww[z, omo, a1, a2]\  /. \ chi2min62[\([2]\)];\)\n
      \(plws62 = 
          Plot[ws62, {z, 0, 1.75}, PlotRange \[Rule] All, Frame \[Rule] True, 
            AspectRatio \[Rule] 1, 
            PlotStyle \[Rule] {GrayLevel[0.1], Thickness[0.004], 
                Dashing[{0.2, 0.05}]}];\)\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.798082 0.477119 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0824 -31.25 -8.90625 ]
[-0.0125 .0824 0 8.90625 ]
[-0.0125 .32096 -20.75 -8.90625 ]
[-0.0125 .32096 0 8.90625 ]
[-0.0125 .55952 -31.25 -8.90625 ]
[-0.0125 .55952 0 8.90625 ]
[-0.0125 .79808 -11.0625 -8.90625 ]
[-0.0125 .79808 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0824 m
.00625 .0824 L
s
gsave
-0.0125 .0824 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .32096 m
.00625 .32096 L
s
gsave
-0.0125 .32096 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .55952 m
.00625 .55952 L
s
gsave
-0.0125 .55952 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .79808 m
.00625 .79808 L
s
gsave
-0.0125 .79808 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .13011 m
.00375 .13011 L
s
0 .17783 m
.00375 .17783 L
s
0 .22554 m
.00375 .22554 L
s
0 .27325 m
.00375 .27325 L
s
0 .36867 m
.00375 .36867 L
s
0 .41639 m
.00375 .41639 L
s
0 .4641 m
.00375 .4641 L
s
0 .51181 m
.00375 .51181 L
s
0 .60723 m
.00375 .60723 L
s
0 .65495 m
.00375 .65495 L
s
0 .70266 m
.00375 .70266 L
s
0 .75037 m
.00375 .75037 L
s
0 .03469 m
.00375 .03469 L
s
0 .84579 m
.00375 .84579 L
s
0 .89351 m
.00375 .89351 L
s
0 .94122 m
.00375 .94122 L
s
0 .98893 m
.00375 .98893 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .0824 m
1 .0824 L
s
.99375 .32096 m
1 .32096 L
s
.99375 .55952 m
1 .55952 L
s
.99375 .79808 m
1 .79808 L
s
.125 Mabswid
.99625 .13011 m
1 .13011 L
s
.99625 .17783 m
1 .17783 L
s
.99625 .22554 m
1 .22554 L
s
.99625 .27325 m
1 .27325 L
s
.99625 .36867 m
1 .36867 L
s
.99625 .41639 m
1 .41639 L
s
.99625 .4641 m
1 .4641 L
s
.99625 .51181 m
1 .51181 L
s
.99625 .60723 m
1 .60723 L
s
.99625 .65495 m
1 .65495 L
s
.99625 .70266 m
1 .70266 L
s
.99625 .75037 m
1 .75037 L
s
.99625 .03469 m
1 .03469 L
s
.99625 .84579 m
1 .84579 L
s
.99625 .89351 m
1 .89351 L
s
.99625 .94122 m
1 .94122 L
s
.99625 .98893 m
1 .98893 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .79808 m
1 .79808 L
s
.1 g
.004 w
[ .2 .05 ] 0 setdash
.02381 .02381 m
.04262 .05786 L
.06244 .10685 L
.10458 .25315 L
.14264 .41817 L
.18314 .59508 L
.22214 .73863 L
.24201 .7971 L
.26358 .84895 L
.28435 .88821 L
.30351 .91622 L
.32224 .93703 L
.33301 .94645 L
.34286 .95365 L
.36227 .96434 L
.37298 .96852 L
.38315 .97154 L
.39274 .97361 L
.3981 .97448 L
.40296 .97511 L
.40751 .97555 L
.4099 .97574 L
.41243 .9759 L
.41464 .97601 L
.41581 .97606 L
.41707 .9761 L
.41823 .97613 L
.41928 .97615 L
.42034 .97617 L
.42134 .97618 L
.42248 .97619 L
.42371 .97619 L
.42487 .97618 L
.42593 .97617 L
.42711 .97615 L
.4284 .97613 L
.431 .97605 L
.43357 .97594 L
.43631 .97579 L
.44125 .97545 L
.4509 .97453 L
.45967 .97342 L
.47886 .97022 L
.49966 .96584 L
.54057 .95538 L
.57998 .94405 L
.61787 .93275 L
.6582 .92075 L
.69703 .9095 L
.73831 .89804 L
Mistroke
.77807 .88756 L
.81631 .87803 L
.85701 .86848 L
.89619 .85984 L
.93783 .85124 L
.97619 .8438 L
Mfstroke
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`009P3oool3000001H0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`D000000P3oool300000100oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004@3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000005P3oool3
000001D0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool300000140oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000004@3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`<000001P3oool002D0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00`0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
02D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool002D0oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool002D0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`03000000l0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000403o
ool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0300000180
oooo00<000000?ooo`3oool01P3oool300000180oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`3oool3000000H0oooo000U0?ooo`050000003oool0oooo0?ooo`000000503oool01@00
0000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000004@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203o
ool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001L0oooo0P00
000F0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
403oool2000000T0oooo00<000000?ooo`3oool0403oool2000000L0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000L0oooo000V0?ooo`<000005P3oool3000000P0oooo
0`0000040?ooo`@000003P3oool3000000P0oooo1000000?0?ooo`<000001`3oool5000000<0oooo
1000000E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool3000000@0oooo
1000000@0?ooo`030000003oool0oooo00L0oooo1000000@0?ooo`030000003oool0oooo00H0oooo
1@0000030?ooo`@00000103oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00280oooom@0000090?ooo`008P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000R0?ooo`03
0000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003o
ool0oooo00L0oooo000R0?ooo`030000003oool0oooo00<0oooo00<06ATI0?ooo`3oool0j`3oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`030?ooo`0301TI6@3oool0oooo
0>/0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0103oool00`0I6AT0
oooo0?ooo`3Z0?ooo`030000003oool0oooo00L0oooo000R0?ooo`8000001@3oool00`0I6AT0oooo
0?ooo`3Y0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool01@3oool00`0I6AT0oooo0?oo
o`3Y0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo00D0oooo00<06ATI
0?ooo`3oool0j@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`060?oo
o`0301TI6@3oool0oooo0>P0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3o
ool01P3oool00`0I6AT0oooo0?ooo`3X0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo00L0oooo00<06ATI0?ooo`3oool0i`3oool00`000000oooo0?ooo`070?ooo`008P3o
ool00`000000oooo0?ooo`070?ooo`0301TI6@3oool0oooo0>L0oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool0203oool00`0I6AT0oooo0?ooo`3V0?ooo`030000003oool0
oooo00L0oooo000=0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000P0oooo00<00000
0?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`003P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?oo
o`003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0l@3oool00`000000oooo0?ooo`070?ooo`000`3oool7000000@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`800000l03oool3000000T0oooo000>0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`030000003o
ool0oooo00L0oooo000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000>0?ooo`030000003oool0oooo
00H0oooo0`0000080?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool000h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?40
oooo00<000000?ooo`3oool01`3oool000d0oooo0P0000090?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`003P3oool00`000000oooo0?oo
o`070?ooo`@000001P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo00`0oooo00<06ATI0?ooo`3oool0hP3oool00`000000oooo0?ooo`07
0?ooo`008P3oool00`000000oooo0?ooo`0<0?ooo`0301TI6@3oool0oooo0>80oooo00<000000?oo
o`3oool01`3oool00280oooo00<000000?ooo`3oool03@3oool00`0I6AT0oooo0?ooo`3Q0?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo00d0oooo00<06ATI0?ooo`3oool0
h@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0=0?ooo`0301TI6@3o
ool0oooo0>40oooo00<000000?ooo`3oool01`3oool00280oooo0P00000>0?ooo`0301TI6@3oool0
oooo0>00oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`0>0?ooo`0301TI6@3oool0oooo
0>00oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool03P3oool00`0I6AT0
oooo0?ooo`3P0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo00h0oooo
00<06ATI0?ooo`3oool0h03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`0?0?ooo`0301TI6@3oool0oooo0=l0oooo00<000000?ooo`3oool01`3oool00280oooo00<00000
0?ooo`3oool03`3oool00`0I6AT0oooo0?ooo`3O0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo00l0oooo00<06ATI0?ooo`3oool0g`3oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`0?0?ooo`0301TI6@3oool0oooo0=l0oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0403oool00`0I6AT0oooo0?ooo`3N0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0100oooo00<06ATI0?ooo`3oool0gP3o
ool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0@0?ooo`0301TI6@3oool0
oooo0=h0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool04@3oool00`0I
6AT0oooo0?ooo`3M0?ooo`030000003oool0oooo00L0oooo000R0?ooo`8000004P3oool00`0I6AT0
oooo0?ooo`3L0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool04@3oool00`0I6AT0oooo
0?ooo`3M0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0140oooo00<0
6ATI0?ooo`3oool0g@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0B
0?ooo`0301TI6@3oool0oooo0=`0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool04P3oool00`0I6AT0oooo0?ooo`3L0?ooo`030000003oool0oooo00L0oooo000R0?ooo`03
0000003oool0oooo0180oooo00<06ATI0?ooo`3oool0g03oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`0C0?ooo`0301TI6@3oool0oooo0=/0oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool04`3oool00`0I6AT0oooo0?ooo`3K0?ooo`030000003o
ool0oooo00L0oooo000R0?ooo`030000003oool0oooo01<0oooo00<06ATI0?ooo`3oool0f`3oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0C0?ooo`0301TI6@3oool0oooo
0=/0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0503oool00`0I6AT0
oooo0?ooo`3J0?ooo`030000003oool0oooo00L0oooo000R0?ooo`8000005@3oool00`0I6AT0oooo
0?ooo`3I0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0503oool00`0I6AT0oooo0?oo
o`3J0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo01D0oooo00<06ATI
0?ooo`3oool0f@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0E0?oo
o`0301TI6@3oool0oooo0=T0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3o
ool05@3oool00`0I6AT0oooo0?ooo`3I0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo01D0oooo00<06ATI0?ooo`3oool0f@3oool00`000000oooo0?ooo`070?ooo`008P3o
ool00`000000oooo0?ooo`0F0?ooo`0301TI6@3oool0oooo0=P0oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool05P3oool00`0I6AT0oooo0?ooo`3H0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo01H0oooo00<06ATI0?ooo`3oool0f03oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0F0?ooo`0301TI6@3oool0oooo0=P0
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool05`3oool00`0I6AT0oooo
0?ooo`3G0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo01L0oooo00<0
6ATI0?ooo`3oool0e`3oool00`000000oooo0?ooo`070?ooo`008P3oool2000001P0oooo00<06ATI
0?ooo`3oool0eP3oool2000000T0oooo000R0?ooo`030000003oool0oooo01L0oooo00<06ATI0?oo
o`3oool0e`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0H0?ooo`03
01TI6@3oool0oooo0=H0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
603oool00`0I6AT0oooo0?ooo`3F0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo01P0oooo00<06ATI0?ooo`3oool0eP3oool00`000000oooo0?ooo`070?ooo`008P3oool0
0`000000oooo0?ooo`0H0?ooo`0301TI6@3oool0oooo0=H0oooo00<000000?ooo`3oool01`3oool0
0280oooo00<000000?ooo`3oool06@3oool00`0I6AT0oooo0?ooo`3E0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo01T0oooo00<06ATI0?ooo`3oool0e@3oool00`000000
oooo0?ooo`070?ooo`00603oool3000000L0oooo00<000000?ooo`3oool0l@3oool00`000000oooo
0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?40oooo00<0
00000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3a
0?ooo`030000003oool0oooo00L0oooo000=0?ooo`L000001@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3o
ool01P3oool200000?00oooo0`0000090?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000I0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00603oool20000
00P0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`006@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`0L0?ooo`0301TI6@3oool0oooo0=80oooo00<000000?ooo`3oool01`3oool00280oooo00<00000
0?ooo`3oool0703oool00`0I6AT0oooo0?ooo`3B0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo01`0oooo00<06ATI0?ooo`3oool0dP3oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`0M0?ooo`0301TI6@3oool0oooo0=40oooo00<000000?ooo`3o
ool01`3oool00280oooo0P00000N0?ooo`0301TI6@3oool0oooo0=00oooo0P0000090?ooo`008P3o
ool00`000000oooo0?ooo`0M0?ooo`0301TI6@3oool0oooo0=40oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool07@3oool00`0I6AT0oooo0?ooo`3A0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo01h0oooo00<06ATI0?ooo`3oool0d03oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0N0?ooo`0301TI6@3oool0oooo0=00
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool07P3oool00`0I6AT0oooo
0?ooo`3@0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo01h0oooo00<0
6ATI0?ooo`3oool0d03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0O
0?ooo`0301TI6@3oool0oooo0<l0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool07`3oool00`0I6AT0oooo0?ooo`3?0?ooo`030000003oool0oooo00L0oooo000R0?ooo`03
0000003oool0oooo01l0oooo00<06ATI0?ooo`3oool0c`3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`0O0?ooo`0301TI6@3oool0oooo0<l0oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool0803oool00`0I6AT0oooo0?ooo`3>0?ooo`030000003o
ool0oooo00L0oooo000R0?ooo`8000008@3oool00`0I6AT0oooo0?ooo`3=0?ooo`8000002@3oool0
0280oooo00<000000?ooo`3oool0803oool00`0I6AT0oooo0?ooo`3>0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo0200oooo00<06ATI0?ooo`3oool0cP3oool00`000000
oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0Q0?ooo`0301TI6@3oool0oooo0<d0oooo
00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool08@3oool00`0I6AT0oooo0?oo
o`3=0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0240oooo00<06ATI
0?ooo`3oool0c@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0Q0?oo
o`0301TI6@3oool0oooo0<d0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3o
ool08P3oool00`0I6AT0oooo0?ooo`3<0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo0280oooo00<06ATI0?ooo`3oool0c03oool00`000000oooo0?ooo`070?ooo`008P3o
ool00`000000oooo0?ooo`0R0?ooo`0301TI6@3oool0oooo0<`0oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool08P3oool00`0I6AT0oooo0?ooo`3<0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo0280oooo00<06ATI0?ooo`3oool0c03oool00`00
0000oooo0?ooo`070?ooo`008P3oool2000002@0oooo00<06ATI0?ooo`3oool0bP3oool2000000T0
oooo000R0?ooo`030000003oool0oooo02<0oooo00<06ATI0?ooo`3oool0b`3oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0S0?ooo`0301TI6@3oool0oooo0</0oooo00<0
00000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool08`3oool00`0I6AT0oooo0?ooo`3;
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo02<0oooo00<06ATI0?oo
o`3oool0b`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0T0?ooo`03
01TI6@3oool0oooo0<X0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
903oool00`0I6AT0oooo0?ooo`3:0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo02@0oooo00<06ATI0?ooo`3oool0bP3oool00`000000oooo0?ooo`070?ooo`008P3oool0
0`000000oooo0?ooo`0T0?ooo`0301TI6@3oool0oooo0<X0oooo00<000000?ooo`3oool01`3oool0
0280oooo00<000000?ooo`3oool09@3oool00`0I6AT0oooo0?ooo`390?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo02D0oooo00<06ATI0?ooo`3oool0b@3oool00`000000
oooo0?ooo`070?ooo`008P3oool2000002H0oooo00<06ATI0?ooo`3oool0b03oool2000000T0oooo
000R0?ooo`030000003oool0oooo02D0oooo00<06ATI0?ooo`3oool0b@3oool00`000000oooo0?oo
o`070?ooo`008P3oool00`000000oooo0?ooo`0U0?ooo`0301TI6@3oool0oooo0<T0oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool09P3oool00`0I6AT0oooo0?ooo`380?oo
o`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo02H0oooo00<06ATI0?ooo`3o
ool0b03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0V0?ooo`0301TI
6@3oool0oooo0<P0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool09P3o
ool00`0I6AT0oooo0?ooo`380?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0
oooo02L0oooo00<06ATI0?ooo`3oool0a`3oool00`000000oooo0?ooo`070?ooo`003@3oool30000
00<0oooo00@000000?ooo`3oool0oooo0`0000080?ooo`030000003oool0oooo02L0oooo00<06ATI
0?ooo`3oool0a`3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`0301TI6@3oool0
oooo0<L0oooo00<000000?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`07
0?ooo`000`3oool700000080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00303oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool200000?00oooo0`000009
0?ooo`00303oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo
0?ooo`0000001P3oool3000000P0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`07
0?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?40oooo00<00000
0?ooo`3oool01`3oool000d0oooo0`0000080?ooo`@000001P3oool00`000000oooo0?ooo`3a0?oo
o`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0
oooo02X0oooo00<06ATI0?ooo`3oool0a03oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`0Z0?ooo`0301TI6@3oool0oooo0<@0oooo00<000000?ooo`3oool01`3oool00280
oooo00<000000?ooo`3oool0:`3oool00`0I6AT0oooo0?ooo`330?ooo`030000003oool0oooo00L0
oooo000R0?ooo`800000;03oool00`0I6AT0oooo0?ooo`320?ooo`8000002@3oool00280oooo00<0
00000?ooo`3oool0:`3oool00`0I6AT0oooo0?ooo`330?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo02/0oooo00<06ATI0?ooo`3oool0``3oool00`000000oooo0?ooo`07
0?ooo`008P3oool00`000000oooo0?ooo`0/0?ooo`0301TI6@3oool0oooo0<80oooo00<000000?oo
o`3oool01`3oool00280oooo00<000000?ooo`3oool0;03oool00`0I6AT0oooo0?ooo`320?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo02`0oooo00<06ATI0?ooo`3oool0
`P3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0/0?ooo`0301TI6@3o
ool0oooo0<80oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0;@3oool0
0`0I6AT0oooo0?ooo`310?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo
02d0oooo00<06ATI0?ooo`3oool0`@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000
oooo0?ooo`0]0?ooo`0301TI6@3oool0oooo0<40oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0;@3oool00`0I6AT0oooo0?ooo`310?ooo`030000003oool0oooo00L0oooo
000R0?ooo`800000;`3oool00`0I6AT0oooo0?ooo`2o0?ooo`8000002@3oool00280oooo00<00000
0?ooo`3oool0;P3oool00`0I6AT0oooo0?ooo`300?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo02h0oooo00<06ATI0?ooo`3oool0`03oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`0^0?ooo`0301TI6@3oool0oooo0<00oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0;`3oool00`0I6AT0oooo0?ooo`2o0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo02l0oooo00<06ATI0?ooo`3oool0_`3o
ool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0_0?ooo`0301TI6@3oool0
oooo0;l0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0;`3oool00`0I
6AT0oooo0?ooo`2o0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0300
oooo00<06ATI0?ooo`3oool0_P3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo
0?ooo`0`0?ooo`0301TI6@3oool0oooo0;h0oooo00<000000?ooo`3oool01`3oool00280oooo00<0
00000?ooo`3oool0<03oool00`0I6AT0oooo0?ooo`2n0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo0300oooo00<06ATI0?ooo`3oool0_P3oool00`000000oooo0?ooo`07
0?ooo`008P3oool200000380oooo00<06ATI0?ooo`3oool0_03oool2000000T0oooo000R0?ooo`03
0000003oool0oooo0340oooo00<06ATI0?ooo`3oool0_@3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`0a0?ooo`0301TI6@3oool0oooo0;d0oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool0<@3oool00`0I6AT0oooo0?ooo`2m0?ooo`030000003o
ool0oooo00L0oooo000R0?ooo`030000003oool0oooo0380oooo00<06ATI0?ooo`3oool0_03oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`0301TI6@3oool0oooo
0;`0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0<P3oool00`0I6AT0
oooo0?ooo`2l0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0380oooo
00<06ATI0?ooo`3oool0_03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`0c0?ooo`0301TI6@3oool0oooo0;/0oooo00<000000?ooo`3oool01`3oool00280oooo00<00000
0?ooo`3oool0<`3oool00`0I6AT0oooo0?ooo`2k0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo03<0oooo00<06ATI0?ooo`3oool0^`3oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`0d0?ooo`0301TI6@3oool0oooo0;X0oooo00<000000?ooo`3o
ool01`3oool00280oooo0P00000e0?ooo`0301TI6@3oool0oooo0;T0oooo0P0000090?ooo`008P3o
ool00`000000oooo0?ooo`0d0?ooo`0301TI6@3oool0oooo0;X0oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool0=@3oool00`0I6AT0oooo0?ooo`2i0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo03D0oooo00<06ATI0?ooo`3oool0^@3oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0e0?ooo`0301TI6@3oool0oooo0;T0
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0=P3oool00`0I6AT0oooo
0?ooo`2h0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo03H0oooo00<0
6ATI0?ooo`3oool0^03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0f
0?ooo`0301TI6@3oool0oooo0;P0oooo00<000000?ooo`3oool01`3oool001P0oooo0`0000070?oo
o`030000003oool0oooo03L0oooo00<06ATI0?ooo`3oool0]`3oool00`000000oooo0?ooo`070?oo
o`005`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0=`3oool00`0I
6AT0oooo0?ooo`2g0?ooo`030000003oool0oooo00L0oooo000G0?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000G0?ooo`05
0000003oool0oooo0?ooo`0000001P3ooooe000000T0oooo000G0?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000G0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00L0oooo000G0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3a0?oo
o`030000003oool0oooo00L0oooo000G0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000G0?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000H0?ooo`<0
00001`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3o
ool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0l0?ooo`0301TI6@3oool0
oooo0;80oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0?03oool00`0I
6AT0oooo0?ooo`2b0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo03`0
oooo00<06ATI0?ooo`3oool0ZP3oool301TI6@D0oooo00<000000?ooo`3oool01`3oool00280oooo
0P00000n0?ooo`0301TI6@3oool0oooo0:D0oooo100I6AT70?ooo`8000002@3oool00280oooo00<0
00000?ooo`3oool0?@3oool00`0I6AT0oooo0?ooo`2P0?ooo`D06ATI303oool00`000000oooo0?oo
o`070?ooo`008P3oool00`000000oooo0?ooo`0n0?ooo`0301TI6@3oool0oooo09X0oooo1@0I6ATA
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo03h0oooo00<06ATI0?oo
o`3oool0U@3oool501TI6AH0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3o
ool0?`3oool00`0I6AT0oooo0?ooo`2?0?ooo`D06ATI6`3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`0o0?ooo`0301TI6@3oool0oooo08/0oooo100I6ATP0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0400oooo00<06ATI0?ooo`3oool0Q`3o
ool301TI6B@0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0@03oool0
0`0I6AT0oooo0?ooo`250?ooo`806ATI9`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`110?ooo`0301TI6@3oool0oooo0:d0oooo00<000000?ooo`3oool01`3oool00280
oooo00<000000?ooo`3oool0@@3oool00`0I6AT0oooo0?ooo`2]0?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo0480oooo00<06ATI0?ooo`3oool0M@3oool301TI6C@0oooo
00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0@`3oool00`0I6AT0oooo0?oo
o`1a0?ooo`<06ATI=`3oool00`000000oooo0?ooo`070?ooo`008P3oool2000004@0oooo00<06ATI
0?ooo`3oool0K@3oool401TI6CT0oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`140?oo
o`0301TI6@3oool0oooo06P0oooo100I6ATn0?ooo`030000003oool0oooo00L0oooo000R0?ooo`03
0000003oool0oooo04D0oooo00<06ATI0?ooo`3oool0HP3oool501TI6D80oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0AP3oool00`0I6AT0oooo0?ooo`1N0?ooo`<06ATI
A`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`160?ooo`0301TI6@3o
ool0oooo05`0oooo0P0I6AU:0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0
oooo04L0oooo00<06ATI0?ooo`3oool0F@3oool201TI6D`0oooo00<000000?ooo`3oool01`3oool0
0280oooo00<000000?ooo`3oool0B03oool00`0I6AT0oooo0?ooo`2V0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo04T0oooo00<06ATI0?ooo`3oool0Y@3oool00`000000
oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`190?ooo`0301TI6@3oool0oooo04X0oooo
0P0I6AUI0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo04X0oooo00<0
6ATI0?ooo`3oool0AP3oool301TI6E/0oooo00<000000?ooo`3oool01`3oool00280oooo00<00000
0?ooo`3oool0B`3oool00`0I6AT0oooo0?ooo`120?ooo`<06ATIGP3oool00`000000oooo0?ooo`07
0?ooo`008P3oool2000004d0oooo0P0I6ATn0?ooo`@06ATIH03oool2000000T0oooo000R0?ooo`03
0000003oool0oooo04h0oooo00<06ATI0?ooo`3oool0>03oool301TI6FD0oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0C`3oool201TI6CD0oooo0`0I6AUX0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0540oooo00<06ATI0?ooo`3oool0;`3o
ool301TI6F/0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0DP3oool0
0`0I6AT0oooo0?ooo`0Z0?ooo`@06ATIKP3oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`1C0?ooo`806ATI9@3oool501TI6G80oooo00<000000?ooo`3oool01`3oool00280
oooo00<000000?ooo`3oool0E@3oool201TI6Ah0oooo1@0I6AUg0?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo05L0oooo0P0I6ATG0?ooo`D06ATIO03oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`1I0?ooo`@06ATI3P3oool501TI6H40oooo00<0
00000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0J03oool301TI6HH0oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000
l@3oool2000000T0oooo000R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00280oooom@0000090?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.301873, -1.94594, 0.00752466, \
0.00858288}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(final2 = 
        Show[plws32, plws42, plws62, 
          Graphics[Line[{{0, \(-1\)}, {1.75, \(-1\)}}]], 
          Graphics[{Text["\<Par. A\>", {0.65, 1.3}], 
              Text["\<TG\>", {0.5, 1.0}], Text["\<Par. B\>", {1.4, 1.3}], 
              Text["\<Par. C\>", {1.25, \(- .12\)}]}], 
          DisplayFunction \[Rule] $DisplayFunction, 
          PlotRange \[Rule] {{0, 1.75}, {\(-1.8\), 1.5}}, Frame \[Rule] True, 
          FrameLabel \[Rule] {"\<z\>", "\<w(z)\>"}, 
          Axes \[Rule] False];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.571429 0.545455 0.30303 [
[.14286 -0.0125 -14.3125 -17.8125 ]
[.14286 -0.0125 14.3125 0 ]
[.28571 -0.0125 -10.7813 -17.8125 ]
[.28571 -0.0125 10.7813 0 ]
[.42857 -0.0125 -14.3125 -17.8125 ]
[.42857 -0.0125 14.3125 0 ]
[.57143 -0.0125 -5.53125 -17.8125 ]
[.57143 -0.0125 5.53125 0 ]
[.71429 -0.0125 -14.3125 -17.8125 ]
[.71429 -0.0125 14.3125 0 ]
[.85714 -0.0125 -10.7813 -17.8125 ]
[.85714 -0.0125 10.7813 0 ]
[1 -0.0125 -14.3125 -17.8125 ]
[1 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.125 -35.625 ]
[.5 -0.0125 5.125 -17.8125 ]
[-0.0125 .09091 -31.25 -8.90625 ]
[-0.0125 .09091 0 8.90625 ]
[-0.0125 .24242 -20.75 -8.90625 ]
[-0.0125 .24242 0 8.90625 ]
[-0.0125 .39394 -31.25 -8.90625 ]
[-0.0125 .39394 0 8.90625 ]
[-0.0125 .54545 -11.0625 -8.90625 ]
[-0.0125 .54545 0 8.90625 ]
[-0.0125 .69697 -21.5625 -8.90625 ]
[-0.0125 .69697 0 8.90625 ]
[-0.0125 .84848 -11.0625 -8.90625 ]
[-0.0125 .84848 0 8.90625 ]
[-0.0125 1 -21.5625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -49.0625 -14.7188 ]
[-0.01875 .5 -31.25 14.7188 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
gsave
.14286 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.28571 0 m
.28571 .00625 L
s
gsave
.28571 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42857 0 m
.42857 .00625 L
s
gsave
.42857 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.57143 0 m
.57143 .00625 L
s
gsave
.57143 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.71429 0 m
.71429 .00625 L
s
gsave
.71429 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.85714 0 m
.85714 .00625 L
s
gsave
.85714 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.02857 0 m
.02857 .00375 L
s
.05714 0 m
.05714 .00375 L
s
.08571 0 m
.08571 .00375 L
s
.11429 0 m
.11429 .00375 L
s
.17143 0 m
.17143 .00375 L
s
.2 0 m
.2 .00375 L
s
.22857 0 m
.22857 .00375 L
s
.25714 0 m
.25714 .00375 L
s
.31429 0 m
.31429 .00375 L
s
.34286 0 m
.34286 .00375 L
s
.37143 0 m
.37143 .00375 L
s
.4 0 m
.4 .00375 L
s
.45714 0 m
.45714 .00375 L
s
.48571 0 m
.48571 .00375 L
s
.51429 0 m
.51429 .00375 L
s
.54286 0 m
.54286 .00375 L
s
.6 0 m
.6 .00375 L
s
.62857 0 m
.62857 .00375 L
s
.65714 0 m
.65714 .00375 L
s
.68571 0 m
.68571 .00375 L
s
.74286 0 m
.74286 .00375 L
s
.77143 0 m
.77143 .00375 L
s
.8 0 m
.8 .00375 L
s
.82857 0 m
.82857 .00375 L
s
.88571 0 m
.88571 .00375 L
s
.91429 0 m
.91429 .00375 L
s
.94286 0 m
.94286 .00375 L
s
.97143 0 m
.97143 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.125 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .09091 m
.00625 .09091 L
s
gsave
-0.0125 .09091 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .24242 m
.00625 .24242 L
s
gsave
-0.0125 .24242 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .39394 m
.00625 .39394 L
s
gsave
-0.0125 .39394 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .54545 m
.00625 .54545 L
s
gsave
-0.0125 .54545 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .69697 m
.00625 .69697 L
s
gsave
-0.0125 .69697 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .84848 m
.00625 .84848 L
s
gsave
-0.0125 .84848 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .12121 m
.00375 .12121 L
s
0 .15152 m
.00375 .15152 L
s
0 .18182 m
.00375 .18182 L
s
0 .21212 m
.00375 .21212 L
s
0 .27273 m
.00375 .27273 L
s
0 .30303 m
.00375 .30303 L
s
0 .33333 m
.00375 .33333 L
s
0 .36364 m
.00375 .36364 L
s
0 .42424 m
.00375 .42424 L
s
0 .45455 m
.00375 .45455 L
s
0 .48485 m
.00375 .48485 L
s
0 .51515 m
.00375 .51515 L
s
0 .57576 m
.00375 .57576 L
s
0 .60606 m
.00375 .60606 L
s
0 .63636 m
.00375 .63636 L
s
0 .66667 m
.00375 .66667 L
s
0 .72727 m
.00375 .72727 L
s
0 .75758 m
.00375 .75758 L
s
0 .78788 m
.00375 .78788 L
s
0 .81818 m
.00375 .81818 L
s
0 .87879 m
.00375 .87879 L
s
0 .90909 m
.00375 .90909 L
s
0 .93939 m
.00375 .93939 L
s
0 .9697 m
.00375 .9697 L
s
0 .06061 m
.00375 .06061 L
s
0 .0303 m
.00375 .0303 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -115.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.7188 12.9063 translate
90 rotate
-75.7188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 17.500 moveto
(H) show
77.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
83.875 17.500 moveto
(L) show
88.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.14286 .99375 m
.14286 1 L
s
.28571 .99375 m
.28571 1 L
s
.42857 .99375 m
.42857 1 L
s
.57143 .99375 m
.57143 1 L
s
.71429 .99375 m
.71429 1 L
s
.85714 .99375 m
.85714 1 L
s
.125 Mabswid
.02857 .99625 m
.02857 1 L
s
.05714 .99625 m
.05714 1 L
s
.08571 .99625 m
.08571 1 L
s
.11429 .99625 m
.11429 1 L
s
.17143 .99625 m
.17143 1 L
s
.2 .99625 m
.2 1 L
s
.22857 .99625 m
.22857 1 L
s
.25714 .99625 m
.25714 1 L
s
.31429 .99625 m
.31429 1 L
s
.34286 .99625 m
.34286 1 L
s
.37143 .99625 m
.37143 1 L
s
.4 .99625 m
.4 1 L
s
.45714 .99625 m
.45714 1 L
s
.48571 .99625 m
.48571 1 L
s
.51429 .99625 m
.51429 1 L
s
.54286 .99625 m
.54286 1 L
s
.6 .99625 m
.6 1 L
s
.62857 .99625 m
.62857 1 L
s
.65714 .99625 m
.65714 1 L
s
.68571 .99625 m
.68571 1 L
s
.74286 .99625 m
.74286 1 L
s
.77143 .99625 m
.77143 1 L
s
.8 .99625 m
.8 1 L
s
.82857 .99625 m
.82857 1 L
s
.88571 .99625 m
.88571 1 L
s
.91429 .99625 m
.91429 1 L
s
.94286 .99625 m
.94286 1 L
s
.97143 .99625 m
.97143 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .09091 m
1 .09091 L
s
.99375 .24242 m
1 .24242 L
s
.99375 .39394 m
1 .39394 L
s
.99375 .54545 m
1 .54545 L
s
.99375 .69697 m
1 .69697 L
s
.99375 .84848 m
1 .84848 L
s
.125 Mabswid
.99625 .12121 m
1 .12121 L
s
.99625 .15152 m
1 .15152 L
s
.99625 .18182 m
1 .18182 L
s
.99625 .21212 m
1 .21212 L
s
.99625 .27273 m
1 .27273 L
s
.99625 .30303 m
1 .30303 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .36364 m
1 .36364 L
s
.99625 .42424 m
1 .42424 L
s
.99625 .45455 m
1 .45455 L
s
.99625 .48485 m
1 .48485 L
s
.99625 .51515 m
1 .51515 L
s
.99625 .57576 m
1 .57576 L
s
.99625 .60606 m
1 .60606 L
s
.99625 .63636 m
1 .63636 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .72727 m
1 .72727 L
s
.99625 .75758 m
1 .75758 L
s
.99625 .78788 m
1 .78788 L
s
.99625 .81818 m
1 .81818 L
s
.99625 .87879 m
1 .87879 L
s
.99625 .90909 m
1 .90909 L
s
.99625 .93939 m
1 .93939 L
s
.99625 .9697 m
1 .9697 L
s
.99625 .06061 m
1 .06061 L
s
.99625 .0303 m
1 .0303 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.2 g
.004 w
[ .002 .01 ] 0 setdash
0 .05364 m
.04057 .13009 L
.08481 .21348 L
.12636 .29179 L
.16632 .3671 L
.20885 .44726 L
.2498 .52442 L
.29331 .60644 L
.33524 .68546 L
.37557 .76148 L
.41848 .84235 L
.4598 .92022 L
.49953 .9951 L
s
.49953 .9951 m
.50213 1 L
s
[ .1 .05 ] 0 setdash
.00389 0 m
.04057 .10862 L
.08481 .22271 L
.12636 .31669 L
.16632 .39708 L
.20885 .4736 L
.2498 .53978 L
.29331 .60324 L
.33524 .65863 L
.37557 .70728 L
.41848 .75468 L
.4598 .7966 L
.49953 .83386 L
.54183 .8706 L
.58254 .90342 L
.62583 .93587 L
.66752 .96498 L
.70762 .99119 L
s
.70762 .99119 m
.722 1 L
s
.1 g
[ .2 .05 ] 0 setdash
0 .05369 m
.01975 .07532 L
.04057 .10643 L
.08481 .19935 L
.12477 .30416 L
.1673 .41652 L
.20824 .5077 L
.22911 .54483 L
.25176 .57777 L
.27356 .6027 L
.29369 .62049 L
.31335 .6337 L
.32466 .63969 L
.33501 .64426 L
.35539 .65105 L
.36663 .65371 L
.37731 .65562 L
.38737 .65694 L
.393 .65749 L
.3981 .65789 L
.40288 .65817 L
.40539 .65829 L
.40805 .65839 L
.41037 .65846 L
.4116 .65849 L
.41292 .65852 L
.41414 .65854 L
.41524 .65855 L
.41636 .65856 L
.41741 .65857 L
.41861 .65858 L
.4199 .65858 L
.42111 .65857 L
.42223 .65856 L
.42347 .65855 L
.42482 .65853 L
.42755 .65848 L
.43025 .65842 L
.43313 .65832 L
.43832 .65811 L
.44845 .65752 L
.45766 .65681 L
.4778 .65479 L
.49964 .652 L
.5426 .64536 L
.58398 .63816 L
.62376 .63098 L
.66612 .62336 L
.70688 .61622 L
.75022 .60894 L
Mistroke
.79197 .60229 L
.83213 .59623 L
.87486 .59017 L
.916 .58468 L
.95972 .57922 L
1 .57449 L
Mfstroke
0 g
.5 Mabswid
[ ] 0 setdash
0 .24242 m
1 .24242 L
s
gsave
.37143 .93939 -80.8438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.28571 .84848 -72.2813 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(TG) show
81.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.8 .93939 -80.5 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
98.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.71429 .50909 -80.5 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
98.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00W`3oool6000007/0oooo002P0?ooo`050000003oool0oooo0?ooo`000000N`3oool00:40
oooo00<000000?ooo`3oool0O03oool00:40oooo00<000000?ooo`3oool0O03oool00:80oooo00<0
00000?ooo`3oool0N`3oool009l0oooo00D000000?ooo`3oool0oooo0000001l0?ooo`00W`3oool6
000007/0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo001:0?ooo`<000000`3oool010000000oooo0?ooo`3oool50000
0080oooo0`00000?0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000h0oooo0`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000001D0oooo0`00000C
0?ooo`<000000`3oool010000000oooo0?ooo`3oool500000080oooo0`00000?0?ooo`<000000`3o
ool010000000oooo0?ooo`3oool3000000l0oooo0`0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool3000000H0oooo00190?ooo`050000003oool0oooo0?ooo`000000
1`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool004T0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`00
B@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`090?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00190?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool004T0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`00B@3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00`00000>0?ooo`050000003oool0oooo0?ooo`0000001P3oool3
000000d0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo0?ooo`<00000
5P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0`00000@0?ooo`030000003oool0oooo00H0oooo0`00000@0?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool0oooo0`0000060?ooo`00B@3oool01@000000oooo0?ooo`3oool0000000X0
oooo00@000000?ooo`3oool00000403oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo
0000000H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool010000000oooo
0?ooo`00000B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203oool004T0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0=
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0<0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00005P3oool2000001@0oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0>0?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`8000001`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool004X0oooo0`0000080?oo
o`<00000103oool4000000d0oooo0`0000080?ooo`@00000303oool3000000L0oooo1@0000030?oo
o`@00000503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo0`0000040?oo
o`@000003P3oool00`000000oooo0?ooo`070?ooo`@000003P3oool00`000000oooo0?ooo`060?oo
o`D000000`3oool4000000@0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo000e0?ooom`000003`3oool003D0oooo00<0000003<c<`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003o
ool0<c<c0=P0oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`0c<c<0f03oool0
0`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo03<c<`3H0?ooo`030000003oool0oooo
00d0oooo000e0?ooo`040000003oool0oooo03<c<mL0oooo00<000000?ooo`3oool03@3oool003D0
oooo00@000000?ooo`3oool0<c<ce`3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool200000003
0?ooo`0c<c<0oooo0=D0oooo0P00000?0?ooo`00=@3oool01@000000oooo0?ooo`3oool0<c<c0=H0
oooo00<000000?ooo`3oool03@3oool003D0oooo00D000000?ooo`3oool0oooo03<c<`3F0?ooo`03
0000003oool0oooo00d0oooo000e0?ooo`050000003oool0oooo0?ooo`0c<c<0eP3oool00`000000
oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?ooo`020?ooo`0303<c<`3oool0oooo0=<0oooo
00<000000?ooo`3oool03@3oool003D0oooo00<06ATI0?ooo`3oool00P3oool00`0c<c<0oooo0?oo
o`3C0?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000000I6AT0oooo0080oooo00<0<c<c
0?ooo`3oool0dP3oool2000000l0oooo000e0?ooo`030000000c<c<06ATI00<0oooo00<0<c<c0?oo
o`3oool0dP3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000<c<c01TI6@030?ooo`03
03<c<`3oool0oooo0=80oooo00<000000?ooo`3oool03@3oool00200oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<00000203oool010000000oooo03<c<`0I6AT20?ooo`0303<c<`3oool0oooo
0=80oooo00<000000?ooo`3oool03@3oool00240oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`050?ooo`050000003oool0<c<c0?ooo`0I6AT00P3oool00`0c<c<0oooo0?ooo`3A0?oo
o`030000003oool0oooo00d0oooo000Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`0301TI6@3oool0<c<c0=<0oooo00<000000?ooo`3o
ool03@3oool001H0oooo1`0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0203<c<`030?ooo`0I6AT0<c<c0=<0oooo00<000000?ooo`3oool0
3@3oool00240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`800000103o
ool00`0I6AT0oooo03<c<`3A0?ooo`8000003`3oool00240oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00@0<c<c0?ooo`0I6AT0<c<cdP3o
ool00`000000oooo0?ooo`0=0?ooo`008@3oool00`000000oooo0?ooo`060?ooo`<00000203oool0
0`000000oooo0?ooo`050?ooo`0301TI6@3oool0oooo0=00oooo00<000000?ooo`3oool03@3oool0
0240oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00<0oooo00@0<c<c0?ooo`3oool06ATId@3oool00`000000oooo0?ooo`0=0?ooo`00803oool20000
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`0403<c<`3oool0oooo
01TI6M40oooo00<000000?ooo`3oool03@3oool00240oooo00<000000?ooo`3oool01`3oool40000
00H0oooo00<000000?ooo`3oool01P3oool00`0I6AT0oooo0?ooo`3?0?ooo`030000003oool0oooo
00d0oooo000e0?ooo`030000003oool0oooo00@0oooo00@0<c<c0?ooo`3oool06ATId03oool00`00
0000oooo0?ooo`0=0?ooo`00=@3oool2000000P0oooo00<06ATI0?ooo`3oool0c@3oool2000000l0
oooo000e0?ooo`030000003oool0oooo00D0oooo0P0c<c?A0?ooo`030000003oool0oooo00d0oooo
000e0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool03@3oool003D0oooo00<00000
0?ooo`3oool01`3oool00`0c<c<0oooo0?ooo`3>0?ooo`030000003oool0oooo00d0oooo000e0?oo
o`030000003oool0oooo00L0oooo0P0c<c??0?ooo`030000003oool0oooo00d0oooo000e0?ooo`03
0000003oool0oooo00P0oooo00<0<c<c0?ooo`3oool0c@3oool00`000000oooo0?ooo`0=0?ooo`00
=@3oool2000000T0oooo0P0c<c?=0?ooo`8000003`3oool003D0oooo00<000000?ooo`3oool02@3o
ool00`0c<c<0oooo0?ooo`3<0?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003oool0
oooo00T0oooo0P0c<c?=0?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo
00X0oooo00<0<c<c0?ooo`3oool0b`3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000
oooo0?ooo`0:0?ooo`0303<c<`3oool06ATI0</0oooo00<000000?ooo`3oool03@3oool003D0oooo
00<000000?ooo`3oool02P3oool203<c<`0301TI6@3oool0oooo0<T0oooo00<000000?ooo`3oool0
3@3oool003D0oooo00<000000?ooo`3oool02`3oool00`0c<c<0oooo01TI6@3:0?ooo`030000003o
ool0oooo00d0oooo000e0?ooo`800000303oool203<c<`0301TI6@3oool0oooo0<L0oooo0P00000?
0?ooo`00=@3oool00`000000oooo0?ooo`0<0?ooo`0303<c<`3oool06ATI0<T0oooo00<000000?oo
o`3oool03@3oool003D0oooo00<000000?ooo`3oool0303oool203<c<`0301TI6@3oool0oooo0<L0
oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool03@3oool00`0c<c<0oooo
01TI6@380?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo00d0oooo0P0c
<c<00`0I6AT0oooo0?ooo`360?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003oool0
oooo00d0oooo0P0c<c<00`0I6AT0oooo0?ooo`360?ooo`030000003oool0oooo00d0oooo000e0?oo
o`030000003oool0oooo00h0oooo00<0<c<c0?ooo`0I6AT0a`3oool00`000000oooo0?ooo`0=0?oo
o`00=@3oool2000000l0oooo0P0c<c<00`0I6AT0oooo0?ooo`340?ooo`8000003`3oool003D0oooo
00<000000?ooo`3oool03`3oool00`0c<c<0oooo01TI6@360?ooo`030000003oool0oooo00d0oooo
000e0?ooo`030000003oool0oooo00l0oooo0P0c<c<00`0I6AT0oooo0?ooo`340?ooo`030000003o
ool0oooo00d0oooo000[0?ooo`<000001`3oool00`000000oooo0?ooo`0?0?ooo`0303<c<`3oool0
6ATI0<H0oooo00<000000?ooo`3oool03@3oool002`0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0@0?ooo`0303<c<`3oool06ATI0<D0oooo00<000000?ooo`3oool03@3oool002`0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`0301TI6@3oool0oooo0<<0
oooo00<000000?ooo`3oool03@3oool00200oooo1`0000050?ooo`030000003oool0oooo00H0oooo
g000000?0?ooo`00;03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00<0
6ATI0?ooo`3oool0`P3oool00`000000oooo0?ooo`0=0?ooo`00;03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01<0oooo00<06ATI0?ooo`3oool0`P3oool00`000000oooo0?ooo`0=
0?ooo`00;03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<06ATI0?oo
o`3oool0`@3oool00`000000oooo0?ooo`0=0?ooo`00;03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01@0oooo00<06ATI0?ooo`3oool0`@3oool00`000000oooo0?ooo`0=0?ooo`00
:`3oool2000000P0oooo00<000000?ooo`3oool0503oool00`0I6AT0<c<c0?ooo`310?ooo`030000
003oool0oooo00d0oooo000/0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3o
ool00`0I6AT0<c<c0?ooo`300?ooo`030000003oool0oooo00d0oooo000e0?ooo`8000005P3oool0
0`0I6AT0oooo0?ooo`2o0?ooo`8000003`3oool003D0oooo00<000000?ooo`3oool05P3oool00`0I
6AT0<c<c0?ooo`2o0?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo01D0
oooo00<0<c<c01TI6@3oool0`03oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo
0?ooo`0E0?ooo`0403<c<`0I6AT0oooo03<c<kl0oooo00<000000?ooo`3oool03@3oool003D0oooo
00<000000?ooo`3oool05P3oool00`0c<c<06ATI0?ooo`2o0?ooo`030000003oool0oooo00d0oooo
000e0?ooo`030000003oool0oooo01H0oooo00@0<c<c01TI6@3oool0<c<c_P3oool00`000000oooo
0?ooo`0=0?ooo`00=@3oool2000001P0oooo00<0<c<c01TI6@0c<c<0_@3oool2000000l0oooo000e
0?ooo`030000003oool0oooo01L0oooo00<0<c<c01TI6@3oool0_P3oool00`000000oooo0?ooo`0=
0?ooo`00=@3oool00`000000oooo0?ooo`0H0?ooo`0301TI6@3oool0<c<c0;d0oooo00<000000?oo
o`3oool03@3oool003D0oooo00<000000?ooo`3oool0603oool00`0c<c<06ATI0?ooo`2m0?ooo`03
0000003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo01P0oooo00D0<c<c01TI6@3oool0
oooo03<c<`2k0?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo01T0oooo
00<06ATI0?ooo`3oool0_03oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?oo
o`0I0?ooo`0503<c<`0I6AT0oooo0?ooo`0c<c<0^P3oool00`000000oooo0?ooo`0=0?ooo`00=@3o
ool2000001/0oooo00@06ATI0?ooo`3oool0<c<c^@3oool2000000l0oooo000e0?ooo`030000003o
ool0oooo01X0oooo00<0<c<c01TI6@3oool0^`3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool0
0`000000oooo0?ooo`0K0?ooo`0401TI6@3oool0oooo03<c<kT0oooo00<000000?ooo`3oool03@3o
ool003D0oooo00<000000?ooo`3oool06`3oool00`0I6AT0oooo0?ooo`2j0?ooo`030000003oool0
oooo00d0oooo000e0?ooo`030000003oool0oooo01`0oooo00@06ATI0?ooo`3oool0<c<c^03oool0
0`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?ooo`0L0?ooo`0301TI6@3oool0oooo
0;T0oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool07@3oool0100c<c<0
oooo0?ooo`0c<c>g0?ooo`030000003oool0oooo00d0oooo000e0?ooo`8000007P3oool01@0c<c<0
oooo0?ooo`3oool0<c<c0;D0oooo0P00000?0?ooo`00=@3oool00`000000oooo0?ooo`0N0?ooo`03
03<c<`3oool0oooo0;L0oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool0
8P3oool00`0c<c<0oooo0?ooo`2c0?ooo`030000003oool0oooo00d0oooo000P0?ooo`<000000`3o
ool010000000oooo0?ooo`3oool3000000P0oooo00<000000?ooo`3oool0f03oool00`000000oooo
0?ooo`0=0?ooo`007`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0S0?ooo`0303<c<`3oool0oooo0;80oooo00<000000?ooo`3oool0
3@3oool001l0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0=0?ooo`005P3oool700000080oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo0P00000U0?ooo`0303<c
<`3oool0oooo0;00oooo0P00000?0?ooo`007`3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`0303<c<`3oool0oooo0;40oooo
00<000000?ooo`3oool03@3oool001l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0803oool00`0I6AT0oooo0?ooo`2e0?ooo`030000
003oool0oooo00d0oooo000O0?ooo`050000003oool0oooo0?ooo`0000001P3oool3000000P0oooo
00<000000?ooo`3oool0803oool00`0I6AT0oooo0?ooo`020?ooo`80<c<c/@3oool00`000000oooo
0?ooo`0=0?ooo`007`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0Q0?ooo`0301TI6@3oool0oooo0;@0oooo00<000000?ooo`3oool0
3@3oool001l0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool08@3oool00`0I6AT0oooo03<c<`030?ooo`0303<c<`3oool0oooo0:h0oooo
00<000000?ooo`3oool03@3oool00200oooo0`0000080?ooo`@000001P3oool00`000000oooo0?oo
o`0Q0?ooo`0401TI6@3oool0oooo03<c<k<0oooo00<000000?ooo`3oool03@3oool003D0oooo0P00
000S0?ooo`0301TI6@3oool0<c<c00<0oooo00<0<c<c0?ooo`3oool0[03oool2000000l0oooo000e
0?ooo`030000003oool0oooo0280oooo00@06ATI0?ooo`3oool0<c<c0P3oool00`0c<c<0oooo0?oo
o`2]0?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo02<0oooo00<06ATI
0?ooo`0c<c<0/P3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?ooo`0S0?oo
o`0401TI6@3oool0oooo03<c<`80oooo00<0<c<c0?ooo`3oool0[03oool00`000000oooo0?ooo`0=
0?ooo`00=@3oool00`000000oooo0?ooo`0T0?ooo`0401TI6@3oool0oooo03<c<k00oooo00<00000
0?ooo`3oool03@3oool000H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0T0?oo
o`0401TI6@3oool0oooo03<c<`80oooo0P0c<c>/0?ooo`030000003oool0oooo00d0oooo00060?oo
o`<00000;03oool00`000000oooo0?ooo`0U0?ooo`0401TI6@3oool0oooo03<c<jl0oooo00<00000
0?ooo`3oool03@3oool000H0oooo00<000000?ooo`3oool00`00000Y0?ooo`8000009P3oool01@0I
6AT0oooo0?ooo`3oool0<c<c0080oooo00<0<c<c0?ooo`3oool0Z03oool2000000l0oooo000;0?oo
o`800000:03oool00`000000oooo0?ooo`0U0?ooo`0501TI6@3oool0oooo0?ooo`0c<c<00P3oool0
0`0c<c<0oooo0?ooo`2Y0?ooo`030000003oool0oooo00d0oooo00060?ooo`030000003oool0oooo
00800000:P3oool00`000000oooo0?ooo`0V0?ooo`0501TI6@3oool0oooo0?ooo`0c<c<0[@3oool0
0`000000oooo0?ooo`0=0?ooo`001P3oool3000002`0oooo00<000000?ooo`3oool09P3oool01@0I
6AT0oooo0?ooo`3oool0<c<c0080oooo00<0<c<c0?ooo`3oool0Z03oool00`000000oooo0?ooo`0=
0?ooo`001P3oool00`000000oooo0?ooo`03000002T0oooo00<000000?ooo`3oool09`3oool01@0I
6AT0oooo0?ooo`3oool0<c<c0:`0oooo00<000000?ooo`3oool03@3oool000/0oooo0P00000X0?oo
o`030000003oool0oooo02L0oooo00D06ATI0?ooo`3oool0oooo03<c<`020?ooo`0303<c<`3oool0
oooo0:L0oooo00<000000?ooo`3oool03@3oool000H0oooo00<000000?ooo`3oool00P00000Z0?oo
o`800000:@3oool01@0I6AT0oooo0?ooo`3oool0<c<c0:X0oooo0P00000?0?ooo`001P3oool30000
02`0oooo00<000000?ooo`3oool0:03oool01@0I6AT0oooo0?ooo`3oool0<c<c0080oooo00<0<c<c
0?ooo`3oool0YP3oool00`000000oooo0?ooo`0=0?ooo`001P3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo02T0oooo00L06ATI0?ooo`3oool0oooo03<c<`3oool0<c<c05P0oooo0`00
00060?ooo`P000000`3oool00`000000oooo0?ooo`060?ooo`<00000<03oool00`000000oooo0?oo
o`0=0?ooo`001@3oool9000002L0oooo00<000000?ooo`3oool0:@3oool01@0I6AT0oooo0?ooo`3o
ool0<c<c05/0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000002l0oooo00<000000?ooo`3o
ool03@3oool000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo02X0oooo00D06ATI0?ooo`3oool0oooo03<c<`020?ooo`0303<c<`3oool0oooo05D0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool03@3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo02X0oooo00<06ATI0?ooo`3oool0G03oool00`000000oooo0?ooo`050?ooo`@0
00000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool03@3oool003D0oooo00<000000?ooo`3oool0:`3oool00`0I6AT0oooo0?ooo`040?ooo`0303<c
<`3oool0oooo05@0oooo1@0000060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0=0?ooo`001P3oool2000000@0oooo00<000000?ooo`3oool0
9P3oool2000002`0oooo00<06ATI0?ooo`3oool0F`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000P00000:0?ooo`030000003oool0oooo0340oooo
0P00000?0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`800000:03oool00`000000oooo0?oo
o`0/0?ooo`0301TI6@3oool0oooo00@0oooo00<0<c<c0?ooo`3oool0D`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<000000`3oool010000000oooo0000000000080?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool03@3oool000H0oooo00<000000?ooo`3oool00P00
00000`3oool000000?ooo`0W0?ooo`030000003oool0oooo02`0oooo00<06ATI0?ooo`3oool0103o
ool00`0c<c<0oooo0?ooo`1C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03@3o
ool000H0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0L0?ooo`<000001`3oool0
0`000000oooo0?ooo`0]0?ooo`0301TI6@3oool0oooo00@0oooo00<0<c<c0?ooo`3oool0DP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool0oooo0P00
000^0?ooo`030000003oool0oooo00d0oooo00060?ooo`800000103oool00`000000oooo0?ooo`0K
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0]0?ooo`0301TI6@3o
ool0oooo00@0oooo00<0<c<c0?ooo`3oool0D@3oool6000001L0oooo0`0000000`3oool000000?oo
o`0]0?ooo`030000003oool0oooo00d0oooo00060?ooo`030000003oool0oooo0080oooo0P00000M
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0^0?ooo`0301TI6@3o
ool0oooo0:L0oooo00<000000?ooo`3oool03@3oool000<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`0^0?ooo`0301TI6@3oool0oooo00<0oooo0`0c<c>Q0?ooo`030000003oool0oooo00d0oooo0004
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo0P00000`0?ooo`0301TI6@3oool0oooo00<0oooo00<0<c<c0?ooo`3oool0W`3o
ool2000000l0oooo00050?ooo`T00000703oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0<03oool00`0I6AT0oooo0?ooo`020?ooo`0303<c<`3oool0<c<c0:00oooo00<0
00000?ooo`3oool03@3oool002X0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo0300oooo00<06ATI0?ooo`3oool00`3oool203<c<j00oooo00<000000?ooo`3oool03@3o
ool002X0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0340oooo00<0
6ATI0?ooo`3oool00`3oool203<c<il0oooo00<000000?ooo`3oool03@3oool002X0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0380oooo00<06ATI0?ooo`3oool00P3o
ool203<c<il0oooo00<000000?ooo`3oool03@3oool002/0oooo0`0000070?ooo`030000003oool0
oooo03<0oooo00<06ATI0?ooo`3oool00P3oool00`0c<c<0oooo0?ooo`2M0?ooo`030000003oool0
oooo00d0oooo000e0?ooo`800000=03oool00`0I6AT0oooo0?ooo`030?ooo`0303<c<`3oool0oooo
09P0oooo100I6AT00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?ooo`0d0?ooo`03
01TI6@3oool0oooo00<0oooo00<0<c<c0?ooo`3oool0SP3oool901TI6@@0oooo00<000000?ooo`3o
ool03@3oool003D0oooo00<000000?ooo`3oool0>P3oool00`0c<c<0oooo0?ooo`260?ooo`P06ATI
3@3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?ooo`0k0?ooo`0303<c<`3o
ool0oooo0840oooo100I6ATE0?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003oool0
oooo03`0oooo00<0<c<c0?ooo`3oool0V@3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`00
0000oooo0?ooo`0l0?ooo`0303<c<`3oool0oooo0740oooo1@0I6ATS0?ooo`030000003oool0oooo
00d0oooo000e0?ooo`030000003oool0oooo03d0oooo00<0<c<c0?ooo`3oool0J@3oool701TI6BP0
oooo00<000000?ooo`3oool03@3oool003D0oooo0P00000n0?ooo`80<c<cI@3oool501TI6Bh0oooo
0P00000?0?ooo`00=@3oool00`000000oooo0?ooo`0o0?ooo`0303<c<`3oool0oooo05l0oooo0`0I
6ATd0?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo03`0oooo00@06ATI
0?ooo`0c<c<0<c<cEP3oool701TI6C/0oooo00<000000?ooo`3oool03@3oool003D0oooo00<00000
0?ooo`3oool0?@3oool0100I6AT0oooo0?ooo`0c<c=A0?ooo`@06ATI@P3oool00`000000oooo0?oo
o`0=0?ooo`00=@3oool00`000000oooo0?ooo`0n0?ooo`0401TI6@0c<c<0oooo03<c<dT0oooo1`0I
6AU60?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo03l0oooo0P0I6AU3
0?ooo`L06ATIC@3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?ooo`110?oo
o`806ATI?@3oool401TI6E@0oooo00<000000?ooo`3oool03@3oool003D0oooo0P0000120?ooo`04
03<c<`3oool06ATI01TI6CH0oooo1@0I6AUG0?ooo`8000003`3oool003D0oooo00<000000?ooo`3o
ool0A@3oool301TI6Bl0oooo100I6AUM0?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000
003oool0oooo0480oooo00<0<c<c0?ooo`3oool00`3oool201TI6BH0oooo1`0I6AUQ0?ooo`030000
003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo04X0oooo1@0I6AV90?ooo`030000003o
ool0oooo00d0oooo000e0?ooo`030000003oool0oooo04<0oooo00<0<c<c0?ooo`3oool02@3oool8
01TI6@D0oooo2`0I6AUa0?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo
04<0oooo00<0<c<c0?ooo`3oool04@3oool501TI6G`0oooo00<000000?ooo`3oool03@3oool003D0
oooo0P0000180?ooo`0303<c<`3oool0oooo08d0oooo0P00000?0?ooo`00=@3oool00`000000oooo
0?ooo`140?ooo`0503<c<`3oool0oooo0?ooo`0c<c<0S`3oool00`000000oooo0?ooo`0=0?ooo`00
=@3oool00`000000oooo0?ooo`190?ooo`0303<c<`3oool0oooo08`0oooo00<000000?ooo`3oool0
3@3oool00200oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000203oool00`000000oooo
0?ooo`160?ooo`0503<c<`3oool0oooo0?ooo`0c<c<0S@3oool00`000000oooo0?ooo`0=0?ooo`00
7`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1;0?ooo`0303<c<`3oool0oooo08X0oooo00<000000?ooo`3oool03@3oool001l0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0A`3oool01@0c<c<0oooo0?ooo`3oool0<c<c08`0oooo00<000000?ooo`3oool03@3oool001l0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0A`3oool00`0c<c<0oooo0?ooo`020?ooo`0303<c<`3oool0oooo08T0oooo00<000000?oo
o`3oool03@3oool001l0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
00@0oooo0P00001>0?ooo`0303<c<`3oool0oooo08L0oooo0P00000?0?ooo`007`3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`180?oo
o`0303<c<`3oool0oooo00<0oooo00<0<c<c0?ooo`3oool0Q`3oool00`000000oooo0?ooo`0=0?oo
o`007`3oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000080?ooo`030000003oool0oooo
04l0oooo00<0<c<c0?ooo`3oool0QP3oool00`000000oooo0?ooo`0=0?ooo`007`3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`190?oo
o`0303<c<`3oool0oooo00@0oooo00<0<c<c0?ooo`3oool0Q@3oool00`000000oooo0?ooo`0=0?oo
o`007`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1A0?ooo`0303<c<`3oool0oooo08@0oooo00<000000?ooo`3oool03@3oool00200
oooo0`0000080?ooo`@000001P3oool00`000000oooo0?ooo`1:0?ooo`0303<c<`3oool0oooo00D0
oooo00<0<c<c0?ooo`3oool0P`3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo
0?ooo`1;0?ooo`0303<c<`3oool0oooo00@0oooo00<0<c<c0?ooo`3oool0P`3oool00`000000oooo
0?ooo`0=0?ooo`00=@3oool2000005@0oooo00<0<c<c0?ooo`3oool0P@3oool2000000l0oooo000e
0?ooo`030000003oool0oooo04`0oooo00<0<c<c0?ooo`3oool01@3oool00`0c<c<0oooo0?ooo`21
0?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo05D0oooo00<0<c<c0?oo
o`3oool0P03oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?ooo`1=0?ooo`03
03<c<`3oool0oooo00H0oooo00<0<c<c0?ooo`3oool0O`3oool00`000000oooo0?ooo`0=0?ooo`00
=@3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003o
ool0oooo04h0oooo00<0<c<c0?ooo`3oool0Q`3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool2
000004l0oooo00<0<c<c0?ooo`3oool0QP3oool2000000l0oooo000e0?ooo`030000003oool0oooo
0=P0oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool0C`3oool203<c<hL0
oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool0f03oool00`000000oooo
0?ooo`0=0?ooo`00=@3oool00`000000oooo0?ooo`1A0?ooo`0303<c<`3oool0oooo08@0oooo00<0
00000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool0G@3oool00`0c<c<0oooo0?ooo`1h
0?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo0580oooo00<0<c<c0?oo
o`3oool02@3oool00`0c<c<0oooo0?ooo`1g0?ooo`030000003oool0oooo00d0oooo000e0?ooo`80
0000D`3oool00`0c<c<0oooo0?ooo`0:0?ooo`80<c<cMP3oool2000000l0oooo000e0?ooo`030000
003oool0oooo0640oooo00<0<c<c0?ooo`3oool0M03oool00`000000oooo0?ooo`0=0?ooo`00=@3o
ool00`000000oooo0?ooo`1C0?ooo`0303<c<`3oool0oooo00`0oooo00<0<c<c0?ooo`3oool0L`3o
ool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?ooo`1S0?ooo`0303<c<`3oool0
oooo0780oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool0E03oool00`0c
<c<0oooo0?ooo`0=0?ooo`0303<c<`3oool0oooo0740oooo00<000000?ooo`3oool03@3oool003D0
oooo00<000000?ooo`3oool0I@3oool00`0c<c<0oooo0?ooo`1`0?ooo`030000003oool0oooo00d0
oooo000e0?ooo`030000003oool0oooo05H0oooo00<0<c<c0?ooo`3oool03@3oool00`0c<c<0oooo
0?ooo`1_0?ooo`030000003oool0oooo00d0oooo000e0?ooo`800000E`3oool00`0c<c<0oooo0?oo
o`0>0?ooo`0303<c<`3oool0oooo06d0oooo0P00000?0?ooo`00=@3oool00`000000oooo0?ooo`1X
0?ooo`0303<c<`3oool0oooo06d0oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?oo
o`3oool0E`3oool00`0c<c<0oooo0?ooo`0?0?ooo`0303<c<`3oool0oooo06`0oooo00<000000?oo
o`3oool03@3oool002/0oooo0`0000070?ooo`030000003oool0oooo03D0oooo0`0000060?ooo`@0
0000:03oool00`0c<c<0oooo0?ooo`1[0?ooo`030000003oool0oooo00d0oooo000/0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`0c<c<0oooo0?ooo`0@0?ooo`0303<c
<`3oool0oooo06X0oooo00<000000?ooo`3oool03@3oool002`0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0W0?ooo`0303<c<`3oool0oooo06T0oooo00<000000?ooo`3oool03@3o
ool002`0oooo00<000000?ooo`3oool01P3oool2000003L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00<0<c<c0?ooo`3oool04@3oool0
0`0c<c<0oooo0?ooo`1W0?ooo`8000003`3oool002`0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool30000
01D0oooo00<0<c<c0?ooo`3oool0O03oool00`000000oooo0?ooo`0=0?ooo`00;03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2I0?ooo`030000003oool0oooo00d0oooo000/0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo
0P0c<c=l0?ooo`030000003oool0oooo00d0oooo000/0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0T`3oool00`000000oooo0?ooo`0=0?ooo`00:`3oool2000000P0oooo00<00000
0?ooo`3oool0<`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
0`3oool2000001T0oooo00<0<c<c0?ooo`3oool0N@3oool00`000000oooo0?ooo`0=0?ooo`00;03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03<0oooo1`0000040?ooo`<0000000<0
oooo0000003oool0U03oool00`000000oooo0?ooo`0=0?ooo`00=@3oool2000005h0oooo00<0<c<c
0?ooo`3oool05P3oool00`0c<c<0oooo0?ooo`1N0?ooo`8000003`3oool003D0oooo00<000000?oo
o`3oool0G@3oool00`0c<c<0oooo0?ooo`0G0?ooo`80<c<cG`3oool00`000000oooo0?ooo`0=0?oo
o`00=@3oool00`000000oooo0?ooo`1i0?ooo`0303<c<`3oool0oooo05`0oooo00<000000?ooo`3o
ool03@3oool003D0oooo00<000000?ooo`3oool0GP3oool00`0c<c<0oooo0?ooo`0I0?ooo`0303<c
<`3oool0oooo05/0oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool0N`3o
ool203<c<e/0oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool0G`3oool2
03<c<a`0oooo00<0<c<c0?ooo`3oool0F03oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`00
0000oooo0?ooo`1n0?ooo`0303<c<`3oool0oooo05L0oooo00<000000?ooo`3oool03@3oool003D0
oooo0P00001R0?ooo`0303<c<`3oool0oooo01/0oooo0P0c<c=F0?ooo`8000003`3oool003D0oooo
00<000000?ooo`3oool0H@3oool00`0c<c<0oooo0?ooo`0M0?ooo`0303<c<`3oool0oooo05@0oooo
00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool0PP3oool00`0c<c<0oooo0?oo
o`1C0?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo03`0oooo0`000006
0?ooo`P000000`3oool00`000000oooo0?ooo`030?ooo`<000000`3oool3000000<0oooo00<0<c<c
0?ooo`3oool07P3oool203<c<aH0oooo0`0000060?ooo`P000000`3oool00`000000oooo0?ooo`02
0?ooo`H000007P3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`0303<c<`3oool0
oooo01@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`0c<c<0oooo0?ooo`0P0?ooo`0303<c<`3o
ool0oooo01<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool03@3oool003D0oooo0P00000n0?ooo`030000003oool0oooo00D0oooo1000
00020?ooo`030000003oool0oooo00X0oooo1@00000Z0?ooo`0303<c<`3oool0oooo0180oooo00<0
00000?ooo`3oool01@3oool400000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01X0oooo0P00000?0?ooo`00=@3oool00`000000oooo0?ooo`0m
0?ooo`D000001P3oool010000000oooo0?ooo`00000<0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`0c<c<0oooo0?ooo`0e0?ooo`D000001P3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`00
=@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0`3oool00`000000oooo00000002000000/0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
03<c<`3oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`03
0000003oool00000008000002@3oool5000001h0oooo00<000000?ooo`3oool03@3oool003D0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<00000
0`3oool010000000oooo00000000000:0?ooo`030000003oool000000400oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`03000000<0oooo00@000000?ooo`00000000001`3oool01@00
0000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`0000002P3oool00`0c<c<0oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04@3oool01@000000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool03@3oool0
03D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0140oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0oooo00d0oooo000e0?oo
o`030000003oool0oooo03`0oooo1P00000H0?ooo`030000003oool0oooo00X0oooo00<0<c<c0?oo
o`3oool09P3oool00`0c<c<0oooo0?ooo`080?ooo`H000004`3oool5000001l0oooo00<000000?oo
o`3oool03@3oool003D0oooo0P00002B0?ooo`0303<c<`3oool0oooo04<0oooo0P00000?0?ooo`00
=@3oool00`000000oooo0?ooo`1X0?ooo`0303<c<`3oool0oooo02L0oooo0P0c<c=40?ooo`030000
003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo06P0oooo00<0<c<c0?ooo`3oool0:@3o
ool00`0c<c<0oooo0?ooo`110?ooo`030000003oool0oooo00d0oooo000P0?ooo`<000000`3oool0
10000000oooo0?ooo`3oool3000000P0oooo00<000000?ooo`3oool0U@3oool00`0c<c<0oooo0?oo
o`100?ooo`030000003oool0oooo00d0oooo000Q0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1Y0?ooo`80<c<c:`3oool203<c<d00oooo00<00000
0?ooo`3oool03@3oool00240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00`0oooo00<0<c<c0?ooo`3oool03@3oool00`000000oooo0?ooo`0K0?oo
o`80<c<c7`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00d0oooo000Q0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0103ooom^0000000303<c<`000000000002`0
00000P0c<c<m000000l0oooo000Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
k`3oool00240oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3`0?ooo`008@3oool0
0`000000oooo0?ooo`060?ooo`<00000l`3oool00240oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3c0?ooo`00803oool2000000T0oooo00<000000?ooo`3oool0lP3oool00240oooo
00<000000?ooo`3oool01`3oool400000?40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.423967, -2.5288, 0.0079724, \
0.0150337}}]
}, Open  ]],

Cell[BoxData[
    StyleBox[\( (*\ Case\ 3 : \ FG\ dataset\ *) \),
      FontSize->18]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Parametrization\ A\),
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], "*)"}], 
      "\[IndentingNewLine]", \(\(chi2min31 = {174.614, {w1 \[Rule] \
\(-1.226\), w2 \[Rule] 1.510}};\)\[IndentingNewLine]
      \(hh[z_, om_, w1_, w2_] := 
          h0\ Sqrt[
              om*\((1 + z)\)^3\  + \((1 - 
                      om)\)*\((1 + z)\)^\((3 \((1 + w1\  - \ w2)\))\) 
                  Exp[3\ w2\ z]];\)\n
      ww[z_, om_, w1_, 
          w2_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, w1, w2]], z]/3\  - \ 
              1)\)/\((1 - \((h0/hh[z, om, w1, w2])\)^2\ om\ \((1 + 
                      z)\)^3)\)\n
      \(ws31 = 
          ww[z, omo, w1, w2]\  /. \ chi2min31[\([2]\)] // FullSimplify;\)\n
      \(plws31 = 
          Plot[ws31, {z, 0, 1.75}, PlotRange \[Rule] All, Frame \[Rule] True, 
            AspectRatio \[Rule] 1, 
            PlotStyle \[Rule] {GrayLevel[0.2], Thickness[0.004], 
                Dashing[{0.002, 0.01}]}];\)\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.465671 0.360409 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10526 -20.75 -8.90625 ]
[-0.0125 .10526 0 8.90625 ]
[-0.0125 .28547 -31.25 -8.90625 ]
[-0.0125 .28547 0 8.90625 ]
[-0.0125 .46567 -11.0625 -8.90625 ]
[-0.0125 .46567 0 8.90625 ]
[-0.0125 .64588 -21.5625 -8.90625 ]
[-0.0125 .64588 0 8.90625 ]
[-0.0125 .82608 -11.0625 -8.90625 ]
[-0.0125 .82608 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10526 m
.00625 .10526 L
s
gsave
-0.0125 .10526 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .28547 m
.00625 .28547 L
s
gsave
-0.0125 .28547 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .46567 m
.00625 .46567 L
s
gsave
-0.0125 .46567 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .64588 m
.00625 .64588 L
s
gsave
-0.0125 .64588 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .82608 m
.00625 .82608 L
s
gsave
-0.0125 .82608 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .1413 m
.00375 .1413 L
s
0 .17734 m
.00375 .17734 L
s
0 .21338 m
.00375 .21338 L
s
0 .24943 m
.00375 .24943 L
s
0 .32151 m
.00375 .32151 L
s
0 .35755 m
.00375 .35755 L
s
0 .39359 m
.00375 .39359 L
s
0 .42963 m
.00375 .42963 L
s
0 .50171 m
.00375 .50171 L
s
0 .53775 m
.00375 .53775 L
s
0 .57379 m
.00375 .57379 L
s
0 .60983 m
.00375 .60983 L
s
0 .68192 m
.00375 .68192 L
s
0 .71796 m
.00375 .71796 L
s
0 .754 m
.00375 .754 L
s
0 .79004 m
.00375 .79004 L
s
0 .86212 m
.00375 .86212 L
s
0 .89816 m
.00375 .89816 L
s
0 .9342 m
.00375 .9342 L
s
0 .97024 m
.00375 .97024 L
s
0 .06922 m
.00375 .06922 L
s
0 .03318 m
.00375 .03318 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .10526 m
1 .10526 L
s
.99375 .28547 m
1 .28547 L
s
.99375 .46567 m
1 .46567 L
s
.99375 .64588 m
1 .64588 L
s
.99375 .82608 m
1 .82608 L
s
.125 Mabswid
.99625 .1413 m
1 .1413 L
s
.99625 .17734 m
1 .17734 L
s
.99625 .21338 m
1 .21338 L
s
.99625 .24943 m
1 .24943 L
s
.99625 .32151 m
1 .32151 L
s
.99625 .35755 m
1 .35755 L
s
.99625 .39359 m
1 .39359 L
s
.99625 .42963 m
1 .42963 L
s
.99625 .50171 m
1 .50171 L
s
.99625 .53775 m
1 .53775 L
s
.99625 .57379 m
1 .57379 L
s
.99625 .60983 m
1 .60983 L
s
.99625 .68192 m
1 .68192 L
s
.99625 .71796 m
1 .71796 L
s
.99625 .754 m
1 .754 L
s
.99625 .79004 m
1 .79004 L
s
.99625 .86212 m
1 .86212 L
s
.99625 .89816 m
1 .89816 L
s
.99625 .9342 m
1 .9342 L
s
.99625 .97024 m
1 .97024 L
s
.99625 .06922 m
1 .06922 L
s
.99625 .03318 m
1 .03318 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .46567 m
1 .46567 L
s
.2 g
.004 w
[ .002 .01 ] 0 setdash
.02381 .02381 m
.06244 .06244 L
.10458 .10458 L
.14415 .14415 L
.18221 .18221 L
.22272 .22272 L
.26171 .26171 L
.30316 .30316 L
.34309 .34309 L
.3815 .3815 L
.42237 .42237 L
.46172 .46172 L
.49955 .49955 L
.53984 .53984 L
.57861 .57861 L
.61984 .61984 L
.65954 .65954 L
.69774 .69774 L
.73838 .73838 L
.77751 .77751 L
.81909 .81909 L
.85916 .85916 L
.89771 .89771 L
.93871 .93871 L
.97619 .97619 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{368, 368},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005`0001L2000`400?l00000o`00003oo`3oooma
0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma
0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma
0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma
0?ooo`00:@3oool300000200oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool3
000001`0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000703oool3000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000008@3oool300000200oooo0`00
00030?ooo`040000003oool0oooo0?ooo`D000000P3oool3000001`0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<00000703oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`<000001P3oool002P0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo01P0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01P0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool002P0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool002P0oooo00D00000
0?ooo`3oool0oooo0000000N0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool002P0oooo00D000000?ooo`3oool0oooo0000000N0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo01L0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool002P0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool002P0oooo00D000000?oo
o`3oool0oooo0000000N0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`03000001/0oooo00D000000?ooo`3oool0oooo000000060?ooo`<000006`3oool01@000000oooo
0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000R0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03000001d0oooo00<000000?oo
o`3oool01P3oool3000001d0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3
000000H0oooo000X0?ooo`050000003oool0oooo0?ooo`0000007P3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00@000000?ooo`3oool000007@3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?oo
o`3oool0oooo0000000T0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02P3oool0
10000000oooo0?ooo`00000O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203oool002P0oooo00D0
00000?ooo`3oool0oooo0000000N0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000280oooo0P00000Q0?ooo`800000
203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool06`3oool2000000T0
oooo00<000000?ooo`3oool06`3oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000L0oooo000Y0?ooo`<00000803oool3000000P0oooo0`0000040?ooo`@0
00006P3oool3000000P0oooo1000000J0?ooo`<000001`3oool5000000<0oooo1000000P0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool3000000@0oooo1000000K0?ooo`03
0000003oool0oooo00L0oooo1000000K0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@0
0000103oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0ooooL@3oool00?l0
ooooL@3oool00?l0ooooL@3oool002<0ooooo`000017000000L0oooo000S0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3o
ool01@3oool002<0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo
000S0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool0
0`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?oo
o`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo00D0
oooo00<0<c<c0?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000
003oool0oooo00D0oooo00<0<c<c0?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo00D0oooo
000S0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool2
000000P0oooo0P0c<c?o0?ooocT0oooo0P0000070?ooo`008`3oool00`000000oooo0?ooo`3o0?oo
od<0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0o`3ooom30?ooo`03
0000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo00X0oooo00<0<c<c0?ooo`3oool0
o`3ooolf0?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo0?l0oooo@`3o
ool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`0=0?ooo`0303<c<`3oool0
oooo0?l0oooo<`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`0=0?oo
o`0303<c<`3oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000
oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0
403oool00`0c<c<0oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool01@3oool002<0oooo00<0
00000?ooo`3oool0403oool00`0c<c<0oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool01@3o
ool002<0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo000S0?oo
o`030000003oool0oooo0180oooo0P0c<c?o0?ooobl0oooo00<000000?ooo`3oool01@3oool002<0
oooo0P00003o0?oood<0oooo0P0000070?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo
00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool05@3oool203<c<ol0oooo;03o
ool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<00000
0?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0603oool00`0c<c<0oooo0?ooo`3o0?oo
obP0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0603oool00`0c<c<0
oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0
o`3ooom30?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo01/0oooo00<0
<c<c0?ooo`3oool0o`3ooolU0?ooo`030000003oool0oooo00D0oooo000H0?ooo`<00000203oool0
0`000000oooo0?ooo`0K0?ooo`0303<c<`3oool0oooo0?l0oooo9@3oool00`000000oooo0?ooo`05
0?ooo`006@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo@`3oool00`00
0000oooo0?ooo`050?ooo`006@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0
oooo0P0c<c?o0?ooob@0oooo00<000000?ooo`3oool01@3oool000d0oooo1`0000050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo
000I0?ooo`030000003oool0oooo00L0oooo0`00003o0?oood40oooo0`0000070?ooo`006@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0200oooo0P0c<c?o0?ooob40oooo00<00000
0?ooo`3oool01@3oool001T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
od<0oooo00<000000?ooo`3oool01@3oool001T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0S0?ooo`0303<c<`3oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`050?ooo`00
603oool2000000T0oooo00<000000?ooo`3oool08`3oool00`0c<c<0oooo0?ooo`3o0?oooad0oooo
00<000000?ooo`3oool01@3oool001T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3o0?oood<0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool09P3oool0
0`0c<c<0oooo0?ooo`3o0?oooaX0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?oo
o`3oool09P3oool00`0c<c<0oooo0?ooo`3o0?oooaX0oooo00<000000?ooo`3oool01@3oool002<0
oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000
003oool0oooo02P0oooo0P0c<c?o0?oooaT0oooo00<000000?ooo`3oool01@3oool002<0oooo00<0
00000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo000S0?ooo`800000o`3ooom3
0?ooo`8000001`3oool002<0oooo00<000000?ooo`3oool0:`3oool203<c<ol0oooo5P3oool00`00
0000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3o
ool01@3oool002<0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo
000S0?ooo`030000003oool0oooo02h0oooo00<0<c<c0?ooo`3oool0o`3ooolB0?ooo`030000003o
ool0oooo00D0oooo000S0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`05
0?ooo`008`3oool00`000000oooo0?ooo`0a0?ooo`0303<c<`3oool0oooo0?l0oooo3`3oool00`00
0000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`0a0?ooo`0303<c<`3oool0oooo0?l0
oooo3`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo
00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0<`3oool203<c<ol0oooo3P3o
ool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<00000
0?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo
00D0oooo000S0?ooo`800000=`3oool203<c<ol0oooo2P3oool2000000L0oooo000S0?ooo`030000
003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?oo
o`3o0?oood<0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0>@3oool0
0`0c<c<0oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?oo
o`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo03`0
oooo00<0<c<c0?ooo`3oool0o`3oool40?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000
003oool0oooo03`0oooo00<0<c<c0?ooo`3oool0o`3oool40?ooo`030000003oool0oooo00D0oooo
000S0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool0
0`000000oooo0?ooo`0n0?ooo`0303<c<`3oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`05
0?ooo`008`3oool00`000000oooo0?ooo`0o0?ooo`0303<c<`3oool0oooo0?l0oooo0@3oool00`00
0000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3o
ool01@3oool002<0oooo00<000000?ooo`3oool0@@3oool203<c<ol0oooo00<000000?ooo`3oool0
1@3oool002<0oooo0P00003o0?oood<0oooo0P0000070?ooo`008`3oool00`000000oooo0?ooo`3o
0?oood<0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0A03oool00`0c
<c<0oooo0?ooo`3k0?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo0?l0
oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`170?ooo`0303<c
<`3oool0oooo0?P0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0A`3o
ool00`0c<c<0oooo0?ooo`3h0?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0
oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`190?oo
o`0303<c<`3oool0oooo0?H0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3o
ool0BP3oool00`0c<c<0oooo0?ooo`3e0?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000
003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?oo
o`1<0?ooo`80<c<cm03oool00`000000oooo0?ooo`050?ooo`008`3oool200000?l0oooo@`3oool2
000000L0oooo000S0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?oo
o`008`3oool00`000000oooo0?ooo`1?0?ooo`0303<c<`3oool0oooo0?00oooo00<000000?ooo`3o
ool01@3oool002<0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo
000S0?ooo`030000003oool0oooo0580oooo00<0<c<c0?ooo`3oool0k@3oool00`000000oooo0?oo
o`050?ooo`008`3oool00`000000oooo0?ooo`1B0?ooo`0303<c<`3oool0oooo0>d0oooo00<00000
0?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo
00D0oooo000S0?ooo`030000003oool0oooo05D0oooo00<0<c<c0?ooo`3oool0jP3oool00`000000
oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`1E0?ooo`0303<c<`3oool0oooo0>X0oooo
00<000000?ooo`3oool01@3oool000d0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000
2@3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3oool000`0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
E`3oool203<c<nT0oooo00<000000?ooo`3oool01@3oool000`0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000
003oool0oooo00D0oooo00030?ooo`L000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool01@3oool300000?l0oooo@@3oool3000000L0oooo000<0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05X0oooo
00<0<c<c0?ooo`3oool0i@3oool00`000000oooo0?ooo`050?ooo`00303oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oood<0oooo
00<000000?ooo`3oool01@3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000
2@3oool00`000000oooo0?ooo`1M0?ooo`0303<c<`3oool0oooo0>80oooo00<000000?ooo`3oool0
1@3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0G@3oool00`0c<c<0oooo0?ooo`3R0?ooo`030000003oool0oooo00D0oooo
000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`003@3oool3000000P0oooo1000
00070?ooo`030000003oool0oooo0600oooo00<0<c<c0?ooo`3oool0g`3oool00`000000oooo0?oo
o`050?ooo`008`3oool00`000000oooo0?ooo`1P0?ooo`0303<c<`3oool0oooo0=l0oooo00<00000
0?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo
00D0oooo000S0?ooo`030000003oool0oooo0680oooo0P0c<c?N0?ooo`030000003oool0oooo00D0
oooo000S0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3o
ool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3oool002<0oooo0P00001V
0?ooo`80<c<cfP3oool2000000L0oooo000S0?ooo`030000003oool0oooo0?l0oooo@`3oool00`00
0000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`1X0?ooo`0303<c<`3oool0oooo0=L0
oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0J03oool00`0c<c<0oooo
0?ooo`3G0?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo0?l0oooo@`3o
ool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`1[0?ooo`0303<c<`3oool0
oooo0=@0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0J`3oool00`0c
<c<0oooo0?ooo`3D0?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo0?l0
oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`1]0?ooo`80<c<c
d`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<0
00000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0
oooo00D0oooo000S0?ooo`030000003oool0oooo0700oooo0P0c<c?@0?ooo`030000003oool0oooo
00D0oooo000S0?ooo`800000o`3ooom30?ooo`8000001`3oool002<0oooo00<000000?ooo`3oool0
L`3oool00`0c<c<0oooo0?ooo`3<0?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003o
ool0oooo07<0oooo00<0<c<c0?ooo`3oool0c03oool00`000000oooo0?ooo`050?ooo`008`3oool0
0`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?oo
o`3oool0MP3oool00`0c<c<0oooo0?ooo`390?ooo`030000003oool0oooo00D0oooo000S0?ooo`03
0000003oool0oooo07H0oooo00<0<c<c0?ooo`3oool0b@3oool00`000000oooo0?ooo`050?ooo`00
8`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3oool002<0oooo00<0
00000?ooo`3oool0N03oool203<c<lP0oooo00<000000?ooo`3oool01@3oool002<0oooo00<00000
0?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo
0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`1k0?ooo`80
<c<ca@3oool00`000000oooo0?ooo`050?ooo`008`3oool200000?l0oooo@`3oool2000000L0oooo
000S0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool0
0`000000oooo0?ooo`1n0?ooo`0303<c<`3oool0oooo0<40oooo00<000000?ooo`3oool01@3oool0
02<0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo000S0?ooo`03
0000003oool0oooo0840oooo00<0<c<c0?ooo`3oool0_P3oool00`000000oooo0?ooo`050?ooo`00
8`3oool00`000000oooo0?ooo`210?ooo`0303<c<`3oool0oooo0;h0oooo00<000000?ooo`3oool0
1@3oool002<0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo000S
0?ooo`030000003oool0oooo08<0oooo0P0c<c>m0?ooo`030000003oool0oooo00D0oooo000S0?oo
o`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000
oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0
QP3oool203<c<kX0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0o`3o
oom30?ooo`030000003oool0oooo00D0oooo000S0?ooo`800000o`3ooom30?ooo`8000001`3oool0
02<0oooo00<000000?ooo`3oool0R@3oool00`0c<c<0oooo0?ooo`2f0?ooo`030000003oool0oooo
00D0oooo000S0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`00
8`3oool00`000000oooo0?ooo`2<0?ooo`0303<c<`3oool0oooo0;<0oooo00<000000?ooo`3oool0
1@3oool002<0oooo00<000000?ooo`3oool0S03oool00`0c<c<0oooo0?ooo`2c0?ooo`030000003o
ool0oooo00D0oooo000S0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`05
0?ooo`008`3oool00`000000oooo0?ooo`2>0?ooo`0303<c<`3oool0oooo0;40oooo00<000000?oo
o`3oool01@3oool002<0oooo00<000000?ooo`3oool0S`3oool00`0c<c<0oooo0?ooo`2`0?ooo`03
0000003oool0oooo00D0oooo000H0?ooo`<00000203oool00`000000oooo0?ooo`3o0?oood<0oooo
00<000000?ooo`3oool01@3oool001L0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo0940oooo0P0c<c>_0?ooo`030000003oool0oooo00D0oooo000G0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool0
1@3oool001L0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0?l0oooo
@`3oool00`000000oooo0?ooo`050?ooo`005`3oool01@000000oooo0?ooo`3oool0000000L0oooo
U`0000000`0c<c<000000000002/000000L0oooo000G0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3oool001L0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo09L0oooo00<0<c<c0?ooo`3oool0
Z03oool00`000000oooo0?ooo`050?ooo`005`3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0U`3oool00`0c<c<0oooo0?ooo`2X0?ooo`030000003oool0oooo00D0oooo
000G0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`3o0?oood<0oooo
00<000000?ooo`3oool01@3oool001P0oooo0`0000080?ooo`030000003oool0oooo09T0oooo00<0
<c<c0?ooo`3oool0YP3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`2J
0?ooo`0303<c<`3oool0oooo0:D0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?oo
o`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo09`0
oooo0P0c<c>T0?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo0?l0oooo
@`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<0
00000?ooo`3oool01@3oool002<0oooo0P00002P0?ooo`0303<c<`3oool0oooo09l0oooo0P000007
0?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3oool002<0
oooo00<000000?ooo`3oool0XP3oool00`0c<c<0oooo0?ooo`2M0?ooo`030000003oool0oooo00D0
oooo000S0?ooo`030000003oool0oooo0:80oooo00<0<c<c0?ooo`3oool0W@3oool00`000000oooo
0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3o
ool002<0oooo00<000000?ooo`3oool0Y@3oool00`0c<c<0oooo0?ooo`2J0?ooo`030000003oool0
oooo00D0oooo000S0?ooo`030000003oool0oooo0:D0oooo00<0<c<c0?ooo`3oool0VP3oool00`00
0000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3o
ool01@3oool002<0oooo00<000000?ooo`3oool0Y`3oool203<c<iT0oooo00<000000?ooo`3oool0
1@3oool002<0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo000S
0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`00
0000oooo0?ooo`2Z0?ooo`0303<c<`3oool0oooo09D0oooo00<000000?ooo`3oool01@3oool002<0
oooo0P00003o0?oood<0oooo0P0000070?ooo`008`3oool00`000000oooo0?ooo`2]0?ooo`0303<c
<`3oool0oooo0980oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0[@3o
ool00`0c<c<0oooo0?ooo`2B0?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0
oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`2`0?oo
o`0303<c<`3oool0oooo08l0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3o
ool0/03oool00`0c<c<0oooo0?ooo`2?0?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000
003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?oo
o`2b0?ooo`80<c<cSP3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3o
0?oood<0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0o`3ooom30?oo
o`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo0;D0oooo0P0c<c>;0?ooo`03
0000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo
0?ooo`050?ooo`008`3oool200000;T0oooo00<0<c<c0?ooo`3oool0QP3oool2000000L0oooo000S
0?ooo`030000003oool0oooo0;P0oooo00<0<c<c0?ooo`3oool0Q`3oool00`000000oooo0?ooo`05
0?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3oool002<0
oooo00<000000?ooo`3oool0^`3oool00`0c<c<0oooo0?ooo`240?ooo`030000003oool0oooo00D0
oooo000S0?ooo`030000003oool0oooo0;/0oooo00<0<c<c0?ooo`3oool0Q03oool00`000000oooo
0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3o
ool002<0oooo00<000000?ooo`3oool0_@3oool203<c<h<0oooo00<000000?ooo`3oool01@3oool0
02<0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo000S0?ooo`03
0000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo
0?ooo`300?ooo`80<c<cP03oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?oo
o`3o0?oood<0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0``3oool0
0`0c<c<0oooo0?ooo`1l0?ooo`030000003oool0oooo00D0oooo000S0?ooo`800000a03oool00`0c
<c<0oooo0?ooo`1k0?ooo`8000001`3oool002<0oooo00<000000?ooo`3oool0o`3ooom30?ooo`03
0000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo0<H0oooo00<0<c<c0?ooo`3oool0
N@3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`360?ooo`0303<c<`3o
ool0oooo07T0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0o`3ooom3
0?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo0<P0oooo0P0c<c=h0?oo
o`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000
oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool0
1@3oool000d0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000002@3oool00`000000oooo
0?ooo`3;0?ooo`80<c<cM@3oool00`000000oooo0?ooo`050?ooo`00303oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oood<0oooo
00<000000?ooo`3oool01@3oool000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo
000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`050?ooo`<00000
cP3oool00`0c<c<0oooo0?ooo`1_0?ooo`<000001`3oool000`0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000
003oool0oooo00D0oooo000<0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0=40oooo00<0<c<c0?ooo`3oool0KP3oool00`000000oooo
0?ooo`050?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000090?ooo`030000
003oool0oooo0=40oooo00<0<c<c0?ooo`3oool0KP3oool00`000000oooo0?ooo`050?ooo`00303o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3oool000`0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0d`3oool203<c<fd0oooo
00<000000?ooo`3oool01@3oool000d0oooo0`0000080?ooo`@000001`3oool00`000000oooo0?oo
o`3o0?oood<0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0o`3ooom3
0?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo0=H0oooo0P0c<c=Z0?oo
o`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000
oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool0
1@3oool002<0oooo00<000000?ooo`3oool0f@3oool00`0c<c<0oooo0?ooo`1V0?ooo`030000003o
ool0oooo00D0oooo000S0?ooo`800000o`3ooom30?ooo`8000001`3oool002<0oooo00<000000?oo
o`3oool0g03oool00`0c<c<0oooo0?ooo`1S0?ooo`030000003oool0oooo00D0oooo000S0?ooo`03
0000003oool0oooo0=`0oooo00<0<c<c0?ooo`3oool0H`3oool00`000000oooo0?ooo`050?ooo`00
8`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3oool002<0oooo00<0
00000?ooo`3oool0gP3oool00`0c<c<0oooo0?ooo`1Q0?ooo`030000003oool0oooo00D0oooo000S
0?ooo`030000003oool0oooo0=l0oooo00<0<c<c0?ooo`3oool0H03oool00`000000oooo0?ooo`05
0?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3oool002<0
oooo00<000000?ooo`3oool0h@3oool203<c<el0oooo00<000000?ooo`3oool01@3oool002<0oooo
00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003o
ool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3T
0?ooo`0303<c<`3oool0oooo05/0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?oo
o`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo000S0?ooo`800000j03oool00`0c<c<0
oooo0?ooo`1G0?ooo`8000001`3oool002<0oooo00<000000?ooo`3oool0i`3oool00`0c<c<0oooo
0?ooo`1H0?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo0?l0oooo@`3o
ool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3Y0?ooo`0303<c<`3oool0
oooo05H0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0jP3oool00`0c
<c<0oooo0?ooo`1E0?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo0?l0
oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3/0?ooo`80<c<c
E03oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<0
00000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0
oooo00D0oooo000S0?ooo`030000003oool0oooo0>l0oooo00<0<c<c0?ooo`3oool0D03oool00`00
0000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3o
ool01@3oool002<0oooo00<000000?ooo`3oool0lP3oool00`0c<c<0oooo0?ooo`1=0?ooo`030000
003oool0oooo00D0oooo000S0?ooo`800000l`3oool00`0c<c<0oooo0?ooo`1<0?ooo`8000001`3o
ool002<0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo000S0?oo
o`030000003oool0oooo0?D0oooo00<0<c<c0?ooo`3oool0BP3oool00`000000oooo0?ooo`050?oo
o`008`3oool00`000000oooo0?ooo`3e0?ooo`0303<c<`3oool0oooo04X0oooo00<000000?ooo`3o
ool01@3oool002<0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo
000S0?ooo`030000003oool0oooo0?L0oooo0P0c<c=90?ooo`030000003oool0oooo00D0oooo000S
0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`00
0000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3o
ool0nP3oool00`0c<c<0oooo0?ooo`150?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000
003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?oo
o`3m0?ooo`0303<c<`3oool0oooo0480oooo00<000000?ooo`3oool01@3oool002<0oooo0P00003n
0?ooo`0303<c<`3oool0oooo0440oooo0P0000070?ooo`008`3oool00`000000oooo0?ooo`3o0?oo
od<0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0o`3oool10?ooo`03
03<c<`3oool0oooo03l0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0
o`3oool10?ooo`0303<c<`3oool0oooo03l0oooo00<000000?ooo`3oool01@3oool002<0oooo00<0
00000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0
oooo0?l0oooo0`3oool203<c<ch0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?oo
o`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo0?l0
oooo@`3oool00`000000oooo0?ooo`050?ooo`00603oool3000000P0oooo00<000000?ooo`3oool0
o`3oool60?ooo`80<c<c>`3oool00`000000oooo0?ooo`050?ooo`006@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`006@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo2@3oool00`0c<c<0oooo0?ooo`0g
0?ooo`030000003oool0oooo00D0oooo000I0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3oool90?ooo`0303<c<`3oool0oooo03L0oooo00<000000?ooo`3oool01@3oool001T0
oooo00<000000?ooo`3oool01`3oool300000?l0oooo@@3oool3000000L0oooo000I0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool<0?ooo`0303<c<`3oool0oooo03@0oooo
00<000000?ooo`3oool01@3oool001T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3o0?ooo``0oooo00<0<c<c0?ooo`3oool0=03oool00`000000oooo0?ooo`050?ooo`006@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`05
0?ooo`00603oool2000000T0oooo00<000000?ooo`3oool0o`3oool>0?ooo`80<c<c<`3oool00`00
0000oooo0?ooo`050?ooo`006@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo
00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`80<c<c<03o
ool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<00000
0?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`0303<c<`3oool0oooo
02`0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`03
03<c<`3oool0oooo02`0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0
o`3ooom30?ooo`030000003oool0oooo00D0oooo000S0?ooo`800000o`3ooolH0?ooo`0303<c<`3o
ool0oooo02P0oooo0P0000070?ooo`008`3oool00`000000oooo0?ooo`3o0?oooaL0oooo00<0<c<c
0?ooo`3oool0:@3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3o0?oo
od<0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`80
<c<c:03oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo
00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003o
ool0oooo00D0oooo000S0?ooo`030000003oool0oooo0?l0oooo703oool203<c<bD0oooo00<00000
0?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo
00D0oooo000S0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`00
8`3oool00`000000oooo0?ooo`3o0?oooal0oooo00<0<c<c0?ooo`3oool08@3oool00`000000oooo
0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3o
ool002<0oooo0P00003o0?ooob<0oooo00<0<c<c0?ooo`3oool07@3oool2000000L0oooo000S0?oo
o`030000003oool0oooo0?l0oooo8P3oool00`0c<c<0oooo0?ooo`0N0?ooo`030000003oool0oooo
00D0oooo000S0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`00
8`3oool00`000000oooo0?ooo`3o0?ooob@0oooo0P0c<c<M0?ooo`030000003oool0oooo00D0oooo
000S0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool0
0`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?oo
o`3oool0o`3ooolW0?ooo`80<c<c6P3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000
oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0
o`3ooom30?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo0?l0oooo:P3o
ool00`0c<c<0oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0
oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3o0?oo
obd0oooo00<0<c<c0?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`008`3oool200000?l0
oooo;P3oool00`0c<c<0oooo0?ooo`0B0?ooo`8000001`3oool002<0oooo00<000000?ooo`3oool0
o`3ooom30?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo0?l0oooo;`3o
ool00`0c<c<0oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0
oooo0?l0oooo<03oool00`0c<c<0oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo000S0?oo
o`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000
oooo0?ooo`3o0?oooc80oooo0P0c<c<?0?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000
003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?oo
o`3o0?oood<0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0o`3ooole
0?ooo`0303<c<`3oool0oooo00/0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?oo
o`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo0?l0
oooo>03oool00`0c<c<0oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000
003oool0oooo0?l0oooo>03oool00`0c<c<0oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
000S0?ooo`800000o`3ooom30?ooo`8000001`3oool002<0oooo00<000000?ooo`3oool0o`3ooolj
0?ooo`0303<c<`3oool0oooo00H0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?oo
o`3oool0o`3ooolk0?ooo`0303<c<`3oool0oooo00D0oooo00<000000?ooo`3oool01@3oool002<0
oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000
003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?oo
o`3o0?oood<0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0o`3ooom3
0?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo000S0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool002<0ooooo`000017000000L0oooo
003o0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo
003o0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo003o0?ooog40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 367}, {367, 0}} -> {-0.24335, -1.56416, 0.00565191, \
0.00853439}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Parametrization\ B\),
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], "*)"}], 
      "\[IndentingNewLine]", \(\(chi2min41 = {174.091, {w1 \[Rule] \
\(-1.389\), w2 \[Rule] 2.991}};\)\[IndentingNewLine]
      \(hh[z_, om_, w1_, w2_] := 
          h0\ Sqrt[
              om*\((1 + z)\)^3\  + \((1 - 
                      om)\)*\((1 + z)\)^\((3 \((1 + w1\  + \ w2)\))\) 
                  Exp[3\ w2\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\n
      ww[z_, om_, w1_, 
          w2_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, w1, w2]], z]/3\  - \ 
              1)\)/\((1 - \((h0/hh[z, om, w1, w2])\)^2\ om\ \((1 + 
                      z)\)^3)\)\n
      \(ws41 = 
          ww[z, omo, w1, w2]\  /. \ chi2min41[\([2]\)] // FullSimplify;\)\n
      \(plws41 = 
          Plot[ws41, {z, 0, 1.75}, PlotRange \[Rule] {\(-2\), 1}, 
            Frame \[Rule] True, AspectRatio \[Rule] 1, 
            PlotStyle \[Rule] {GrayLevel[0.2], Thickness[0.004], 
                Dashing[{0.1, 0.05}]}];\)\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.666667 0.333333 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .16667 -31.25 -8.90625 ]
[-0.0125 .16667 0 8.90625 ]
[-0.0125 .33333 -20.75 -8.90625 ]
[-0.0125 .33333 0 8.90625 ]
[-0.0125 .5 -31.25 -8.90625 ]
[-0.0125 .5 0 8.90625 ]
[-0.0125 .66667 -11.0625 -8.90625 ]
[-0.0125 .66667 0 8.90625 ]
[-0.0125 .83333 -21.5625 -8.90625 ]
[-0.0125 .83333 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .16667 m
.00625 .16667 L
s
gsave
-0.0125 .16667 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .33333 m
.00625 .33333 L
s
gsave
-0.0125 .33333 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .66667 m
.00625 .66667 L
s
gsave
-0.0125 .66667 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .83333 m
.00625 .83333 L
s
gsave
-0.0125 .83333 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03333 m
.00375 .03333 L
s
0 .06667 m
.00375 .06667 L
s
0 .1 m
.00375 .1 L
s
0 .13333 m
.00375 .13333 L
s
0 .2 m
.00375 .2 L
s
0 .23333 m
.00375 .23333 L
s
0 .26667 m
.00375 .26667 L
s
0 .3 m
.00375 .3 L
s
0 .36667 m
.00375 .36667 L
s
0 .4 m
.00375 .4 L
s
0 .43333 m
.00375 .43333 L
s
0 .46667 m
.00375 .46667 L
s
0 .53333 m
.00375 .53333 L
s
0 .56667 m
.00375 .56667 L
s
0 .6 m
.00375 .6 L
s
0 .63333 m
.00375 .63333 L
s
0 .7 m
.00375 .7 L
s
0 .73333 m
.00375 .73333 L
s
0 .76667 m
.00375 .76667 L
s
0 .8 m
.00375 .8 L
s
0 .86667 m
.00375 .86667 L
s
0 .9 m
.00375 .9 L
s
0 .93333 m
.00375 .93333 L
s
0 .96667 m
.00375 .96667 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .16667 m
1 .16667 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .5 m
1 .5 L
s
.99375 .66667 m
1 .66667 L
s
.99375 .83333 m
1 .83333 L
s
.125 Mabswid
.99625 .03333 m
1 .03333 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .1 m
1 .1 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .2 m
1 .2 L
s
.99625 .23333 m
1 .23333 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .3 m
1 .3 L
s
.99625 .36667 m
1 .36667 L
s
.99625 .4 m
1 .4 L
s
.99625 .43333 m
1 .43333 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .56667 m
1 .56667 L
s
.99625 .6 m
1 .6 L
s
.99625 .63333 m
1 .63333 L
s
.99625 .7 m
1 .7 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .76667 m
1 .76667 L
s
.99625 .8 m
1 .8 L
s
.99625 .86667 m
1 .86667 L
s
.99625 .9 m
1 .9 L
s
.99625 .93333 m
1 .93333 L
s
.99625 .96667 m
1 .96667 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .66667 m
1 .66667 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.2 g
.004 w
[ .1 .05 ] 0 setdash
.02381 .20367 m
.06244 .26975 L
.10458 .33251 L
.14415 .38421 L
.18221 .42843 L
.22272 .47053 L
.26171 .50693 L
.30316 .54184 L
.34309 .57231 L
.3815 .59907 L
.42237 .62515 L
.46172 .64821 L
.49955 .6687 L
.53984 .68891 L
.57861 .70697 L
.61984 .72482 L
.65954 .74083 L
.69774 .75525 L
.73838 .76963 L
.77751 .78262 L
.81909 .7956 L
.85916 .80737 L
.89771 .81806 L
.93871 .82881 L
.97619 .83812 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`009P3oool3000001H0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`D000000P3oool300000100oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004@3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000005P3oool3
000001D0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool300000140oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000004@3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`<000001P3oool002D0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00`0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
02D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool002D0oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool002D0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`03000000l0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000403o
ool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0300000180
oooo00<000000?ooo`3oool01P3oool300000180oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`3oool3000000H0oooo000U0?ooo`050000003oool0oooo0?ooo`000000503oool01@00
0000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000004@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203o
ool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001L0oooo0P00
000F0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
403oool2000000T0oooo00<000000?ooo`3oool0403oool2000000L0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000L0oooo000V0?ooo`<000005P3oool3000000P0oooo
0`0000040?ooo`@000003P3oool3000000P0oooo1000000?0?ooo`<000001`3oool5000000<0oooo
1000000E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool3000000@0oooo
1000000@0?ooo`030000003oool0oooo00L0oooo1000000@0?ooo`030000003oool0oooo00H0oooo
1@0000030?ooo`@00000103oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00280oooom@0000090?ooo`008P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`800000l@3oool2000000T0oooo000R0?ooo`030000003o
ool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<00000
0?ooo`3oool01`3oool00280oooo0P00003a0?ooo`8000002@3oool00280oooo00<000000?ooo`3o
ool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo
0?ooo`070?ooo`008P3oool200000?40oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`3a
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`800000l@3oool2000000T0oooo000R0?ooo`030000003oool0oooo0?40oooo
00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?oo
o`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool000d0oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`<00000203oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00L0oooo000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000>0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo
00030?ooo`L00000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`003P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo0P00003`0?ooo`<000002@3oool000h0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool01`3oool000h0oooo00<000000?ooo`3oool01P3oool3000000P0oooo00<000000?ooo`3o
ool0l@3oool00`000000oooo0?ooo`070?ooo`003P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`003@3o
ool2000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3a0?ooo`030000003o
ool0oooo00L0oooo000>0?ooo`030000003oool0oooo00L0oooo100000060?ooo`030000003oool0
oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0
oooo000R0?ooo`800000l@3oool2000000T0oooo000R0?ooo`030000003oool0oooo00<0oooo00<0
<c<c0?ooo`3oool0j`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`04
0?ooo`0303<c<`3oool0oooo0>X0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0103oool00`0c<c<0oooo0?ooo`3Z0?ooo`030000003oool0oooo00L0oooo000R0?ooo`03
0000003oool0oooo00D0oooo00<0<c<c0?ooo`3oool0j@3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`050?ooo`0303<c<`3oool0oooo0>T0oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool01P3oool00`0c<c<0oooo0?ooo`3X0?ooo`030000003o
ool0oooo00L0oooo000R0?ooo`030000003oool0oooo00H0oooo00<0<c<c0?ooo`3oool0j03oool0
0`000000oooo0?ooo`070?ooo`008P3oool2000000P0oooo00<0<c<c0?ooo`3oool0iP3oool20000
00T0oooo000R0?ooo`030000003oool0oooo00L0oooo00<0<c<c0?ooo`3oool0i`3oool00`000000
oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`080?ooo`0303<c<`3oool0oooo0>H0oooo
00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool02@3oool00`0c<c<0oooo0?oo
o`3U0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo00T0oooo00<0<c<c
0?ooo`3oool0i@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0:0?oo
o`0303<c<`3oool0oooo0>@0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3o
ool02P3oool00`0c<c<0oooo0?ooo`3T0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo00/0oooo00<0<c<c0?ooo`3oool0h`3oool00`000000oooo0?ooo`070?ooo`008P3o
ool2000000`0oooo00<0<c<c0?ooo`3oool0hP3oool2000000T0oooo000R0?ooo`030000003oool0
oooo00`0oooo00<0<c<c0?ooo`3oool0hP3oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`0=0?ooo`0303<c<`3oool0oooo0>40oooo00<000000?ooo`3oool01`3oool00280
oooo00<000000?ooo`3oool03@3oool00`0c<c<0oooo0?ooo`3Q0?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo00h0oooo00<0<c<c0?ooo`3oool0h03oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0>0?ooo`0303<c<`3oool0oooo0>00oooo00<0
00000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool03`3oool00`0c<c<0oooo0?ooo`3O
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool01`3oool00280oooo0P00003a0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0
l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003o
ool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool0
0280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00603oool3000000L0
oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`006@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool001T0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000=
0?ooo`L000001@3oool00`000000oooo0?ooo`060?ooo`8000005`3oool00`0c<c<0oooo0?ooo`3F
0?ooo`<000002@3oool001T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?oo
o`0303<c<`3oool0oooo0=L0oooo00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0H0?ooo`0303<c<`3oool0oooo0=H0oooo00<000000?ooo`3o
ool01`3oool001T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`0303<c
<`3oool0oooo0=H0oooo00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0I0?ooo`0303<c<`3oool0oooo0=D0oooo00<000000?ooo`3oool01`3o
ool001P0oooo0P0000080?ooo`030000003oool0oooo01X0oooo00<0<c<c0?ooo`3oool0e03oool0
0`000000oooo0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01/0oooo00<0<c<c0?ooo`3oool0d`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000
oooo0?ooo`0K0?ooo`0303<c<`3oool0oooo0=<0oooo00<000000?ooo`3oool01`3oool00280oooo
0P00000M0?ooo`0303<c<`3oool0oooo0=40oooo0P0000090?ooo`008P3oool00`000000oooo0?oo
o`0M0?ooo`0303<c<`3oool0oooo0=40oooo00<000000?ooo`3oool01`3oool00280oooo00<00000
0?ooo`3oool07P3oool00`0c<c<0oooo0?ooo`3@0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo01h0oooo00<0<c<c0?ooo`3oool0d03oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`0O0?ooo`0303<c<`3oool0oooo0<l0oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0803oool00`0c<c<0oooo0?ooo`3>0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0240oooo00<0<c<c0?ooo`3oool0c@3o
ool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0R0?ooo`0303<c<`3oool0
oooo0<`0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool08P3oool00`0c
<c<0oooo0?ooo`3<0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000903oool00`0c<c<0
oooo0?ooo`3:0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0903oool00`0c<c<0oooo
0?ooo`3:0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo02D0oooo00<0
<c<c0?ooo`3oool0b@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo0P00003a0?ooo`8000002@3oool0
0280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000
oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo02d0oooo
00<0<c<c0?ooo`3oool0`@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`0^0?ooo`0303<c<`3oool0oooo0<00oooo00<000000?ooo`3oool01`3oool00280oooo00<00000
0?ooo`3oool0;`3oool00`0c<c<0oooo0?ooo`2o0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo0300oooo00<0<c<c0?ooo`3oool0_P3oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`0a0?ooo`0303<c<`3oool0oooo0;d0oooo00<000000?ooo`3o
ool01`3oool00280oooo0P00000c0?ooo`0303<c<`3oool0oooo0;/0oooo0P0000090?ooo`008P3o
ool00`000000oooo0?ooo`0c0?ooo`0303<c<`3oool0oooo0;/0oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool0=03oool00`0c<c<0oooo0?ooo`2j0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo03D0oooo00<0<c<c0?ooo`3oool0^@3oool00`00
0000oooo0?ooo`070?ooo`003@3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000080?oo
o`030000003oool0oooo03H0oooo00<0<c<c0?ooo`3oool0^03oool00`000000oooo0?ooo`070?oo
o`00303oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0g0?ooo`0303<c<`3oool0oooo0;L0oooo00<000000?ooo`3oool01`3oool000`0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0>03oool203<c<kL0oooo00<000000?ooo`3oool01`3oool000<0oooo1`0000020?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
03X0oooo00<0<c<c0?ooo`3oool0]03oool00`000000oooo0?ooo`070?ooo`00303oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool2000003`0oooo00<0<c<c0?oo
o`3oool0/@3oool3000000T0oooo000<0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo03`0oooo00<0<c<c0?ooo`3oool0/P3oool00`00
0000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000080?oo
o`030000003oool0oooo03d0oooo00<0<c<c0?ooo`3oool0/@3oool00`000000oooo0?ooo`070?oo
o`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0n0?ooo`0303<c<`3oool0oooo0;00oooo00<000000?ooo`3oool01`3oool000`0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0?`3oool00`0c<c<0oooo0?ooo`2_0?ooo`030000003oool0oooo00L0oooo000=0?ooo`<0
0000203oool4000000H0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo0P00003a0?ooo`8000002@3oool0
0280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000
oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo04P0oooo
00<0<c<c0?ooo`3oool0YP3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`190?ooo`0303<c<`3oool0oooo0:D0oooo00<000000?ooo`3oool01`3oool00280oooo00<00000
0?ooo`3oool0BP3oool203<c<jD0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0C03oool00`0c<c<0oooo0?ooo`2R0?ooo`030000003oool0oooo00L0oooo000R0?ooo`03
0000003oool0oooo04d0oooo00<0<c<c0?ooo`3oool0X@3oool00`000000oooo0?ooo`070?ooo`00
8P3oool2000004l0oooo0P0c<c>P0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0D03o
ool00`0c<c<0oooo0?ooo`2N0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0
oooo0540oooo00<0<c<c0?ooo`3oool0W@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`1B0?ooo`80<c<cW@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000
oooo0?ooo`1D0?ooo`0303<c<`3oool0oooo09X0oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0E@3oool203<c<iX0oooo00<000000?ooo`3oool01`3oool00280oooo00<0
00000?ooo`3oool0E`3oool00`0c<c<0oooo0?ooo`2G0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo05P0oooo0P0c<c>G0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`800000F`3oool00`0c<c<0oooo0?ooo`2C0?ooo`8000002@3oool00280oooo00<000000?ooo`3o
ool0F`3oool00`0c<c<0oooo0?ooo`2C0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo05`0oooo00<0<c<c0?ooo`3oool0TP3oool00`000000oooo0?ooo`070?ooo`008P3o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0
oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<0
00000?ooo`3oool0I`3oool00`0c<c<0oooo0?ooo`270?ooo`030000003oool0oooo00L0oooo000R
0?ooo`800000J@3oool203<c<hH0oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`1Z0?oo
o`80<c<cQ@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`1/0?ooo`80
<c<cP`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`1^0?ooo`0303<c
<`3oool0oooo0800oooo00<000000?ooo`3oool01`3oool001P0oooo0`0000070?ooo`030000003o
ool0oooo06l0oooo0P0c<c>00?ooo`030000003oool0oooo00L0oooo000G0?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1a0?ooo`80<c<cOP3oool00`000000oooo0?oo
o`070?ooo`005`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0L`3o
ool203<c<g`0oooo00<000000?ooo`3oool01`3oool001L0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo07D0oooo0P0c<c=j0?ooo`030000003oool0oooo00L0oooo000G
0?ooo`050000003oool0oooo0?ooo`0000001P3ooomj0000000303<c<`000000000007P000002@3o
ool001L0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo07P0oooo0P0c
<c=g0?ooo`030000003oool0oooo00L0oooo000G0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`1j0?ooo`80<c<cM@3oool00`000000oooo0?ooo`070?ooo`005`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0O03oool00`0c<c<0oooo0?oo
o`1b0?ooo`030000003oool0oooo00L0oooo000G0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000H0?ooo`<000001`3oool0
0`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo
0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000
oooo0?ooo`070?ooo`008P3oool2000008P0oooo00<0<c<c0?ooo`3oool0IP3oool2000000T0oooo
000R0?ooo`030000003oool0oooo08P0oooo0P0c<c=W0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo08X0oooo0P0c<c=U0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo08`0oooo0P0c<c=S0?ooo`030000003oool0oooo00L0oooo000R0?ooo`03
0000003oool0oooo08h0oooo0`0c<c=P0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo0940oooo0P0c<c=N0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo09<0oooo0`0c<c=K0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0
oooo09H0oooo0P0c<c=I0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000V@3oool303<c
<eD0oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`2K0?ooo`80<c<cE03oool00`000000
oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`2M0?ooo`80<c<cDP3oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`2Y0?ooo`80
<c<cAP3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`2[0?ooo`80<c<c
A03oool00`000000oooo0?ooo`070?ooo`008P3oool200000:h0oooo0`0c<c=00?ooo`8000002@3o
ool00280oooo00<000000?ooo`3oool0/03oool303<c<ch0oooo00<000000?ooo`3oool01`3oool0
0280oooo00<000000?ooo`3oool0/`3oool303<c<c/0oooo00<000000?ooo`3oool01`3oool00280
oooo00<000000?ooo`3oool0]P3oool403<c<cL0oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0^P3oool303<c<c@0oooo00<000000?ooo`3oool01`3oool00280oooo00<0
00000?ooo`3oool0_@3oool203<c<c80oooo00<000000?ooo`3oool01`3oool00280oooo00<00000
0?ooo`3oool0_`3oool203<c<c00oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool200000?40oooo0P0000090?ooo`00
8P3oool00`000000oooo0?ooo`3<0?ooo`80<c<c8`3oool00`000000oooo0?ooo`070?ooo`008P3o
ool00`000000oooo0?ooo`3>0?ooo`<0<c<c803oool00`000000oooo0?ooo`070?ooo`008P3oool0
0`000000oooo0?ooo`3A0?ooo`<0<c<c7@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`3D0?ooo`<0<c<c6P3oool00`000000oooo0?ooo`070?ooo`003@3oool3000000<0
oooo00@000000?ooo`3oool0oooo0`0000080?ooo`030000003oool0oooo0=L0oooo100c<c<F0?oo
o`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0=/0oooo1@0c<c<A0?ooo`030000003oool0oooo
00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0>00oooo0`0c<c<>0?ooo`030000003oool0oooo00L0oooo000<0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`800000i03oool00`0c
<c<0oooo0?ooo`090?ooo`<000002@3oool000`0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?oo
o`00303oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?oo
o`0000001P3oool3000000P0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?oo
o`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool01`3oool000d0oooo0`0000080?ooo`@000001P3oool00`000000oooo0?ooo`3a0?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool2
00000?40oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000
l@3oool2000000T0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo0P00003a0?oo
o`8000002@3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool200000?40oooo0P00
00090?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3o
ool0l@3oool00`000000oooo0?ooo`070?ooo`00603oool3000000L0oooo00<000000?ooo`3oool0
l@3oool00`000000oooo0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?40oooo00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000I0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`006@3oool00`000000
oooo0?ooo`060?ooooD000002@3oool001T0oooo00<000000?ooo`3oool0o`3oool50?ooo`006@3o
ool00`000000oooo0?ooo`3o0?ooo`D0oooo000I0?ooo`030000003oool0oooo0?l0oooo1@3oool0
01P0oooo0P00003o0?ooo`L0oooo000I0?ooo`030000003oool0oooo0?l0oooo1@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.301873, -2.33638, 0.00752466, \
0.0122852}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Parametrization\ B\),
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], "*)"}], 
      "\[IndentingNewLine]", \(\(chi2min61 = {174.173, {a1 \[Rule] \
\(-4.489\), a2 \[Rule] 1.920}};\)\[IndentingNewLine]
      \(hh[z_, om_, a1_, a2_] := 
          h0\ Sqrt[
              om\ \((1 + z)\)^3\  + \ \((1 - om - a1 - a2)\)\  + \ 
                a1\ \((1 + z)\) + a2\ \((1 + z)\)^2];\)\n
      ww[z_, om_, a1_, 
          a2_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, a1, a2]], z]/3\  - \ 
              1)\)/\((1 - \((h0/hh[z, om, a1, a2])\)^2\ om\ \((1 + 
                      z)\)^3)\)\n
      \(ws61 = ww[z, omo, a1, a2]\  /. \ chi2min61[\([2]\)];\)\n
      \(plws61 = 
          Plot[ws61, {z, 0, 1.75}, PlotRange \[Rule] All, Frame \[Rule] True, 
            AspectRatio \[Rule] 1, 
            PlotStyle \[Rule] {GrayLevel[0.1], Thickness[0.004], 
                Dashing[{0.2, 0.05}]}];\)\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.935327 0.709546 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08387 -31.25 -8.90625 ]
[-0.0125 .08387 0 8.90625 ]
[-0.0125 .22578 -20.75 -8.90625 ]
[-0.0125 .22578 0 8.90625 ]
[-0.0125 .36769 -31.25 -8.90625 ]
[-0.0125 .36769 0 8.90625 ]
[-0.0125 .5096 -31.25 -8.90625 ]
[-0.0125 .5096 0 8.90625 ]
[-0.0125 .65151 -31.25 -8.90625 ]
[-0.0125 .65151 0 8.90625 ]
[-0.0125 .79342 -31.25 -8.90625 ]
[-0.0125 .79342 0 8.90625 ]
[-0.0125 .93533 -11.0625 -8.90625 ]
[-0.0125 .93533 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08387 m
.00625 .08387 L
s
gsave
-0.0125 .08387 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
0 .22578 m
.00625 .22578 L
s
gsave
-0.0125 .22578 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .36769 m
.00625 .36769 L
s
gsave
-0.0125 .36769 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .5096 m
.00625 .5096 L
s
gsave
-0.0125 .5096 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .65151 m
.00625 .65151 L
s
gsave
-0.0125 .65151 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .79342 m
.00625 .79342 L
s
gsave
-0.0125 .79342 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .93533 m
.00625 .93533 L
s
gsave
-0.0125 .93533 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .11935 m
.00375 .11935 L
s
0 .15483 m
.00375 .15483 L
s
0 .1903 m
.00375 .1903 L
s
0 .26126 m
.00375 .26126 L
s
0 .29674 m
.00375 .29674 L
s
0 .33221 m
.00375 .33221 L
s
0 .40317 m
.00375 .40317 L
s
0 .43864 m
.00375 .43864 L
s
0 .47412 m
.00375 .47412 L
s
0 .54508 m
.00375 .54508 L
s
0 .58055 m
.00375 .58055 L
s
0 .61603 m
.00375 .61603 L
s
0 .68699 m
.00375 .68699 L
s
0 .72246 m
.00375 .72246 L
s
0 .75794 m
.00375 .75794 L
s
0 .8289 m
.00375 .8289 L
s
0 .86437 m
.00375 .86437 L
s
0 .89985 m
.00375 .89985 L
s
0 .04839 m
.00375 .04839 L
s
0 .01292 m
.00375 .01292 L
s
0 .9708 m
.00375 .9708 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .08387 m
1 .08387 L
s
.99375 .22578 m
1 .22578 L
s
.99375 .36769 m
1 .36769 L
s
.99375 .5096 m
1 .5096 L
s
.99375 .65151 m
1 .65151 L
s
.99375 .79342 m
1 .79342 L
s
.99375 .93533 m
1 .93533 L
s
.125 Mabswid
.99625 .11935 m
1 .11935 L
s
.99625 .15483 m
1 .15483 L
s
.99625 .1903 m
1 .1903 L
s
.99625 .26126 m
1 .26126 L
s
.99625 .29674 m
1 .29674 L
s
.99625 .33221 m
1 .33221 L
s
.99625 .40317 m
1 .40317 L
s
.99625 .43864 m
1 .43864 L
s
.99625 .47412 m
1 .47412 L
s
.99625 .54508 m
1 .54508 L
s
.99625 .58055 m
1 .58055 L
s
.99625 .61603 m
1 .61603 L
s
.99625 .68699 m
1 .68699 L
s
.99625 .72246 m
1 .72246 L
s
.99625 .75794 m
1 .75794 L
s
.99625 .8289 m
1 .8289 L
s
.99625 .86437 m
1 .86437 L
s
.99625 .89985 m
1 .89985 L
s
.99625 .04839 m
1 .04839 L
s
.99625 .01292 m
1 .01292 L
s
.99625 .9708 m
1 .9708 L
s
.25 Mabswid
1 0 m
1 1 L
s
.1 g
.004 w
[ .2 .05 ] 0 setdash
.02381 .02381 m
.06244 .09402 L
.10458 .19535 L
.14415 .30715 L
.18221 .42082 L
.22272 .53847 L
.26171 .64084 L
.30316 .73309 L
.34309 .80445 L
.3815 .85775 L
.42237 .90007 L
.44268 .91641 L
.46172 .92929 L
.49955 .9489 L
.5198 .95664 L
.53832 .9623 L
.55731 .96688 L
.57803 .97065 L
.59771 .97321 L
.6087 .97425 L
.61868 .97499 L
.62355 .97528 L
.6287 .97554 L
.63315 .97573 L
.63792 .97589 L
.64306 .97602 L
.64535 .97607 L
.64785 .97611 L
.64937 .97613 L
.65078 .97615 L
.65209 .97616 L
.65355 .97618 L
.65485 .97618 L
.65607 .97619 L
.65736 .97619 L
.65808 .97619 L
.65874 .97619 L
.66002 .97619 L
.66123 .97618 L
.66231 .97618 L
.66348 .97617 L
.66612 .97615 L
.66855 .97612 L
.67298 .97605 L
.67767 .97594 L
.68753 .97565 L
.69837 .97519 L
.71782 .9741 L
.73871 .97258 L
.77998 .96872 L
Mistroke
.81975 .96422 L
.85799 .95942 L
.89869 .95397 L
.93787 .94855 L
.97619 .94317 L
Mfstroke
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`009P3oool3000001H0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`D000000P3oool300000100oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004@3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000005P3oool3
000001D0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool300000140oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000004@3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`<000001P3oool002D0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00`0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
02D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool002D0oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool002D0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`03000000l0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000403o
ool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0300000180
oooo00<000000?ooo`3oool01P3oool300000180oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`3oool3000000H0oooo000U0?ooo`050000003oool0oooo0?ooo`000000503oool01@00
0000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000004@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203o
ool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001L0oooo0P00
000F0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
403oool2000000T0oooo00<000000?ooo`3oool0403oool2000000L0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000L0oooo000V0?ooo`<000005P3oool3000000P0oooo
0`0000040?ooo`@000003P3oool3000000P0oooo1000000?0?ooo`<000001`3oool5000000<0oooo
1000000E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool3000000@0oooo
1000000@0?ooo`030000003oool0oooo00L0oooo1000000@0?ooo`030000003oool0oooo00H0oooo
1@0000030?ooo`@00000103oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00280oooom@0000090?ooo`008P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000R0?ooo`80
0000l@3oool2000000T0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool0
0`000000oooo0?ooo`030?ooo`0301TI6@3oool0oooo0>/0oooo00<000000?ooo`3oool01`3oool0
0280oooo00<000000?ooo`3oool0103oool00`0I6AT0oooo0?ooo`3Z0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo00@0oooo00<06ATI0?ooo`3oool0jP3oool00`000000
oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`050?ooo`0301TI6@3oool0oooo0>T0oooo
00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool01@3oool00`0I6AT0oooo0?oo
o`3Y0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo00H0oooo00<06ATI
0?ooo`3oool0j03oool00`000000oooo0?ooo`070?ooo`008P3oool2000000L0oooo00<06ATI0?oo
o`3oool0i`3oool2000000T0oooo000R0?ooo`030000003oool0oooo00L0oooo00<06ATI0?ooo`3o
ool0i`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`070?ooo`0301TI
6@3oool0oooo0>L0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0203o
ool00`0I6AT0oooo0?ooo`3V0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0
oooo00P0oooo00<06ATI0?ooo`3oool0iP3oool00`000000oooo0?ooo`070?ooo`003@3oool30000
00<0oooo00@000000?ooo`3oool0oooo1@0000060?ooo`030000003oool0oooo00T0oooo00<06ATI
0?ooo`3oool0i@3oool00`000000oooo0?ooo`070?ooo`003P3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`3oool02@3oool00`0I6AT0oooo0?ooo`3U
0?ooo`030000003oool0oooo00L0oooo000>0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`0301TI6@3oool0oooo0>@0oooo00<000000?oo
o`3oool01`3oool000<0oooo1`0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0:0?ooo`0301TI6@3oool0oooo0>@0oooo00<000000?ooo`3o
ool01`3oool000h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`800000
303oool00`0I6AT0oooo0?ooo`3Q0?ooo`<000002@3oool000h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<06ATI0?ooo`3oool0h`3o
ool00`000000oooo0?ooo`070?ooo`003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0303oool00`0I6AT0oooo0?ooo`3R0?ooo`030000003oool0
oooo00L0oooo000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0<0?ooo`0301TI6@3oool0oooo0>80oooo00<000000?ooo`3oool01`3oool000d0
oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0=0?oo
o`0301TI6@3oool0oooo0>40oooo00<000000?ooo`3oool01`3oool000h0oooo00<000000?ooo`3o
ool01`3oool3000000L0oooo00<000000?ooo`3oool03@3oool00`0I6AT0oooo0?ooo`3Q0?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo00d0oooo00<06ATI0?ooo`3oool0
h@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0>0?ooo`0301TI6@3o
ool0oooo0>00oooo00<000000?ooo`3oool01`3oool00280oooo0P00000?0?ooo`0301TI6@3oool0
oooo0=l0oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo0P00003a0?ooo`8000002@3o
ool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`0C0?ooo`0301TI6@3oool0oooo0=/0oooo00<000000?ooo`3oool01`3oool00280
oooo00<000000?ooo`3oool04`3oool00`0I6AT0oooo0?ooo`3K0?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo01@0oooo00<06ATI0?ooo`3oool0fP3oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0D0?ooo`0301TI6@3oool0oooo0=X0oooo00<0
00000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0503oool00`0I6AT0oooo0?ooo`3J
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo01D0oooo00<06ATI0?oo
o`3oool0f@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0E0?ooo`03
01TI6@3oool0oooo0=T0oooo00<000000?ooo`3oool01`3oool00280oooo0P00000G0?ooo`0301TI
6@3oool0oooo0=L0oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`0F0?ooo`0301TI6@3o
ool0oooo0=P0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool05P3oool0
0`0I6AT0oooo0?ooo`3H0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo
01L0oooo00<06ATI0?ooo`3oool0e`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000
oooo0?ooo`0G0?ooo`0301TI6@3oool0oooo0=L0oooo00<000000?ooo`3oool01`3oool001P0oooo
0`0000070?ooo`030000003oool0oooo01L0oooo00<06ATI0?ooo`3oool0e`3oool00`000000oooo
0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<0
6ATI0?ooo`3oool0eP3oool00`000000oooo0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01P0oooo00<06ATI0?ooo`3oool0eP3oool00`000000oooo0?ooo`07
0?ooo`003@3oool7000000D0oooo00<000000?ooo`3oool01P3oool2000001X0oooo00<06ATI0?oo
o`3oool0d`3oool3000000T0oooo000I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool06@3oool00`0I6AT0oooo0?ooo`3E0?ooo`030000003oool0oooo00L0oooo000I0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`0I6AT0oooo0?ooo`3E0?ooo`030000
003oool0oooo00L0oooo000I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3o
ool00`0I6AT0oooo0?ooo`3D0?ooo`030000003oool0oooo00L0oooo000I0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool06P3oool00`0I6AT0oooo0?ooo`3D0?ooo`030000003oool0
oooo00L0oooo000H0?ooo`800000203oool00`000000oooo0?ooo`0J0?ooo`0301TI6@3oool0oooo
0=@0oooo00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0K0?ooo`0301TI6@3oool0oooo0=<0oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool06`3oool00`0I6AT0oooo0?ooo`3C0?ooo`030000003oool0oooo00L0oooo
000R0?ooo`030000003oool0oooo01`0oooo00<06ATI0?ooo`3oool0dP3oool00`000000oooo0?oo
o`070?ooo`008P3oool2000001d0oooo00<06ATI0?ooo`3oool0d@3oool2000000T0oooo000R0?oo
o`030000003oool0oooo01`0oooo00<06ATI0?ooo`3oool0dP3oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`0M0?ooo`0301TI6@3oool0oooo0=40oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool07@3oool00`0I6AT0oooo0?ooo`3A0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo01d0oooo00<06ATI0?ooo`3oool0d@3o
ool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0N0?ooo`0301TI6@3oool0
oooo0=00oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool07P3oool00`0I
6AT0oooo0?ooo`3@0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo01l0
oooo00<06ATI0?ooo`3oool0c`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo
0?ooo`0O0?ooo`0301TI6@3oool0oooo0<l0oooo00<000000?ooo`3oool01`3oool00280oooo0P00
000P0?ooo`0301TI6@3oool0oooo0<h0oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`0P
0?ooo`0301TI6@3oool0oooo0<h0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0803oool00`0I6AT0oooo0?ooo`3>0?ooo`030000003oool0oooo00L0oooo000R0?ooo`03
0000003oool0oooo0200oooo00<06ATI0?ooo`3oool0cP3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`0Q0?ooo`0301TI6@3oool0oooo0<d0oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool08@3oool00`0I6AT0oooo0?ooo`3=0?ooo`030000003o
ool0oooo00L0oooo000R0?ooo`030000003oool0oooo0240oooo00<06ATI0?ooo`3oool0c@3oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0R0?ooo`0301TI6@3oool0oooo
0<`0oooo00<000000?ooo`3oool01`3oool00280oooo0P00000S0?ooo`0301TI6@3oool0oooo0</0
oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`0S0?ooo`0301TI6@3oool0oooo0</0oooo
00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool08`3oool00`0I6AT0oooo0?oo
o`3;0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo02<0oooo00<06ATI
0?ooo`3oool0b`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0T0?oo
o`0301TI6@3oool0oooo0<X0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3o
ool0903oool00`0I6AT0oooo0?ooo`3:0?ooo`030000003oool0oooo00L0oooo000=0?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo0?ooo`3a0?ooo`030000
003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00
303oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool000<0oooo1`0000020?ooo`05
0000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00003`
0?ooo`<000002@3oool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
000000L0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00303oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3a
0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo000000070?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool0
00`0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0
oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
l@3oool00`000000oooo0?ooo`070?ooo`003@3oool3000000P0oooo0`0000070?ooo`030000003o
ool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0W0?ooo`0301TI6@3oool0oooo
0<L0oooo00<000000?ooo`3oool01`3oool00280oooo0P00000X0?ooo`0301TI6@3oool0oooo0<H0
oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`0X0?ooo`0301TI6@3oool0oooo0<H0oooo
00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0:03oool00`0I6AT0oooo0?oo
o`360?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo02T0oooo00<06ATI
0?ooo`3oool0a@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0Y0?oo
o`0301TI6@3oool0oooo0<D0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3o
ool0:@3oool00`0I6AT0oooo0?ooo`350?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo02X0oooo00<06ATI0?ooo`3oool0a03oool00`000000oooo0?ooo`070?ooo`008P3o
ool00`000000oooo0?ooo`0Z0?ooo`0301TI6@3oool0oooo0<@0oooo00<000000?ooo`3oool01`3o
ool00280oooo0P00000[0?ooo`0301TI6@3oool0oooo0<<0oooo0P0000090?ooo`008P3oool00`00
0000oooo0?ooo`0[0?ooo`0301TI6@3oool0oooo0<<0oooo00<000000?ooo`3oool01`3oool00280
oooo00<000000?ooo`3oool0:`3oool00`0I6AT0oooo0?ooo`330?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo02/0oooo00<06ATI0?ooo`3oool0``3oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0/0?ooo`0301TI6@3oool0oooo0<80oooo00<0
00000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0;03oool00`0I6AT0oooo0?ooo`32
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo02`0oooo00<06ATI0?oo
o`3oool0`P3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0]0?ooo`03
01TI6@3oool0oooo0<40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
;@3oool00`0I6AT0oooo0?ooo`310?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000;P3o
ool00`0I6AT0oooo0?ooo`300?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0;P3oool0
0`0I6AT0oooo0?ooo`300?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo
02h0oooo00<06ATI0?ooo`3oool0`03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000
oooo0?ooo`0_0?ooo`0301TI6@3oool0oooo0;l0oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0;`3oool00`0I6AT0oooo0?ooo`2o0?ooo`030000003oool0oooo00L0oooo
000=0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo0?oo
o`0_0?ooo`0301TI6@3oool0oooo0;l0oooo00<000000?ooo`3oool01`3oool000`0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`0`0?ooo`0301TI6@3oool0oooo0;h0oooo00<000000?ooo`3oool01`3oool000`0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`0`0?ooo`0301TI6@3oool0oooo0;h0oooo00<000000?ooo`3oool01`3oool000<0oooo
1`0000020?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0<03oool00`0I6AT0oooo0?ooo`2n0?ooo`030000003oool0oooo
00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000H0oooo0P00000b0?ooo`0301TI6@3oool0oooo0;/0oooo0`0000090?ooo`00303oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0<@3oool00`0I6AT0oooo0?ooo`2m0?ooo`030000003oool0oooo00L0oooo000<0?oo
o`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0000000000070?ooo`030000003o
ool0oooo0340oooo00<06ATI0?ooo`3oool0_@3oool00`000000oooo0?ooo`070?ooo`00303oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0b0?ooo`0301TI6@3oool0oooo0;`0oooo00<000000?ooo`3oool01`3oool000`0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<P3o
ool00`0I6AT0oooo0?ooo`2l0?ooo`030000003oool0oooo00L0oooo000=0?ooo`<000002P3oool2
000000H0oooo00<000000?ooo`3oool0<P3oool00`0I6AT0oooo0?ooo`2l0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo03<0oooo00<06ATI0?ooo`3oool0^`3oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0c0?ooo`0301TI6@3oool0oooo0;/0
oooo00<000000?ooo`3oool01`3oool00280oooo0P00000d0?ooo`0301TI6@3oool0oooo0;X0oooo
0P0000090?ooo`008P3oool00`000000oooo0?ooo`0d0?ooo`0301TI6@3oool0oooo0;X0oooo00<0
00000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0=03oool00`0I6AT0oooo0?ooo`2j
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo03D0oooo00<06ATI0?oo
o`3oool0^@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0e0?ooo`03
01TI6@3oool0oooo0;T0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
=@3oool00`0I6AT0oooo0?ooo`2i0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo03H0oooo00<06ATI0?ooo`3oool0^03oool00`000000oooo0?ooo`070?ooo`008P3oool0
0`000000oooo0?ooo`0f0?ooo`0301TI6@3oool0oooo0;P0oooo00<000000?ooo`3oool01`3oool0
0280oooo00<000000?ooo`3oool0=`3oool00`0I6AT0oooo0?ooo`2g0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`800000>03oool00`0I6AT0oooo0?ooo`2f0?ooo`8000002@3oool00280oooo
00<000000?ooo`3oool0>03oool00`0I6AT0oooo0?ooo`2f0?ooo`030000003oool0oooo00L0oooo
000R0?ooo`030000003oool0oooo03P0oooo00<06ATI0?ooo`3oool0]P3oool00`000000oooo0?oo
o`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3o
ool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool20000
0?40oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<0
00000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0l
0?ooo`0301TI6@3oool0oooo0;80oooo00<000000?ooo`3oool01`3oool000d0oooo0`0000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0l0?oo
o`0301TI6@3oool0oooo0;80oooo00<000000?ooo`3oool01`3oool000`0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?@3oool00`0I
6AT0oooo0?ooo`2a0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03d0oooo00<06ATI0?oo
o`3oool0/@3oool00`000000oooo0?ooo`070?ooo`000`3oool700000080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`H000001P3oool2000003l0oooo00<06ATI0?ooo`3oool0[P3oool30000
00T0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0?P3oool00`0I6AT0oooo0?ooo`2`0?ooo`030000003oool0
oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo03l0oooo00<06ATI0?ooo`3oool0[`3oool00`000000oooo0?oo
o`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`0o0?ooo`0301TI6@3oool0oooo0:l0oooo00<000000?ooo`3oool01`3o
ool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool0@03oool00`0I6AT0oooo0?ooo`2^0?ooo`030000003oool0oooo00L0oooo000<
0?ooo`050000003oool0oooo0?ooo`000000203oool2000000L0oooo00<000000?ooo`3oool0@03o
ool00`0I6AT0oooo0?ooo`2^0?ooo`030000003oool0oooo00L0oooo000=0?ooo`<000002P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0440oooo00<06ATI0?ooo`3oool0[@3oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`110?ooo`0301TI6@3oool0oooo
0:d0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0@P3oool00`0I6AT0
oooo0?ooo`2/0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000@`3oool00`0I6AT0oooo
0?ooo`2[0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0@P3oool00`0I6AT0oooo0?oo
o`2/0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo04<0oooo00<06ATI
0?ooo`3oool0Z`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`130?oo
o`0301TI6@3oool0oooo0:/0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3o
ool0A03oool00`0I6AT0oooo0?ooo`2Z0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo04@0oooo00<06ATI0?ooo`3oool0ZP3oool00`000000oooo0?ooo`070?ooo`008P3o
ool00`000000oooo0?ooo`150?ooo`0301TI6@3oool0oooo0:T0oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool0A@3oool00`0I6AT0oooo0?ooo`2Y0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo04H0oooo00<06ATI0?ooo`3oool0Z03oool00`00
0000oooo0?ooo`070?ooo`008P3oool2000004L0oooo00<06ATI0?ooo`3oool0Y`3oool2000000T0
oooo000R0?ooo`030000003oool0oooo04L0oooo00<06ATI0?ooo`3oool0Y`3oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`170?ooo`0301TI6@3oool0oooo0:L0oooo00<0
00000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0B03oool00`0I6AT0oooo0?ooo`2V
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo04P0oooo00<06ATI0?oo
o`3oool0YP3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`190?ooo`03
01TI6@3oool0oooo0:D0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
B@3oool00`0I6AT0oooo0?ooo`2U0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo04X0oooo00<06ATI0?ooo`3oool0Y03oool00`000000oooo0?ooo`070?ooo`008P3oool2
000004/0oooo00<06ATI0?ooo`3oool0X`3oool2000000T0oooo000R0?ooo`030000003oool0oooo
04/0oooo00<06ATI0?ooo`3oool0X`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000
oooo0?ooo`1;0?ooo`0301TI6@3oool0oooo0:<0oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0C03oool00`0I6AT0oooo0?ooo`2R0?ooo`030000003oool0oooo00L0oooo
000R0?ooo`030000003oool0oooo04d0oooo00<06ATI0?ooo`3oool0X@3oool00`000000oooo0?oo
o`070?ooo`003@3oool3000000<0oooo00@000000?ooo`3oool0oooo1@0000060?ooo`030000003o
ool0oooo04d0oooo00<06ATI0?ooo`3oool0X@3oool00`000000oooo0?ooo`070?ooo`00303oool0
1@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`1>0?ooo`0301TI6@3oool0oooo0:00oooo00<000000?ooo`3oool01`3oool000`0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
CP3oool00`0I6AT0oooo0?ooo`2P0?ooo`030000003oool0oooo00L0oooo00030?ooo`L000000P3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1?0?ooo`0301TI6@3oool0oooo09l0oooo00<000000?ooo`3oool01`3oool000`0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo0P00001@0?ooo`0301TI
6@3oool0oooo09d0oooo0`0000090?ooo`00303oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1@0?ooo`0301TI6@3oool0oooo09h0oooo
00<000000?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0D03oool00`0I6AT0oooo0?ooo`2N0?ooo`030000
003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0540oooo00<06ATI0?ooo`3oool0W@3oool00`000000oooo
0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo0540oooo00<06ATI0?ooo`3oool0W@3oool00`000000
oooo0?ooo`070?ooo`003@3oool3000000P0oooo0`0000070?ooo`030000003oool0oooo0580oooo
00<06ATI0?ooo`3oool0W03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?oo
o`008P3oool200000?40oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0F@3oool00`0I6AT0oooo
0?ooo`2E0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo05X0oooo00<0
6ATI0?ooo`3oool0U03oool00`000000oooo0?ooo`070?ooo`008P3oool2000005`0oooo00<06ATI
0?ooo`3oool0TP3oool2000000T0oooo000R0?ooo`030000003oool0oooo05`0oooo00<06ATI0?oo
o`3oool0TP3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`1M0?ooo`03
01TI6@3oool0oooo0940oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
GP3oool00`0I6AT0oooo0?ooo`2@0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo05l0oooo00<06ATI0?ooo`3oool0S`3oool00`000000oooo0?ooo`070?ooo`008P3oool0
0`000000oooo0?ooo`1P0?ooo`0301TI6@3oool0oooo08h0oooo00<000000?ooo`3oool01`3oool0
0280oooo00<000000?ooo`3oool0H@3oool00`0I6AT0oooo0?ooo`2=0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo0680oooo00<06ATI0?ooo`3oool0S03oool00`000000
oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`1S0?ooo`0301TI6@3oool0oooo08/0oooo
00<000000?ooo`3oool01`3oool00280oooo0P00001U0?ooo`0301TI6@3oool0oooo08T0oooo0P00
00090?ooo`008P3oool00`000000oooo0?ooo`1U0?ooo`0301TI6@3oool0oooo08T0oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0IP3oool201TI6HT0oooo00<000000?oo
o`3oool01`3oool00280oooo00<000000?ooo`3oool0J03oool00`0I6AT0oooo0?ooo`260?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo06T0oooo00<06ATI0?ooo`3oool0
Q@3oool00`000000oooo0?ooo`070?ooo`00603oool3000000L0oooo00<000000?ooo`3oool0JP3o
ool201TI6HD0oooo00<000000?ooo`3oool01`3oool001L0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo06`0oooo0P0I6AV30?ooo`030000003oool0oooo00L0oooo000G
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1^0?ooo`0301TI6@3o
ool0oooo0800oooo00<000000?ooo`3oool01`3oool001L0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo06l0oooo0P0I6AV00?ooo`030000003oool0oooo00L0oooo000G
0?ooo`050000003oool0oooo0?ooo`0000001P3oool200000780oooo0P0I6AUl0?ooo`<000002@3o
ool001L0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo07<0oooo0P0I
6AUl0?ooo`030000003oool0oooo00L0oooo000G0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`1e0?ooo`806ATIL03oool501TI6@D0oooo00<000000?ooo`3oool01`3o
ool001L0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo07L0oooo0P0I
6AUX0?ooo`H06ATI2P3oool00`000000oooo0?ooo`070?ooo`005`3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool0N@3oool201TI6GH0oooo00<000000?ooo`3oool01`3o
ool001P0oooo0`0000070?ooo`030000003oool0oooo07/0oooo0`0I6AUD0?ooo`@06ATI6`3oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`1n0?ooo`@06ATIB03oool801TI
6Al0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0`@3oool901TI6BL0
oooo00<000000?ooo`3oool01`3oool00280oooo0P00002h0?ooo`X06ATI;`3oool2000000T0oooo
000R0?ooo`030000003oool0oooo08d0oooo2@0I6ATA0?oooa006ATI>P3oool00`000000oooo0?oo
o`070?ooo`008P3oool00`000000oooo0?ooo`2F0?oooa406ATIBP3oool00`000000oooo0?ooo`07
0?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`03
0000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`008P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000R0?ooooD000002@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.301873, -1.50193, 0.00752466, \
0.00577137}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(final1 = 
        Show[plws31, plws41, plws61, 
          Graphics[Line[{{0, \(-1\)}, {1.75, \(-1\)}}]], 
          Graphics[{Text["\<Par. A\>", {1.5, 1.3}], Text["\<FG\>", {0.5, 1}], 
              Text["\<Par. B\>", {1.5, 0.6}], 
              Text["\<Par. C\>", {1.25, \(- .12\)}]}], 
          DisplayFunction \[Rule] $DisplayFunction, 
          PlotRange \[Rule] {{0, 1.75}, {\(-1.8\), 1.5}}, Frame \[Rule] True, 
          FrameLabel \[Rule] {"\<z\>", "\<w(z)\>"}, 
          Axes \[Rule] False];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.571429 0.545455 0.30303 [
[.14286 -0.0125 -14.3125 -17.8125 ]
[.14286 -0.0125 14.3125 0 ]
[.28571 -0.0125 -10.7813 -17.8125 ]
[.28571 -0.0125 10.7813 0 ]
[.42857 -0.0125 -14.3125 -17.8125 ]
[.42857 -0.0125 14.3125 0 ]
[.57143 -0.0125 -5.53125 -17.8125 ]
[.57143 -0.0125 5.53125 0 ]
[.71429 -0.0125 -14.3125 -17.8125 ]
[.71429 -0.0125 14.3125 0 ]
[.85714 -0.0125 -10.7813 -17.8125 ]
[.85714 -0.0125 10.7813 0 ]
[1 -0.0125 -14.3125 -17.8125 ]
[1 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.125 -35.625 ]
[.5 -0.0125 5.125 -17.8125 ]
[-0.0125 .09091 -31.25 -8.90625 ]
[-0.0125 .09091 0 8.90625 ]
[-0.0125 .24242 -20.75 -8.90625 ]
[-0.0125 .24242 0 8.90625 ]
[-0.0125 .39394 -31.25 -8.90625 ]
[-0.0125 .39394 0 8.90625 ]
[-0.0125 .54545 -11.0625 -8.90625 ]
[-0.0125 .54545 0 8.90625 ]
[-0.0125 .69697 -21.5625 -8.90625 ]
[-0.0125 .69697 0 8.90625 ]
[-0.0125 .84848 -11.0625 -8.90625 ]
[-0.0125 .84848 0 8.90625 ]
[-0.0125 1 -21.5625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -49.0625 -14.7188 ]
[-0.01875 .5 -31.25 14.7188 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
gsave
.14286 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.28571 0 m
.28571 .00625 L
s
gsave
.28571 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42857 0 m
.42857 .00625 L
s
gsave
.42857 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.57143 0 m
.57143 .00625 L
s
gsave
.57143 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.71429 0 m
.71429 .00625 L
s
gsave
.71429 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.85714 0 m
.85714 .00625 L
s
gsave
.85714 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.02857 0 m
.02857 .00375 L
s
.05714 0 m
.05714 .00375 L
s
.08571 0 m
.08571 .00375 L
s
.11429 0 m
.11429 .00375 L
s
.17143 0 m
.17143 .00375 L
s
.2 0 m
.2 .00375 L
s
.22857 0 m
.22857 .00375 L
s
.25714 0 m
.25714 .00375 L
s
.31429 0 m
.31429 .00375 L
s
.34286 0 m
.34286 .00375 L
s
.37143 0 m
.37143 .00375 L
s
.4 0 m
.4 .00375 L
s
.45714 0 m
.45714 .00375 L
s
.48571 0 m
.48571 .00375 L
s
.51429 0 m
.51429 .00375 L
s
.54286 0 m
.54286 .00375 L
s
.6 0 m
.6 .00375 L
s
.62857 0 m
.62857 .00375 L
s
.65714 0 m
.65714 .00375 L
s
.68571 0 m
.68571 .00375 L
s
.74286 0 m
.74286 .00375 L
s
.77143 0 m
.77143 .00375 L
s
.8 0 m
.8 .00375 L
s
.82857 0 m
.82857 .00375 L
s
.88571 0 m
.88571 .00375 L
s
.91429 0 m
.91429 .00375 L
s
.94286 0 m
.94286 .00375 L
s
.97143 0 m
.97143 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.125 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .09091 m
.00625 .09091 L
s
gsave
-0.0125 .09091 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .24242 m
.00625 .24242 L
s
gsave
-0.0125 .24242 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .39394 m
.00625 .39394 L
s
gsave
-0.0125 .39394 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .54545 m
.00625 .54545 L
s
gsave
-0.0125 .54545 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .69697 m
.00625 .69697 L
s
gsave
-0.0125 .69697 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .84848 m
.00625 .84848 L
s
gsave
-0.0125 .84848 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .12121 m
.00375 .12121 L
s
0 .15152 m
.00375 .15152 L
s
0 .18182 m
.00375 .18182 L
s
0 .21212 m
.00375 .21212 L
s
0 .27273 m
.00375 .27273 L
s
0 .30303 m
.00375 .30303 L
s
0 .33333 m
.00375 .33333 L
s
0 .36364 m
.00375 .36364 L
s
0 .42424 m
.00375 .42424 L
s
0 .45455 m
.00375 .45455 L
s
0 .48485 m
.00375 .48485 L
s
0 .51515 m
.00375 .51515 L
s
0 .57576 m
.00375 .57576 L
s
0 .60606 m
.00375 .60606 L
s
0 .63636 m
.00375 .63636 L
s
0 .66667 m
.00375 .66667 L
s
0 .72727 m
.00375 .72727 L
s
0 .75758 m
.00375 .75758 L
s
0 .78788 m
.00375 .78788 L
s
0 .81818 m
.00375 .81818 L
s
0 .87879 m
.00375 .87879 L
s
0 .90909 m
.00375 .90909 L
s
0 .93939 m
.00375 .93939 L
s
0 .9697 m
.00375 .9697 L
s
0 .06061 m
.00375 .06061 L
s
0 .0303 m
.00375 .0303 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -115.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.7188 12.9063 translate
90 rotate
-75.7188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 17.500 moveto
(H) show
77.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
83.875 17.500 moveto
(L) show
88.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.14286 .99375 m
.14286 1 L
s
.28571 .99375 m
.28571 1 L
s
.42857 .99375 m
.42857 1 L
s
.57143 .99375 m
.57143 1 L
s
.71429 .99375 m
.71429 1 L
s
.85714 .99375 m
.85714 1 L
s
.125 Mabswid
.02857 .99625 m
.02857 1 L
s
.05714 .99625 m
.05714 1 L
s
.08571 .99625 m
.08571 1 L
s
.11429 .99625 m
.11429 1 L
s
.17143 .99625 m
.17143 1 L
s
.2 .99625 m
.2 1 L
s
.22857 .99625 m
.22857 1 L
s
.25714 .99625 m
.25714 1 L
s
.31429 .99625 m
.31429 1 L
s
.34286 .99625 m
.34286 1 L
s
.37143 .99625 m
.37143 1 L
s
.4 .99625 m
.4 1 L
s
.45714 .99625 m
.45714 1 L
s
.48571 .99625 m
.48571 1 L
s
.51429 .99625 m
.51429 1 L
s
.54286 .99625 m
.54286 1 L
s
.6 .99625 m
.6 1 L
s
.62857 .99625 m
.62857 1 L
s
.65714 .99625 m
.65714 1 L
s
.68571 .99625 m
.68571 1 L
s
.74286 .99625 m
.74286 1 L
s
.77143 .99625 m
.77143 1 L
s
.8 .99625 m
.8 1 L
s
.82857 .99625 m
.82857 1 L
s
.88571 .99625 m
.88571 1 L
s
.91429 .99625 m
.91429 1 L
s
.94286 .99625 m
.94286 1 L
s
.97143 .99625 m
.97143 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .09091 m
1 .09091 L
s
.99375 .24242 m
1 .24242 L
s
.99375 .39394 m
1 .39394 L
s
.99375 .54545 m
1 .54545 L
s
.99375 .69697 m
1 .69697 L
s
.99375 .84848 m
1 .84848 L
s
.125 Mabswid
.99625 .12121 m
1 .12121 L
s
.99625 .15152 m
1 .15152 L
s
.99625 .18182 m
1 .18182 L
s
.99625 .21212 m
1 .21212 L
s
.99625 .27273 m
1 .27273 L
s
.99625 .30303 m
1 .30303 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .36364 m
1 .36364 L
s
.99625 .42424 m
1 .42424 L
s
.99625 .45455 m
1 .45455 L
s
.99625 .48485 m
1 .48485 L
s
.99625 .51515 m
1 .51515 L
s
.99625 .57576 m
1 .57576 L
s
.99625 .60606 m
1 .60606 L
s
.99625 .63636 m
1 .63636 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .72727 m
1 .72727 L
s
.99625 .75758 m
1 .75758 L
s
.99625 .78788 m
1 .78788 L
s
.99625 .81818 m
1 .81818 L
s
.99625 .87879 m
1 .87879 L
s
.99625 .90909 m
1 .90909 L
s
.99625 .93939 m
1 .93939 L
s
.99625 .9697 m
1 .9697 L
s
.99625 .06061 m
1 .06061 L
s
.99625 .0303 m
1 .0303 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.2 g
.004 w
[ .002 .01 ] 0 setdash
0 .17394 m
.04057 .20642 L
.08481 .24185 L
.12636 .27512 L
.16632 .30712 L
.20885 .34118 L
.2498 .37396 L
.29331 .40881 L
.33524 .44238 L
.37557 .47468 L
.41848 .50904 L
.4598 .54213 L
.49953 .57394 L
.54183 .60781 L
.58254 .64041 L
.62583 .67508 L
.66752 .70846 L
.70762 .74057 L
.7503 .77475 L
.79139 .80765 L
.83505 .84261 L
.87712 .8763 L
.9176 .90871 L
.96065 .94319 L
1 .9747 L
s
[ .1 .05 ] 0 setdash
0 .12455 m
.04057 .18463 L
.08481 .24168 L
.12636 .28867 L
.16632 .32888 L
.20885 .36715 L
.2498 .40024 L
.29331 .43198 L
.33524 .45967 L
.37557 .484 L
.41848 .50771 L
.4598 .52867 L
.49953 .5473 L
.54183 .56568 L
.58254 .58209 L
.62583 .59832 L
.66752 .61288 L
.70762 .62598 L
.7503 .63906 L
.79139 .65087 L
.83505 .66267 L
.87712 .67336 L
.9176 .68308 L
.96065 .69286 L
1 .70132 L
s
.1 g
[ .2 .05 ] 0 setdash
0 .15617 m
.04057 .18615 L
.08481 .22943 L
.12636 .27717 L
.16632 .32572 L
.20885 .37597 L
.2498 .41969 L
.29331 .45909 L
.33524 .48956 L
.37557 .51232 L
.41848 .5304 L
.43982 .53738 L
.4598 .54287 L
.49953 .55125 L
.52079 .55456 L
.54024 .55698 L
.56017 .55893 L
.58193 .56054 L
.60259 .56163 L
.61414 .56208 L
.62461 .56239 L
.62973 .56252 L
.63514 .56263 L
.63981 .56271 L
.64482 .56278 L
.65021 .56284 L
.65262 .56286 L
.65524 .56287 L
.65684 .56288 L
.65831 .56289 L
.6597 .56289 L
.66123 .5629 L
.66259 .5629 L
.66387 .5629 L
.66522 .56291 L
.66598 .56291 L
.66668 .56291 L
.66802 .56291 L
.66929 .5629 L
.67043 .5629 L
.67166 .5629 L
.67442 .56289 L
.67697 .56288 L
.68163 .56285 L
.68655 .5628 L
.6969 .56267 L
.70829 .56248 L
.72871 .56201 L
.75064 .56136 L
.79398 .55971 L
Mistroke
.83573 .55779 L
.87589 .55574 L
.91862 .55342 L
.95976 .5511 L
1 .5488 L
Mfstroke
0 g
.5 Mabswid
[ ] 0 setdash
0 .24242 m
1 .24242 L
s
gsave
.85714 .93939 -80.8438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.28571 .84848 -71.9375 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(FG) show
80.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.85714 .72727 -80.5 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
98.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.71429 .50909 -80.5 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
98.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00W`3oool6000007/0oooo002P0?ooo`050000003oool0oooo0?ooo`000000N`3oool00:40
oooo00<000000?ooo`3oool0O03oool00:40oooo00<000000?ooo`3oool0O03oool00:80oooo00<0
00000?ooo`3oool0N`3oool009l0oooo00D000000?ooo`3oool0oooo0000001l0?ooo`00W`3oool6
000007/0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo001:0?ooo`<000000`3oool010000000oooo0?ooo`3oool50000
0080oooo0`00000?0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000h0oooo0`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000001D0oooo0`00000C
0?ooo`<000000`3oool010000000oooo0?ooo`3oool500000080oooo0`00000?0?ooo`<000000`3o
ool010000000oooo0?ooo`3oool3000000l0oooo0`0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool3000000H0oooo00190?ooo`050000003oool0oooo0?ooo`000000
1`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool004T0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`00
B@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`090?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00190?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool004T0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`00B@3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00`00000>0?ooo`050000003oool0oooo0?ooo`0000001P3oool3
000000d0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo0?ooo`<00000
5P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0`00000@0?ooo`030000003oool0oooo00H0oooo0`00000@0?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool0oooo0`0000060?ooo`00B@3oool01@000000oooo0?ooo`3oool0000000X0
oooo00@000000?ooo`3oool00000403oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo
0000000H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool010000000oooo
0?ooo`00000B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203oool004T0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0=
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0<0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00005P3oool2000001@0oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0>0?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`8000001`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool004X0oooo0`0000080?oo
o`<00000103oool4000000d0oooo0`0000080?ooo`@00000303oool3000000L0oooo1@0000030?oo
o`@00000503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo0`0000040?oo
o`@000003P3oool00`000000oooo0?ooo`070?ooo`@000003P3oool00`000000oooo0?ooo`060?oo
o`D000000`3oool4000000@0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo000e0?ooom`000003`3oool003D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003o
ool0oooo0=P0oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool0f03oool0
0`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo
00d0oooo000e0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool03@3oool003D0oooo
00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0=0?ooo`00=@3oool200000=P0oooo0P00
000?0?ooo`00=@3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00d0oooo000e0?oo
o`030000003oool0oooo0=P0oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3o
ool0f03oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?ooo`3H0?ooo`030000
003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool03@3o
ool003D0oooo0P00003H0?ooo`8000003`3oool003D0oooo00<000000?ooo`3oool0f03oool00`00
0000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00d0
oooo000P0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000P0oooo00<000000?ooo`3o
ool0f03oool00`000000oooo0?ooo`0=0?ooo`008@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0=0?ooo`008@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0f03o
ool00`000000oooo0?ooo`0=0?ooo`005P3oool7000000@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool03@3oool0
0240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`800000f03oool20000
00l0oooo000Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3H0?ooo`030000003oool0oooo00d0oooo000Q0?ooo`030000003oool0oooo00H0oooo
0`0000080?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool03@3oool00240oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=P0oooo00<0
00000?ooo`3oool03@3oool00200oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0f03oool00`000000oooo0?ooo`0=0?ooo`008@3oool00`000000oooo0?ooo`070?oo
o`@000001P3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00d0oooo000e0?ooo`03
0000003oool0oooo0=P0oooo00<000000?ooo`3oool03@3oool003D0oooo00<0<c<c0000003oool0
e`3oool2000000l0oooo000e0?ooo`030000000c<c<0oooo0=P0oooo00<000000?ooo`3oool03@3o
ool003D0oooo00<0000003<c<`3oool0f03oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`00
0000oooo03<c<`3H0?ooo`030000003oool0oooo00d0oooo000e0?ooo`040000003oool0oooo03<c
<mL0oooo00<000000?ooo`3oool03@3oool003D0oooo00@000000?ooo`3oool0<c<ce`3oool00`00
0000oooo0?ooo`0=0?ooo`00=@3oool200000080oooo00<0<c<c0?ooo`3oool0d`3oool2000000l0
oooo000e0?ooo`0501TI6@3oool0oooo0?ooo`0c<c<0eP3oool00`000000oooo0?ooo`0=0?ooo`00
=@3oool00`0I6AT0oooo0?ooo`020?ooo`0303<c<`3oool0oooo0=<0oooo00<000000?ooo`3oool0
3@3oool003D0oooo00<000000?ooo`3oool00`3oool00`0c<c<0oooo0?ooo`3B0?ooo`030000003o
ool0oooo00d0oooo000e0?ooo`030000003oool0oooo00<0oooo00<0<c<c0?ooo`3oool0dP3oool0
0`000000oooo0?ooo`0=0?ooo`00=@3oool00`0c<c<0oooo0?ooo`040?ooo`0303<c<`3oool0oooo
0=40oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool01@3oool00`0c<c<0
oooo0?ooo`3@0?ooo`030000003oool0oooo00d0oooo000e0?ooo`80000000<0<c<c0?ooo`3oool0
0`3oool00`0c<c<0oooo0?ooo`3?0?ooo`8000003`3oool003D0oooo00D000000?ooo`3oool0oooo
03<c<`040?ooo`0301TI6@3oool0oooo0<l0oooo00<000000?ooo`3oool03@3oool003D0oooo00D0
00000?ooo`3oool0oooo03<c<`050?ooo`0301TI6@3oool0oooo0<h0oooo00<000000?ooo`3oool0
3@3oool003D0oooo00<000000?ooo`3oool00`3oool01P0c<c<0oooo0?ooo`3oool0<c<c01TI6Ll0
oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool0203oool00`0c<c<06ATI
0?ooo`3=0?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo00D0oooo00H0
<c<c0?ooo`3oool0oooo03<c<`0I6AW=0?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000
003oool0oooo00L0oooo00D0<c<c0?ooo`3oool0oooo01TI6@3<0?ooo`030000003oool0oooo00d0
oooo000e0?ooo`800000203oool00`0c<c<0oooo0?ooo`020?ooo`0301TI6@3oool0oooo0<P0oooo
0P00000?0?ooo`00=@3oool00`000000oooo0?ooo`090?ooo`0503<c<`3oool0oooo0?ooo`0I6AT0
bP3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?ooo`0>0?ooo`0301TI6@3o
ool0oooo0<L0oooo00<000000?ooo`3oool03@3oool002/0oooo0`0000070?ooo`030000003oool0
oooo00/0oooo00D0<c<c0?ooo`3oool0oooo01TI6@380?ooo`030000003oool0oooo00d0oooo000/
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool0100c<c<0oooo0?ooo`0I
6AW70?ooo`030000003oool0oooo00d0oooo000/0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03@3oool01@0c<c<0oooo0?ooo`3oool06ATI0<H0oooo00<000000?ooo`3oool03@3o
ool00200oooo1`0000050?ooo`030000003oool0oooo00H0oooog000000?0?ooo`00;03oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<0<c<c0?ooo`0I6AT0a@3oool00`00
0000oooo0?ooo`0=0?ooo`00;03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140
oooo0P0c<c<00`0I6AT0oooo0?ooo`320?ooo`030000003oool0oooo00d0oooo000/0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool203<c<`0301TI6@3oool0oooo0<40oooo
00<000000?ooo`3oool03@3oool002`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0C0?ooo`80<c<c00<06ATI0?ooo`3oool0`03oool00`000000oooo0?ooo`0=0?ooo`00:`3oool2
000000P0oooo00<000000?ooo`3oool0503oool203<c<`0301TI6@3oool0oooo0;l0oooo00<00000
0?ooo`3oool03@3oool002`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?oo
o`0303<c<`3oool06ATI0<40oooo00<000000?ooo`3oool03@3oool003D0oooo0P00000F0?ooo`04
03<c<`3oool06ATI03<c<kh0oooo0P00000?0?ooo`00=@3oool00`000000oooo0?ooo`0F0?ooo`03
03<c<`3oool06ATI0080<c<c_@3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo
0?ooo`0G0?ooo`0303<c<`3oool06ATI0;h0oooo00<000000?ooo`3oool03@3oool003D0oooo00<0
00000?ooo`3oool0603oool00`0c<c<0oooo01TI6@0203<c<k/0oooo00<000000?ooo`3oool03@3o
ool003D0oooo00<000000?ooo`3oool06@3oool00`0c<c<0oooo01TI6@2l0?ooo`030000003oool0
oooo00d0oooo000e0?ooo`030000003oool0oooo01X0oooo00D0<c<c0?ooo`0I6AT0oooo03<c<`2i
0?ooo`030000003oool0oooo00d0oooo000e0?ooo`800000703oool00`0c<c<06ATI0?ooo`020?oo
o`0303<c<`3oool0oooo0;@0oooo0P00000?0?ooo`00=@3oool00`000000oooo0?ooo`0L0?ooo`03
03<c<`0I6AT0oooo0;T0oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool0
7@3oool00`0c<c<06ATI0?ooo`020?ooo`0303<c<`3oool0oooo0;<0oooo00<000000?ooo`3oool0
3@3oool003D0oooo00<000000?ooo`3oool07P3oool00`0c<c<06ATI0?ooo`030?ooo`0303<c<`3o
ool0oooo0;40oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool07`3oool0
0`0c<c<06ATI0?ooo`020?ooo`0303<c<`3oool0oooo0;40oooo00<000000?ooo`3oool03@3oool0
03D0oooo00<000000?ooo`3oool08@3oool00`0I6AT0oooo0?ooo`020?ooo`0303<c<`3oool0oooo
0:l0oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool08P3oool00`0I6AT0
oooo0?ooo`2c0?ooo`030000003oool0oooo00d0oooo000e0?ooo`8000008`3oool00`0I6AT0oooo
0?ooo`030?ooo`0303<c<`3oool0oooo0:`0oooo0P00000?0?ooo`00=@3oool00`000000oooo0?oo
o`0S0?ooo`0301TI6@3oool0oooo00@0oooo00<0<c<c0?ooo`3oool0Z`3oool00`000000oooo0?oo
o`0=0?ooo`00=@3oool00`000000oooo0?ooo`0Z0?ooo`0303<c<`3oool0oooo0:/0oooo00<00000
0?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool0;03oool00`0c<c<0oooo0?ooo`2Y0?oo
o`030000003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo02L0oooo00<0<c<c0?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?ooo`0X0?ooo`0303<c
<`3oool0oooo00<0oooo00<0<c<c0?ooo`3oool0Y`3oool00`000000oooo0?ooo`0=0?ooo`00=@3o
ool00`000000oooo0?ooo`0Y0?ooo`0303<c<`3oool0oooo00@0oooo00<0<c<c0?ooo`3oool0Y@3o
ool00`000000oooo0?ooo`0=0?ooo`00=@3oool2000002/0oooo00<0<c<c0?ooo`3oool00`3oool0
0`0c<c<0oooo0?ooo`2T0?ooo`8000003`3oool003D0oooo00<000000?ooo`3oool0:`3oool00`0c
<c<0oooo0?ooo`040?ooo`0303<c<`3oool0oooo0:<0oooo00<000000?ooo`3oool03@3oool003D0
oooo00<000000?ooo`3oool0:P3oool00`0I6AT0oooo03<c<`2[0?ooo`030000003oool0oooo00d0
oooo000P0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000P0oooo00<000000?ooo`3o
ool0:`3oool0100I6AT0oooo03<c<`0c<c<50?ooo`0303<c<`3oool0oooo0:40oooo00<000000?oo
o`3oool03@3oool001l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0;03oool0100I6AT0oooo0?ooo`0c<c<60?ooo`0303<c<`3oool0
oooo09l0oooo00<000000?ooo`3oool03@3oool001l0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3oool0100I6AT0oooo0?ooo`0c
<c<60?ooo`0303<c<`3oool0oooo09h0oooo00<000000?ooo`3oool03@3oool001H0oooo1`000002
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`800000;`3o
ool00`0I6AT0oooo0?ooo`0203<c<`D0oooo0P0c<c>M0?ooo`8000003`3oool001l0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;`3o
ool01@0I6AT0oooo0?ooo`3oool0<c<c0:@0oooo00<000000?ooo`3oool03@3oool001l0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
<03oool01@0I6AT0oooo0?ooo`3oool0<c<c00D0oooo0P0c<c>L0?ooo`030000003oool0oooo00d0
oooo000O0?ooo`050000003oool0oooo0?ooo`0000001P3oool3000000P0oooo00<000000?ooo`3o
ool0<@3oool01@0I6AT0oooo0?ooo`3oool0<c<c00H0oooo0P0c<c>J0?ooo`030000003oool0oooo
00d0oooo000O0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0380oooo00@06ATI0?ooo`3oool0oooo0P0c<c>P0?ooo`030000003oool0
oooo00d0oooo000O0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo03<0oooo00<06ATI0?ooo`3oool00P3oool00`0c<c<0oooo0?ooo`03
0?ooo`80<c<cV03oool00`000000oooo0?ooo`0=0?ooo`00803oool3000000P0oooo100000060?oo
o`030000003oool0oooo03@0oooo00<06ATI0?ooo`3oool0X@3oool00`000000oooo0?ooo`0=0?oo
o`00=@3oool2000003H0oooo00<06ATI0?ooo`3oool0203oool203<c<iD0oooo0P00000?0?ooo`00
=@3oool00`000000oooo0?ooo`0f0?ooo`0301TI6@3oool0oooo00X0oooo00<0<c<c0?ooo`3oool0
TP3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?ooo`0g0?ooo`0301TI6@3o
ool0oooo09h0oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool0>03oool0
0`0I6AT0oooo0?ooo`0:0?ooo`0303<c<`3oool0oooo0900oooo00<000000?ooo`3oool03@3oool0
03D0oooo00<000000?ooo`3oool0>@3oool00`0I6AT0oooo0?ooo`0;0?ooo`0303<c<`3oool0oooo
08h0oooo00<000000?ooo`3oool03@3oool000H0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0j0?ooo`0301TI6@3oool0oooo00@0oooo00<0<c<c0?ooo`3oool00`3oool00`0c<c<0
oooo0?ooo`2>0?ooo`030000003oool0oooo00d0oooo00060?ooo`<00000;03oool00`000000oooo
0?ooo`0k0?ooo`0301TI6@3oool0oooo00@0oooo0P0c<c<50?ooo`0303<c<`3oool0oooo08`0oooo
00<000000?ooo`3oool03@3oool000H0oooo00<000000?ooo`3oool00`00000Y0?ooo`800000?@3o
ool00`0I6AT0oooo0?ooo`050?ooo`80<c<cT@3oool2000000l0oooo000;0?ooo`800000:03oool0
0`000000oooo0?ooo`0m0?ooo`0301TI6@3oool0oooo00H0oooo00<0<c<c0?ooo`3oool00P3oool0
0`0c<c<0oooo0?ooo`2:0?ooo`030000003oool0oooo00d0oooo00060?ooo`030000003oool0oooo
00800000:P3oool00`000000oooo0?ooo`0n0?ooo`806ATI1`3oool203<c<`@0oooo00<0<c<c0?oo
o`3oool0R03oool00`000000oooo0?ooo`0=0?ooo`001P3oool3000002`0oooo00<000000?ooo`3o
ool0@03oool00`0I6AT0oooo0?ooo`060?ooo`80<c<c0P3oool00`0c<c<0oooo0?ooo`280?ooo`03
0000003oool0oooo00d0oooo00060?ooo`030000003oool0oooo00<00000:@3oool00`000000oooo
0?ooo`110?ooo`806ATI203oool203<c<`80oooo00<0<c<c0?ooo`3oool0QP3oool00`000000oooo
0?ooo`0=0?ooo`002`3oool2000002P0oooo00<000000?ooo`3oool0@`3oool00`0I6AT0oooo0?oo
o`070?ooo`80<c<cR@3oool00`000000oooo0?ooo`0=0?ooo`001P3oool00`000000oooo0?ooo`02
000002X0oooo0P0000150?ooo`806ATI2@3oool00`0c<c<0oooo03<c<`250?ooo`8000003`3oool0
00H0oooo0`00000/0?ooo`030000003oool0oooo04H0oooo00<06ATI0?ooo`3oool01`3oool203<c
<`030?ooo`0c<c<0oooo08<0oooo00<000000?ooo`3oool03@3oool000H0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`170?ooo`806ATI2@3oool203<c<c@0oooo0`0000060?ooo`P0
00000`3oool00`000000oooo0?ooo`060?ooo`<00000<03oool00`000000oooo0?ooo`0=0?ooo`00
1@3oool9000002L0oooo00<000000?ooo`3oool0B@3oool00`0I6AT0oooo0?ooo`080?ooo`80<c<c
<`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000;`3oool00`000000oooo0?ooo`0=0?oo
o`00103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0BP3oool201TI6Cd0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool03@3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo04`0oooo00<06ATI0?ooo`3oool0203oool00`0c<c<0
oooo0?ooo`0_0?ooo`030000003oool0oooo00D0oooo100000020?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo
0?ooo`1I0?ooo`0303<c<`3oool0oooo02d0oooo1@0000060?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0=0?ooo`001P3oool2000000@0oooo
00<000000?ooo`3oool09P3oool2000005X0oooo00<0<c<c0?ooo`3oool0;@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P00000:0?ooo`030000
003oool0oooo0340oooo0P00000?0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`800000:03o
ool00`000000oooo0?ooo`1K0?ooo`80<c<c00<0oooo03<c<`3oool0:@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<000000`3oool010000000oooo0000000000080?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool03@3oool000H0oooo00<000000?ooo`3oool00P00
00000`3oool000000?ooo`0W0?ooo`030000003oool0oooo05H0oooo0P0I6AT70?ooo`80<c<c:03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00d0oooo00060?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool0703oool3000000L0oooo00<000000?ooo`3oool0F03oool2
01TI6@<0oooo0P0c<c<20?ooo`80<c<c9P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01<0oooo00@000000?ooo`3oool0oooo0P00000^0?ooo`030000003oool0oooo00d0oooo0006
0?ooo`800000103oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`1J0?ooo`806ATI0`3oool203<c<`80oooo0P0c<c<S0?ooo`H000005`3o
ool3000000030?ooo`000000oooo02d0oooo00<000000?ooo`3oool03@3oool000H0oooo00<00000
0?ooo`3oool00P3oool2000001d0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo05`0oooo100I6AT50?ooo`80<c<cL@3oool00`000000oooo0?ooo`0=0?ooo`000`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo0600oooo100I6AT30?ooo`80<c<cK`3oool00`000000oooo0?oo
o`0=0?ooo`00103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`800000I03oool00`0c<c<06ATI01TI6@0201TI6@040?ooo`0c
<c<0<c<c03<c<fP0oooo100I6AT00`000000oooo0?ooo`0=0?ooo`001@3oool9000001`0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo06@0oooo00@0<c<c0?ooo`3oool0
oooo1@0I6AT00`0c<c<0oooo0?ooo`1B0?oooa806ATI103oool00`000000oooo0?ooo`0=0?ooo`00
:P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0I@3oool203<c<`H0
oooo2@0I6AU10?ooo`/06ATI5P3oool00`000000oooo0?ooo`0=0?ooo`00:P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0L03oool203<c<`@0oooo300I6ATC0?oooaP0
6ATI:`3oool00`000000oooo0?ooo`0=0?ooo`00:P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0J03oool00`0c<c<0oooo0?ooo`0Q0?ooo`T06ATI@`3oool00`000000
oooo0?ooo`0=0?ooo`00:`3oool3000000L0oooo00<000000?ooo`3oool0JP3oool00`0c<c<0oooo
0?ooo`1[0?ooo`030000003oool0oooo00d0oooo000e0?ooo`800000J`3oool00`0c<c<0oooo0?oo
o`1Z0?ooo`8000003`3oool003D0oooo00<000000?ooo`3oool0K03oool00`0c<c<0oooo0?ooo`0=
0?ooo`0303<c<`3oool0oooo05T0oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?oo
o`3oool0O@3oool203<c<eT0oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3o
ool0KP3oool00`0c<c<0oooo0?ooo`0>0?ooo`<0<c<cEP3oool00`000000oooo0?ooo`0=0?ooo`00
=@3oool00`000000oooo0?ooo`1`0?ooo`0303<c<`3oool0oooo00l0oooo0`0c<c=C0?ooo`030000
003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo0700oooo00<0<c<c0?ooo`3oool04P3o
ool303<c<e00oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool0LP3oool0
0`0c<c<0oooo0?ooo`0C0?ooo`80<c<cCP3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool20000
08/0oooo0P0c<c=;0?ooo`8000003`3oool003D0oooo00<000000?ooo`3oool0M03oool00`0c<c<0
oooo0?ooo`0E0?ooo`80<c<cBP3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo
0?ooo`1f0?ooo`0303<c<`3oool0oooo01D0oooo0`0c<c=70?ooo`030000003oool0oooo00d0oooo
000e0?ooo`030000003oool0oooo07H0oooo00<0<c<c0?ooo`3oool0G`3oool00`000000oooo0?oo
o`0=0?ooo`00=@3oool00`000000oooo0?ooo`1h0?ooo`0303<c<`3oool0oooo05d0oooo00<00000
0?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool0V`3oool203<c<c/0oooo00<000000?oo
o`3oool03@3oool003D0oooo00<000000?ooo`3oool0NP3oool00`0c<c<0oooo0?ooo`0P0?ooo`<0
<c<c>03oool00`000000oooo0?ooo`0=0?ooo`00=@3oool2000007d0oooo00<0<c<c0?ooo`3oool0
8@3oool303<c<c@0oooo0P00000?0?ooo`00=@3oool00`000000oooo0?ooo`1l0?ooo`0303<c<`3o
ool0oooo02@0oooo0`0c<c<b0?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003oool0
oooo07h0oooo0P0c<c<V0?ooo`<0<c<c;`3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`00
0000oooo0?ooo`2Y0?ooo`@0<c<c:`3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000
oooo0?ooo`200?ooo`80<c<c:`3oool403<c<bL0oooo00<000000?ooo`3oool03@3oool003D0oooo
00<000000?ooo`3oool0PP3oool203<c<e@0oooo00<000000?ooo`3oool03@3oool003D0oooo0P00
003H0?ooo`8000003`3oool003D0oooo00<000000?ooo`3oool0Q03oool203<c<c@0oooo0P0c<c<L
0?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo08H0oooo00<0<c<c0?oo
o`3oool0<`3oool403<c<aP0oooo00<000000?ooo`3oool03@3oool00200oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`<00000203oool00`000000oooo0?ooo`270?ooo`0303<c<`3oool0oooo
03H0oooo100c<c<D0?ooo`030000003oool0oooo00d0oooo000O0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08P0oooo0P0c<c<j0?oo
o`D0<c<c3`3oool00`000000oooo0?ooo`0=0?ooo`007`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`390?ooo`D0<c<c2P3oool00`00
0000oooo0?ooo`0=0?ooo`007`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2;0?ooo`0303<c<`3oool0oooo0400oooo0`0c<c<70?oo
o`030000003oool0oooo00d0oooo000O0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`040?ooo`800000SP3oool00`0c<c<0oooo0?ooo`170?ooo`8000003`3oool001l0
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0S@3oool00`0c<c<0oooo0?ooo`180?ooo`030000003oool0oooo00d0oooo000O0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool3000000P0oooo00<000000?ooo`3oool0S`3oool00`0c
<c<0oooo0?ooo`160?ooo`030000003oool0oooo00d0oooo000O0?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:L0oooo0`0000060?oo
o`P000000`3oool00`000000oooo0?ooo`030?ooo`H000004@3oool00`000000oooo0?ooo`0=0?oo
o`007`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`2A0?ooo`0303<c<`3oool0oooo01@0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00200oooo0`0000080?oo
o`@000001P3oool00`000000oooo0?ooo`2C0?ooo`0303<c<`3oool0oooo0180oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool0
03D0oooo00<000000?ooo`3oool0T`3oool00`0c<c<0oooo0?ooo`0B0?ooo`030000003oool0oooo
00D0oooo100000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo000e0?ooo`800000UP3oool00`0c<c<0
oooo0?ooo`0@0?ooo`D000001P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool2000000l0oooo000e0?ooo`030000003oool0oooo0:P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003oool000000080
00002P3oool500000140oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool0
U`3oool00`0c<c<0oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`0000030?ooo`040000003oool00000000000P0oooo00D000000?ooo`3oool0oooo0000000A0?oo
o`030000003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo09T0oooo00<0<c<c0?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3o
ool0oooo0000000A0?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo09T0
oooo00<0<c<c0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180
oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo00d0oooo000e0?ooo`03
0000003oool0oooo09/0oooo00<0<c<c0?ooo`3oool02@3oool6000001@0oooo1@00000B0?ooo`03
0000003oool0oooo00d0oooo000e0?ooo`800000f03oool2000000l0oooo000e0?ooo`030000003o
ool0oooo09d0oooo00<0<c<c0?ooo`3oool0>03oool00`000000oooo0?ooo`0=0?ooo`00=@3oool0
0`000000oooo0?ooo`2O0?ooo`0303<c<`3oool0oooo03H0oooo00<000000?ooo`3oool03@3oool0
03D0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000
oooo0?ooo`2Q0?ooo`0303<c<`3oool0oooo03@0oooo00<000000?ooo`3oool03@3oool003D0oooo
00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?oo
o`2S0?ooo`80<c<c<`3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool200000:H0oooo0P0c<c<`
0?ooo`8000003`3oool003D0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0=0?oo
o`00=@3oool00`000000oooo0?ooo`2W0?ooo`80<c<c;`3oool00`000000oooo0?ooo`0=0?ooo`00
=@3oool00`000000oooo0?ooo`2Y0?ooo`0303<c<`3oool0oooo02`0oooo00<000000?ooo`3oool0
3@3oool003D0oooo00<000000?ooo`3oool0ZP3oool00`0c<c<0oooo0?ooo`0[0?ooo`030000003o
ool0oooo00d0oooo000e0?ooo`030000003oool0oooo0:/0oooo0P0c<c<[0?ooo`030000003oool0
oooo00d0oooo000e0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool03@3oool003D0
oooo0P00002^0?ooo`80<c<c:03oool2000000l0oooo000e0?ooo`030000003oool0oooo0;00oooo
00<0<c<c0?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?oo
o`2`0?ooo`0303<c<`3oool0oooo02D0oooo00<000000?ooo`3oool03@3oool002/0oooo0`000007
0?ooo`030000003oool0oooo0380oooo0`0000080?ooo`@00000L@3oool00`0c<c<0oooo0?ooo`0S
0?ooo`030000003oool0oooo00d0oooo000/0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0U03oool00`000000oooo0?ooo`0=0?ooo`00;03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0700oooo00<0<c<c0?ooo`3oool08@3oool00`000000oooo0?ooo`0=0?ooo`00
;03oool00`000000oooo0?ooo`060?ooo`800000=03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0LP3oool00`0c<c<0oooo0?ooo`0N0?ooo`800000
3`3oool002`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0c0?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00P3oool3000007<0oooo00<0<c<c0?ooo`3oool0
7`3oool00`000000oooo0?ooo`0=0?ooo`00;03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03<0oooo100000040?ooo`030000003oool0oooo07X0oooo00<0<c<c0?ooo`3oool07@3o
ool00`000000oooo0?ooo`0=0?ooo`00;03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo03<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2J0?ooo`030000003o
ool0oooo00d0oooo000/0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0MP3oool0
0`0c<c<0oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo000[0?ooo`800000203oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`800000NP3oool00`0c<c<0oooo0?ooo`0I0?ooo`030000003oool0oooo00d0oooo000/0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<P3oool7000000@0oooo0`0000000`3o
ool000000?ooo`1i0?ooo`0303<c<`3oool0oooo01T0oooo00<000000?ooo`3oool03@3oool003D0
oooo0P00002o0?ooo`0303<c<`3oool0oooo01H0oooo0P00000?0?ooo`00=@3oool00`000000oooo
0?ooo`3H0?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo0<00oooo00<0
<c<c0?ooo`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?ooo`32
0?ooo`0303<c<`3oool0oooo01<0oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?oo
o`3oool0`P3oool00`0c<c<0oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo000e0?ooo`03
0000003oool0oooo0<@0oooo00<0<c<c0?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`00
=@3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00d0oooo000e0?ooo`800000a`3o
ool00`0c<c<0oooo0?ooo`0>0?ooo`8000003`3oool003D0oooo00<000000?ooo`3oool0b03oool2
03<c<`h0oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool0f03oool00`00
0000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?ooo`2W0?ooo`<000001P3oool8000000<0
oooo00<000000?ooo`3oool00`3oool3000000<0oooo0`00000203<c<``0oooo00<000000?ooo`3o
ool03@3oool003D0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo03<c<`0;0?ooo`030000003oool0oooo00d0oooo000e0?ooo`03
0000003oool0oooo0:P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<0<c<c0?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`00=@3oool200000:T0
oooo00<000000?ooo`3oool01@3oool400000080oooo00<000000?ooo`3oool02P3oool5000000H0
oooo0P0c<c<70?ooo`8000003`3oool003D0oooo00<000000?ooo`3oool0Z03oool5000000H0oooo
00@000000?ooo`3oool00000303oool01@000000oooo0?ooo`3oool000000100oooo00<000000?oo
o`3oool03@3oool003D0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`0000000P00000;0?ooo`050000003oool0oooo0?oo
o`000000203oool203<c<`H0oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3o
ool0Z03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<000000`3oool010000000
oooo00000000000:0?ooo`030000003oool0000000/0oooo00<0<c<c0?ooo`3oool00`3oool00`00
0000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0503oool00`000000oooo0000000<0?ooo`0303<c<`3oool0oooo0080
oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?ooo`3oool0Z03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03@3oool0100c<c<0oooo
0?ooo`00000?0?ooo`00=@3oool00`000000oooo0?ooo`2W0?ooo`H00000603oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00d0oooo000e0?ooo`800000f03oool00`0c<c<000000?oo
o`0>0?ooo`00=@3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00d0oooo000e0?oo
o`030000003oool0oooo0=P0oooo00<000000?ooo`3oool03@3oool00200oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`<00000203oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo
00d0oooo000Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3H0?ooo`030000003oool0oooo00d0oooo000Q0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00d0oooo
000Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103ooooL000000l0oooo000Q
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0k`3oool00240oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3`0?ooo`008@3oool00`000000oooo0?ooo`060?ooo`<0
0000l`3oool00240oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3c0?ooo`00803o
ool2000000T0oooo00<000000?ooo`3oool0lP3oool00240oooo00<000000?ooo`3oool01`3oool4
00000?40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.423967, -2.5288, 0.0079724, \
0.0150337}}]
}, Open  ]],

Cell[BoxData[
    StyleBox[\( (*\ 
        This\ part\ combines\ all\ the\ plots\ and\ thus\ produces\ FIG  .4\ \
of\ the\ \(\(paper\)\(.\)\)\ *) \),
      FontSize->18]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sh = 
      Show[GraphicsArray[{final, final2, final1}], 
        GraphicsSpacing \[Rule] 0]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00793651 0.31746 [
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00793651 0.34127 0.325397 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.571429 0.545455 0.30303 [
[.14286 -0.0125 -14.3125 -17.8125 ]
[.14286 -0.0125 14.3125 0 ]
[.28571 -0.0125 -10.7813 -17.8125 ]
[.28571 -0.0125 10.7813 0 ]
[.42857 -0.0125 -14.3125 -17.8125 ]
[.42857 -0.0125 14.3125 0 ]
[.57143 -0.0125 -5.53125 -17.8125 ]
[.57143 -0.0125 5.53125 0 ]
[.71429 -0.0125 -14.3125 -17.8125 ]
[.71429 -0.0125 14.3125 0 ]
[.85714 -0.0125 -10.7813 -17.8125 ]
[.85714 -0.0125 10.7813 0 ]
[1 -0.0125 -14.3125 -17.8125 ]
[1 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.125 -35.625 ]
[.5 -0.0125 5.125 -17.8125 ]
[-0.0125 .09091 -31.25 -8.90625 ]
[-0.0125 .09091 0 8.90625 ]
[-0.0125 .24242 -20.75 -8.90625 ]
[-0.0125 .24242 0 8.90625 ]
[-0.0125 .39394 -31.25 -8.90625 ]
[-0.0125 .39394 0 8.90625 ]
[-0.0125 .54545 -11.0625 -8.90625 ]
[-0.0125 .54545 0 8.90625 ]
[-0.0125 .69697 -21.5625 -8.90625 ]
[-0.0125 .69697 0 8.90625 ]
[-0.0125 .84848 -11.0625 -8.90625 ]
[-0.0125 .84848 0 8.90625 ]
[-0.0125 1 -21.5625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -49.0625 -14.7188 ]
[-0.01875 .5 -31.25 14.7188 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
gsave
.14286 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.28571 0 m
.28571 .00625 L
s
gsave
.28571 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42857 0 m
.42857 .00625 L
s
gsave
.42857 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.57143 0 m
.57143 .00625 L
s
gsave
.57143 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.71429 0 m
.71429 .00625 L
s
gsave
.71429 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.85714 0 m
.85714 .00625 L
s
gsave
.85714 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.02857 0 m
.02857 .00375 L
s
.05714 0 m
.05714 .00375 L
s
.08571 0 m
.08571 .00375 L
s
.11429 0 m
.11429 .00375 L
s
.17143 0 m
.17143 .00375 L
s
.2 0 m
.2 .00375 L
s
.22857 0 m
.22857 .00375 L
s
.25714 0 m
.25714 .00375 L
s
.31429 0 m
.31429 .00375 L
s
.34286 0 m
.34286 .00375 L
s
.37143 0 m
.37143 .00375 L
s
.4 0 m
.4 .00375 L
s
.45714 0 m
.45714 .00375 L
s
.48571 0 m
.48571 .00375 L
s
.51429 0 m
.51429 .00375 L
s
.54286 0 m
.54286 .00375 L
s
.6 0 m
.6 .00375 L
s
.62857 0 m
.62857 .00375 L
s
.65714 0 m
.65714 .00375 L
s
.68571 0 m
.68571 .00375 L
s
.74286 0 m
.74286 .00375 L
s
.77143 0 m
.77143 .00375 L
s
.8 0 m
.8 .00375 L
s
.82857 0 m
.82857 .00375 L
s
.88571 0 m
.88571 .00375 L
s
.91429 0 m
.91429 .00375 L
s
.94286 0 m
.94286 .00375 L
s
.97143 0 m
.97143 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.125 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .09091 m
.00625 .09091 L
s
gsave
-0.0125 .09091 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .24242 m
.00625 .24242 L
s
gsave
-0.0125 .24242 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .39394 m
.00625 .39394 L
s
gsave
-0.0125 .39394 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .54545 m
.00625 .54545 L
s
gsave
-0.0125 .54545 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .69697 m
.00625 .69697 L
s
gsave
-0.0125 .69697 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .84848 m
.00625 .84848 L
s
gsave
-0.0125 .84848 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .12121 m
.00375 .12121 L
s
0 .15152 m
.00375 .15152 L
s
0 .18182 m
.00375 .18182 L
s
0 .21212 m
.00375 .21212 L
s
0 .27273 m
.00375 .27273 L
s
0 .30303 m
.00375 .30303 L
s
0 .33333 m
.00375 .33333 L
s
0 .36364 m
.00375 .36364 L
s
0 .42424 m
.00375 .42424 L
s
0 .45455 m
.00375 .45455 L
s
0 .48485 m
.00375 .48485 L
s
0 .51515 m
.00375 .51515 L
s
0 .57576 m
.00375 .57576 L
s
0 .60606 m
.00375 .60606 L
s
0 .63636 m
.00375 .63636 L
s
0 .66667 m
.00375 .66667 L
s
0 .72727 m
.00375 .72727 L
s
0 .75758 m
.00375 .75758 L
s
0 .78788 m
.00375 .78788 L
s
0 .81818 m
.00375 .81818 L
s
0 .87879 m
.00375 .87879 L
s
0 .90909 m
.00375 .90909 L
s
0 .93939 m
.00375 .93939 L
s
0 .9697 m
.00375 .9697 L
s
0 .06061 m
.00375 .06061 L
s
0 .0303 m
.00375 .0303 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -115.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.7188 12.9063 translate
90 rotate
-75.7188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 17.500 moveto
(H) show
77.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
83.875 17.500 moveto
(L) show
88.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.14286 .99375 m
.14286 1 L
s
.28571 .99375 m
.28571 1 L
s
.42857 .99375 m
.42857 1 L
s
.57143 .99375 m
.57143 1 L
s
.71429 .99375 m
.71429 1 L
s
.85714 .99375 m
.85714 1 L
s
.125 Mabswid
.02857 .99625 m
.02857 1 L
s
.05714 .99625 m
.05714 1 L
s
.08571 .99625 m
.08571 1 L
s
.11429 .99625 m
.11429 1 L
s
.17143 .99625 m
.17143 1 L
s
.2 .99625 m
.2 1 L
s
.22857 .99625 m
.22857 1 L
s
.25714 .99625 m
.25714 1 L
s
.31429 .99625 m
.31429 1 L
s
.34286 .99625 m
.34286 1 L
s
.37143 .99625 m
.37143 1 L
s
.4 .99625 m
.4 1 L
s
.45714 .99625 m
.45714 1 L
s
.48571 .99625 m
.48571 1 L
s
.51429 .99625 m
.51429 1 L
s
.54286 .99625 m
.54286 1 L
s
.6 .99625 m
.6 1 L
s
.62857 .99625 m
.62857 1 L
s
.65714 .99625 m
.65714 1 L
s
.68571 .99625 m
.68571 1 L
s
.74286 .99625 m
.74286 1 L
s
.77143 .99625 m
.77143 1 L
s
.8 .99625 m
.8 1 L
s
.82857 .99625 m
.82857 1 L
s
.88571 .99625 m
.88571 1 L
s
.91429 .99625 m
.91429 1 L
s
.94286 .99625 m
.94286 1 L
s
.97143 .99625 m
.97143 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .09091 m
1 .09091 L
s
.99375 .24242 m
1 .24242 L
s
.99375 .39394 m
1 .39394 L
s
.99375 .54545 m
1 .54545 L
s
.99375 .69697 m
1 .69697 L
s
.99375 .84848 m
1 .84848 L
s
.125 Mabswid
.99625 .12121 m
1 .12121 L
s
.99625 .15152 m
1 .15152 L
s
.99625 .18182 m
1 .18182 L
s
.99625 .21212 m
1 .21212 L
s
.99625 .27273 m
1 .27273 L
s
.99625 .30303 m
1 .30303 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .36364 m
1 .36364 L
s
.99625 .42424 m
1 .42424 L
s
.99625 .45455 m
1 .45455 L
s
.99625 .48485 m
1 .48485 L
s
.99625 .51515 m
1 .51515 L
s
.99625 .57576 m
1 .57576 L
s
.99625 .60606 m
1 .60606 L
s
.99625 .63636 m
1 .63636 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .72727 m
1 .72727 L
s
.99625 .75758 m
1 .75758 L
s
.99625 .78788 m
1 .78788 L
s
.99625 .81818 m
1 .81818 L
s
.99625 .87879 m
1 .87879 L
s
.99625 .90909 m
1 .90909 L
s
.99625 .93939 m
1 .93939 L
s
.99625 .9697 m
1 .9697 L
s
.99625 .06061 m
1 .06061 L
s
.99625 .0303 m
1 .0303 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.2 g
.004 w
[ .002 .01 ] 0 setdash
0 .24415 m
.04057 .24857 L
.08481 .2534 L
.12636 .25793 L
.16632 .26229 L
.20885 .26692 L
.2498 .27139 L
.29331 .27613 L
.33524 .2807 L
.37557 .2851 L
.41848 .28978 L
.4598 .29428 L
.49953 .29862 L
.54183 .30323 L
.58254 .30767 L
.62583 .31239 L
.66752 .31693 L
.70762 .3213 L
.7503 .32596 L
.79139 .33044 L
.83505 .3352 L
.87712 .33978 L
.9176 .3442 L
.96065 .34889 L
1 .35318 L
s
[ .1 .05 ] 0 setdash
0 .24485 m
.04057 .24986 L
.08481 .25463 L
.12636 .25855 L
.16632 .26191 L
.20885 .2651 L
.2498 .26786 L
.29331 .27051 L
.33524 .27283 L
.37557 .27486 L
.41848 .27684 L
.4598 .27859 L
.49953 .28014 L
.54183 .28168 L
.58254 .28305 L
.62583 .2844 L
.66752 .28562 L
.70762 .28671 L
.7503 .2878 L
.79139 .28879 L
.83505 .28977 L
.87712 .29067 L
.9176 .29148 L
.96065 .29229 L
1 .293 L
s
.1 g
[ .2 .05 ] 0 setdash
0 .24428 m
.04057 .24798 L
.08481 .2525 L
.12636 .25717 L
.16632 .26201 L
.20885 .2675 L
.2498 .27305 L
.29331 .27918 L
.33524 .28527 L
.37557 .29125 L
.41848 .29769 L
.4598 .30392 L
.49953 .3099 L
.54183 .31622 L
.58254 .32223 L
.62583 .3285 L
.66752 .33441 L
.70762 .33995 L
.7503 .34567 L
.79139 .351 L
.83505 .35645 L
.87712 .3615 L
.9176 .36617 L
.96065 .37092 L
1 .37508 L
s
0 g
.5 Mabswid
[ ] 0 setdash
0 .24242 m
1 .24242 L
s
gsave
.85714 .32727 -80.8438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.28571 .84848 -80.0938 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(SNLS) show
97.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68571 .26667 -80.5 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
98.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.85714 .37273 -80.5 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
85.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
98.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.34127 0.00793651 0.65873 0.325397 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.571429 0.545455 0.30303 [
[.14286 -0.0125 -14.3125 -17.8125 ]
[.14286 -0.0125 14.3125 0 ]
[.28571 -0.0125 -10.7813 -17.8125 ]
[.28571 -0.0125 10.7813 0 ]
[.42857 -0.0125 -14.3125 -17.8125 ]
[.42857 -0.0125 14.3125 0 ]
[.57143 -0.0125 -5.53125 -17.8125 ]
[.57143 -0.0125 5.53125 0 ]
[.71429 -0.0125 -14.3125 -17.8125 ]
[.71429 -0.0125 14.3125 0 ]
[.85714 -0.0125 -10.7813 -17.8125 ]
[.85714 -0.0125 10.7813 0 ]
[1 -0.0125 -14.3125 -17.8125 ]
[1 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.125 -35.625 ]
[.5 -0.0125 5.125 -17.8125 ]
[-0.0125 .09091 -31.25 -8.90625 ]
[-0.0125 .09091 0 8.90625 ]
[-0.0125 .24242 -20.75 -8.90625 ]
[-0.0125 .24242 0 8.90625 ]
[-0.0125 .39394 -31.25 -8.90625 ]
[-0.0125 .39394 0 8.90625 ]
[-0.0125 .54545 -11.0625 -8.90625 ]
[-0.0125 .54545 0 8.90625 ]
[-0.0125 .69697 -21.5625 -8.90625 ]
[-0.0125 .69697 0 8.90625 ]
[-0.0125 .84848 -11.0625 -8.90625 ]
[-0.0125 .84848 0 8.90625 ]
[-0.0125 1 -21.5625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -49.0625 -14.7188 ]
[-0.01875 .5 -31.25 14.7188 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
gsave
.14286 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.28571 0 m
.28571 .00625 L
s
gsave
.28571 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42857 0 m
.42857 .00625 L
s
gsave
.42857 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.57143 0 m
.57143 .00625 L
s
gsave
.57143 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.71429 0 m
.71429 .00625 L
s
gsave
.71429 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.85714 0 m
.85714 .00625 L
s
gsave
.85714 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.02857 0 m
.02857 .00375 L
s
.05714 0 m
.05714 .00375 L
s
.08571 0 m
.08571 .00375 L
s
.11429 0 m
.11429 .00375 L
s
.17143 0 m
.17143 .00375 L
s
.2 0 m
.2 .00375 L
s
.22857 0 m
.22857 .00375 L
s
.25714 0 m
.25714 .00375 L
s
.31429 0 m
.31429 .00375 L
s
.34286 0 m
.34286 .00375 L
s
.37143 0 m
.37143 .00375 L
s
.4 0 m
.4 .00375 L
s
.45714 0 m
.45714 .00375 L
s
.48571 0 m
.48571 .00375 L
s
.51429 0 m
.51429 .00375 L
s
.54286 0 m
.54286 .00375 L
s
.6 0 m
.6 .00375 L
s
.62857 0 m
.62857 .00375 L
s
.65714 0 m
.65714 .00375 L
s
.68571 0 m
.68571 .00375 L
s
.74286 0 m
.74286 .00375 L
s
.77143 0 m
.77143 .00375 L
s
.8 0 m
.8 .00375 L
s
.82857 0 m
.82857 .00375 L
s
.88571 0 m
.88571 .00375 L
s
.91429 0 m
.91429 .00375 L
s
.94286 0 m
.94286 .00375 L
s
.97143 0 m
.97143 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.125 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .09091 m
.00625 .09091 L
s
gsave
-0.0125 .09091 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .24242 m
.00625 .24242 L
s
gsave
-0.0125 .24242 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .39394 m
.00625 .39394 L
s
gsave
-0.0125 .39394 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .54545 m
.00625 .54545 L
s
gsave
-0.0125 .54545 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .69697 m
.00625 .69697 L
s
gsave
-0.0125 .69697 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .84848 m
.00625 .84848 L
s
gsave
-0.0125 .84848 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .12121 m
.00375 .12121 L
s
0 .15152 m
.00375 .15152 L
s
0 .18182 m
.00375 .18182 L
s
0 .21212 m
.00375 .21212 L
s
0 .27273 m
.00375 .27273 L
s
0 .30303 m
.00375 .30303 L
s
0 .33333 m
.00375 .33333 L
s
0 .36364 m
.00375 .36364 L
s
0 .42424 m
.00375 .42424 L
s
0 .45455 m
.00375 .45455 L
s
0 .48485 m
.00375 .48485 L
s
0 .51515 m
.00375 .51515 L
s
0 .57576 m
.00375 .57576 L
s
0 .60606 m
.00375 .60606 L
s
0 .63636 m
.00375 .63636 L
s
0 .66667 m
.00375 .66667 L
s
0 .72727 m
.00375 .72727 L
s
0 .75758 m
.00375 .75758 L
s
0 .78788 m
.00375 .78788 L
s
0 .81818 m
.00375 .81818 L
s
0 .87879 m
.00375 .87879 L
s
0 .90909 m
.00375 .90909 L
s
0 .93939 m
.00375 .93939 L
s
0 .9697 m
.00375 .9697 L
s
0 .06061 m
.00375 .06061 L
s
0 .0303 m
.00375 .0303 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -115.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.7188 12.9063 translate
90 rotate
-75.7188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 17.500 moveto
(H) show
77.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
83.875 17.500 moveto
(L) show
88.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.14286 .99375 m
.14286 1 L
s
.28571 .99375 m
.28571 1 L
s
.42857 .99375 m
.42857 1 L
s
.57143 .99375 m
.57143 1 L
s
.71429 .99375 m
.71429 1 L
s
.85714 .99375 m
.85714 1 L
s
.125 Mabswid
.02857 .99625 m
.02857 1 L
s
.05714 .99625 m
.05714 1 L
s
.08571 .99625 m
.08571 1 L
s
.11429 .99625 m
.11429 1 L
s
.17143 .99625 m
.17143 1 L
s
.2 .99625 m
.2 1 L
s
.22857 .99625 m
.22857 1 L
s
.25714 .99625 m
.25714 1 L
s
.31429 .99625 m
.31429 1 L
s
.34286 .99625 m
.34286 1 L
s
.37143 .99625 m
.37143 1 L
s
.4 .99625 m
.4 1 L
s
.45714 .99625 m
.45714 1 L
s
.48571 .99625 m
.48571 1 L
s
.51429 .99625 m
.51429 1 L
s
.54286 .99625 m
.54286 1 L
s
.6 .99625 m
.6 1 L
s
.62857 .99625 m
.62857 1 L
s
.65714 .99625 m
.65714 1 L
s
.68571 .99625 m
.68571 1 L
s
.74286 .99625 m
.74286 1 L
s
.77143 .99625 m
.77143 1 L
s
.8 .99625 m
.8 1 L
s
.82857 .99625 m
.82857 1 L
s
.88571 .99625 m
.88571 1 L
s
.91429 .99625 m
.91429 1 L
s
.94286 .99625 m
.94286 1 L
s
.97143 .99625 m
.97143 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .09091 m
1 .09091 L
s
.99375 .24242 m
1 .24242 L
s
.99375 .39394 m
1 .39394 L
s
.99375 .54545 m
1 .54545 L
s
.99375 .69697 m
1 .69697 L
s
.99375 .84848 m
1 .84848 L
s
.125 Mabswid
.99625 .12121 m
1 .12121 L
s
.99625 .15152 m
1 .15152 L
s
.99625 .18182 m
1 .18182 L
s
.99625 .21212 m
1 .21212 L
s
.99625 .27273 m
1 .27273 L
s
.99625 .30303 m
1 .30303 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .36364 m
1 .36364 L
s
.99625 .42424 m
1 .42424 L
s
.99625 .45455 m
1 .45455 L
s
.99625 .48485 m
1 .48485 L
s
.99625 .51515 m
1 .51515 L
s
.99625 .57576 m
1 .57576 L
s
.99625 .60606 m
1 .60606 L
s
.99625 .63636 m
1 .63636 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .72727 m
1 .72727 L
s
.99625 .75758 m
1 .75758 L
s
.99625 .78788 m
1 .78788 L
s
.99625 .81818 m
1 .81818 L
s
.99625 .87879 m
1 .87879 L
s
.99625 .90909 m
1 .90909 L
s
.99625 .93939 m
1 .93939 L
s
.99625 .9697 m
1 .9697 L
s
.99625 .06061 m
1 .06061 L
s
.99625 .0303 m
1 .0303 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.2 g
.004 w
[ .002 .01 ] 0 setdash
0 .05364 m
.04057 .13009 L
.08481 .21348 L
.12636 .29179 L
.16632 .3671 L
.20885 .44726 L
.2498 .52442 L
.29331 .60644 L
.33524 .68546 L
.37557 .76148 L
.41848 .84235 L
.4598 .92022 L
.49953 .9951 L
s
.49953 .9951 m
.50213 1 L
s
[ .1 .05 ] 0 setdash
.00389 0 m
.04057 .10862 L
.08481 .22271 L
.12636 .31669 L
.16632 .39708 L
.20885 .4736 L
.2498 .53978 L
.29331 .60324 L
.33524 .65863 L
.37557 .70728 L
.41848 .75468 L
.4598 .7966 L
.49953 .83386 L
.54183 .8706 L
.58254 .90342 L
.62583 .93587 L
.66752 .96498 L
.70762 .99119 L
s
.70762 .99119 m
.722 1 L
s
.1 g
[ .2 .05 ] 0 setdash
0 .05369 m
.01975 .07532 L
.04057 .10643 L
.08481 .19935 L
.12477 .30416 L
.1673 .41652 L
.20824 .5077 L
.22911 .54483 L
.25176 .57777 L
.27356 .6027 L
.29369 .62049 L
.31335 .6337 L
.32466 .63969 L
.33501 .64426 L
.35539 .65105 L
.36663 .65371 L
.37731 .65562 L
.38737 .65694 L
.393 .65749 L
.3981 .65789 L
.40288 .65817 L
.40539 .65829 L
.40805 .65839 L
.41037 .65846 L
.4116 .65849 L
.41292 .65852 L
.41414 .65854 L
.41524 .65855 L
.41636 .65856 L
.41741 .65857 L
.41861 .65858 L
.4199 .65858 L
.42111 .65857 L
.42223 .65856 L
.42347 .65855 L
.42482 .65853 L
.42755 .65848 L
.43025 .65842 L
.43313 .65832 L
.43832 .65811 L
.44845 .65752 L
.45766 .65681 L
.4778 .65479 L
.49964 .652 L
.5426 .64536 L
.58398 .63816 L
.62376 .63098 L
.66612 .62336 L
.70688 .61622 L
.75022 .60894 L
Mistroke
.79197 .60229 L
.83213 .59623 L
.87486 .59017 L
.916 .58468 L
.95972 .57922 L
1 .57449 L
Mfstroke
0 g
.5 Mabswid
[ ] 0 setdash
0 .24242 m
1 .24242 L
s
gsave
.37143 .93939 -80.8438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.28571 .84848 -72.2813 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(TG) show
81.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.8 .93939 -80.5 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
98.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.71429 .50909 -80.5 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
98.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.65873 0.00793651 0.97619 0.325397 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.571429 0.545455 0.30303 [
[.14286 -0.0125 -14.3125 -17.8125 ]
[.14286 -0.0125 14.3125 0 ]
[.28571 -0.0125 -10.7813 -17.8125 ]
[.28571 -0.0125 10.7813 0 ]
[.42857 -0.0125 -14.3125 -17.8125 ]
[.42857 -0.0125 14.3125 0 ]
[.57143 -0.0125 -5.53125 -17.8125 ]
[.57143 -0.0125 5.53125 0 ]
[.71429 -0.0125 -14.3125 -17.8125 ]
[.71429 -0.0125 14.3125 0 ]
[.85714 -0.0125 -10.7813 -17.8125 ]
[.85714 -0.0125 10.7813 0 ]
[1 -0.0125 -14.3125 -17.8125 ]
[1 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.125 -35.625 ]
[.5 -0.0125 5.125 -17.8125 ]
[-0.0125 .09091 -31.25 -8.90625 ]
[-0.0125 .09091 0 8.90625 ]
[-0.0125 .24242 -20.75 -8.90625 ]
[-0.0125 .24242 0 8.90625 ]
[-0.0125 .39394 -31.25 -8.90625 ]
[-0.0125 .39394 0 8.90625 ]
[-0.0125 .54545 -11.0625 -8.90625 ]
[-0.0125 .54545 0 8.90625 ]
[-0.0125 .69697 -21.5625 -8.90625 ]
[-0.0125 .69697 0 8.90625 ]
[-0.0125 .84848 -11.0625 -8.90625 ]
[-0.0125 .84848 0 8.90625 ]
[-0.0125 1 -21.5625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -49.0625 -14.7188 ]
[-0.01875 .5 -31.25 14.7188 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
gsave
.14286 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.28571 0 m
.28571 .00625 L
s
gsave
.28571 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42857 0 m
.42857 .00625 L
s
gsave
.42857 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.57143 0 m
.57143 .00625 L
s
gsave
.57143 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.71429 0 m
.71429 .00625 L
s
gsave
.71429 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.85714 0 m
.85714 .00625 L
s
gsave
.85714 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.02857 0 m
.02857 .00375 L
s
.05714 0 m
.05714 .00375 L
s
.08571 0 m
.08571 .00375 L
s
.11429 0 m
.11429 .00375 L
s
.17143 0 m
.17143 .00375 L
s
.2 0 m
.2 .00375 L
s
.22857 0 m
.22857 .00375 L
s
.25714 0 m
.25714 .00375 L
s
.31429 0 m
.31429 .00375 L
s
.34286 0 m
.34286 .00375 L
s
.37143 0 m
.37143 .00375 L
s
.4 0 m
.4 .00375 L
s
.45714 0 m
.45714 .00375 L
s
.48571 0 m
.48571 .00375 L
s
.51429 0 m
.51429 .00375 L
s
.54286 0 m
.54286 .00375 L
s
.6 0 m
.6 .00375 L
s
.62857 0 m
.62857 .00375 L
s
.65714 0 m
.65714 .00375 L
s
.68571 0 m
.68571 .00375 L
s
.74286 0 m
.74286 .00375 L
s
.77143 0 m
.77143 .00375 L
s
.8 0 m
.8 .00375 L
s
.82857 0 m
.82857 .00375 L
s
.88571 0 m
.88571 .00375 L
s
.91429 0 m
.91429 .00375 L
s
.94286 0 m
.94286 .00375 L
s
.97143 0 m
.97143 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.125 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .09091 m
.00625 .09091 L
s
gsave
-0.0125 .09091 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .24242 m
.00625 .24242 L
s
gsave
-0.0125 .24242 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .39394 m
.00625 .39394 L
s
gsave
-0.0125 .39394 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .54545 m
.00625 .54545 L
s
gsave
-0.0125 .54545 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .69697 m
.00625 .69697 L
s
gsave
-0.0125 .69697 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .84848 m
.00625 .84848 L
s
gsave
-0.0125 .84848 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .12121 m
.00375 .12121 L
s
0 .15152 m
.00375 .15152 L
s
0 .18182 m
.00375 .18182 L
s
0 .21212 m
.00375 .21212 L
s
0 .27273 m
.00375 .27273 L
s
0 .30303 m
.00375 .30303 L
s
0 .33333 m
.00375 .33333 L
s
0 .36364 m
.00375 .36364 L
s
0 .42424 m
.00375 .42424 L
s
0 .45455 m
.00375 .45455 L
s
0 .48485 m
.00375 .48485 L
s
0 .51515 m
.00375 .51515 L
s
0 .57576 m
.00375 .57576 L
s
0 .60606 m
.00375 .60606 L
s
0 .63636 m
.00375 .63636 L
s
0 .66667 m
.00375 .66667 L
s
0 .72727 m
.00375 .72727 L
s
0 .75758 m
.00375 .75758 L
s
0 .78788 m
.00375 .78788 L
s
0 .81818 m
.00375 .81818 L
s
0 .87879 m
.00375 .87879 L
s
0 .90909 m
.00375 .90909 L
s
0 .93939 m
.00375 .93939 L
s
0 .9697 m
.00375 .9697 L
s
0 .06061 m
.00375 .06061 L
s
0 .0303 m
.00375 .0303 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -115.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.7188 12.9063 translate
90 rotate
-75.7188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 17.500 moveto
(H) show
77.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
83.875 17.500 moveto
(L) show
88.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.14286 .99375 m
.14286 1 L
s
.28571 .99375 m
.28571 1 L
s
.42857 .99375 m
.42857 1 L
s
.57143 .99375 m
.57143 1 L
s
.71429 .99375 m
.71429 1 L
s
.85714 .99375 m
.85714 1 L
s
.125 Mabswid
.02857 .99625 m
.02857 1 L
s
.05714 .99625 m
.05714 1 L
s
.08571 .99625 m
.08571 1 L
s
.11429 .99625 m
.11429 1 L
s
.17143 .99625 m
.17143 1 L
s
.2 .99625 m
.2 1 L
s
.22857 .99625 m
.22857 1 L
s
.25714 .99625 m
.25714 1 L
s
.31429 .99625 m
.31429 1 L
s
.34286 .99625 m
.34286 1 L
s
.37143 .99625 m
.37143 1 L
s
.4 .99625 m
.4 1 L
s
.45714 .99625 m
.45714 1 L
s
.48571 .99625 m
.48571 1 L
s
.51429 .99625 m
.51429 1 L
s
.54286 .99625 m
.54286 1 L
s
.6 .99625 m
.6 1 L
s
.62857 .99625 m
.62857 1 L
s
.65714 .99625 m
.65714 1 L
s
.68571 .99625 m
.68571 1 L
s
.74286 .99625 m
.74286 1 L
s
.77143 .99625 m
.77143 1 L
s
.8 .99625 m
.8 1 L
s
.82857 .99625 m
.82857 1 L
s
.88571 .99625 m
.88571 1 L
s
.91429 .99625 m
.91429 1 L
s
.94286 .99625 m
.94286 1 L
s
.97143 .99625 m
.97143 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .09091 m
1 .09091 L
s
.99375 .24242 m
1 .24242 L
s
.99375 .39394 m
1 .39394 L
s
.99375 .54545 m
1 .54545 L
s
.99375 .69697 m
1 .69697 L
s
.99375 .84848 m
1 .84848 L
s
.125 Mabswid
.99625 .12121 m
1 .12121 L
s
.99625 .15152 m
1 .15152 L
s
.99625 .18182 m
1 .18182 L
s
.99625 .21212 m
1 .21212 L
s
.99625 .27273 m
1 .27273 L
s
.99625 .30303 m
1 .30303 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .36364 m
1 .36364 L
s
.99625 .42424 m
1 .42424 L
s
.99625 .45455 m
1 .45455 L
s
.99625 .48485 m
1 .48485 L
s
.99625 .51515 m
1 .51515 L
s
.99625 .57576 m
1 .57576 L
s
.99625 .60606 m
1 .60606 L
s
.99625 .63636 m
1 .63636 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .72727 m
1 .72727 L
s
.99625 .75758 m
1 .75758 L
s
.99625 .78788 m
1 .78788 L
s
.99625 .81818 m
1 .81818 L
s
.99625 .87879 m
1 .87879 L
s
.99625 .90909 m
1 .90909 L
s
.99625 .93939 m
1 .93939 L
s
.99625 .9697 m
1 .9697 L
s
.99625 .06061 m
1 .06061 L
s
.99625 .0303 m
1 .0303 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.2 g
.004 w
[ .002 .01 ] 0 setdash
0 .17394 m
.04057 .20642 L
.08481 .24185 L
.12636 .27512 L
.16632 .30712 L
.20885 .34118 L
.2498 .37396 L
.29331 .40881 L
.33524 .44238 L
.37557 .47468 L
.41848 .50904 L
.4598 .54213 L
.49953 .57394 L
.54183 .60781 L
.58254 .64041 L
.62583 .67508 L
.66752 .70846 L
.70762 .74057 L
.7503 .77475 L
.79139 .80765 L
.83505 .84261 L
.87712 .8763 L
.9176 .90871 L
.96065 .94319 L
1 .9747 L
s
[ .1 .05 ] 0 setdash
0 .12455 m
.04057 .18463 L
.08481 .24168 L
.12636 .28867 L
.16632 .32888 L
.20885 .36715 L
.2498 .40024 L
.29331 .43198 L
.33524 .45967 L
.37557 .484 L
.41848 .50771 L
.4598 .52867 L
.49953 .5473 L
.54183 .56568 L
.58254 .58209 L
.62583 .59832 L
.66752 .61288 L
.70762 .62598 L
.7503 .63906 L
.79139 .65087 L
.83505 .66267 L
.87712 .67336 L
.9176 .68308 L
.96065 .69286 L
1 .70132 L
s
.1 g
[ .2 .05 ] 0 setdash
0 .15617 m
.04057 .18615 L
.08481 .22943 L
.12636 .27717 L
.16632 .32572 L
.20885 .37597 L
.2498 .41969 L
.29331 .45909 L
.33524 .48956 L
.37557 .51232 L
.41848 .5304 L
.43982 .53738 L
.4598 .54287 L
.49953 .55125 L
.52079 .55456 L
.54024 .55698 L
.56017 .55893 L
.58193 .56054 L
.60259 .56163 L
.61414 .56208 L
.62461 .56239 L
.62973 .56252 L
.63514 .56263 L
.63981 .56271 L
.64482 .56278 L
.65021 .56284 L
.65262 .56286 L
.65524 .56287 L
.65684 .56288 L
.65831 .56289 L
.6597 .56289 L
.66123 .5629 L
.66259 .5629 L
.66387 .5629 L
.66522 .56291 L
.66598 .56291 L
.66668 .56291 L
.66802 .56291 L
.66929 .5629 L
.67043 .5629 L
.67166 .5629 L
.67442 .56289 L
.67697 .56288 L
.68163 .56285 L
.68655 .5628 L
.6969 .56267 L
.70829 .56248 L
.72871 .56201 L
.75064 .56136 L
.79398 .55971 L
Mistroke
.83573 .55779 L
.87589 .55574 L
.91862 .55342 L
.95976 .5511 L
1 .5488 L
Mfstroke
0 g
.5 Mabswid
[ ] 0 setdash
0 .24242 m
1 .24242 L
s
gsave
.85714 .93939 -80.8438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
98.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.28571 .84848 -71.9375 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(FG) show
80.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.85714 .72727 -80.5 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
98.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.71429 .50909 -80.5 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Par) show
81.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
88.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
98.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{924.563, 308.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>L0001=2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooW`3oool00?l0ooooo`3ooooo0?oooil0oooo003o0?ooool0ooooo`3ooonO0?ooo`00
o`3ooooo0?ooool0ooooW`3oool00?l0ooooo`3ooooo0?oooil0oooo003o0?ooool0ooooo`3ooonO
0?ooo`00o`3ooooo0?ooool0ooooW`3oool00?l0ooooo`3ooooo0?oooil0oooo003o0?ooool0oooo
o`3ooonO0?ooo`00o`3ooooo0?ooool0ooooW`3oool00?l0ooooo`3ooooo0?oooil0oooo003o0?oo
ool0ooooo`3ooonO0?ooo`00o`3ooooo0?ooool0ooooW`3oool00?l0ooooo`3ooooo0?oooil0oooo
003o0?ooool0ooooo`3ooonO0?ooo`00o`3ooooo0?ooool0ooooW`3oool00?l0ooooo`3ooooo0?oo
oil0oooo003o0?ooool0ooooo`3ooonO0?ooo`00o`3ooooo0?ooool0ooooW`3oool00?l0ooooo`3o
oooo0?oooil0oooo003o0?ooool0ooooo`3ooonO0?ooo`00o`3ooooo0?ooool0ooooW`3oool00?l0
ooooo`3ooooo0?oooil0oooo002i0?ooo`H00000o`3ooolP0?ooo`H00000o`3ooolO0?ooo`H00000
U03oool00;X0oooo00D000000?ooo`3oool0oooo0000003o0?ooob40oooo00D000000?ooo`3oool0
oooo0000003o0?ooob00oooo00D000000?ooo`3oool0oooo0000002D0?ooo`00^`3oool00`000000
oooo0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`030000003oool0oooo09D0
oooo002k0?ooo`030000003oool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`3o0?ooob80oooo
00<000000?ooo`3oool0U@3oool00;`0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000003o
ool0oooo0?l0oooo8P3oool00`000000oooo0?ooo`2D0?ooo`00^@3oool01@000000oooo0?ooo`3o
ool000000?l0oooo8@3oool01@000000oooo0?ooo`3oool000000?l0oooo803oool01@000000oooo
0?ooo`3oool0000009D0oooo002i0?ooo`H00000o`3ooolP0?ooo`H00000o`3ooolO0?ooo`H00000
U03oool00?l0ooooo`3ooooo0?oooil0oooo003o0?ooool0ooooo`3ooonO0?ooo`00o`3ooooo0?oo
ool0ooooW`3oool00?l0ooooo`3ooooo0?oooil0oooo003o0?ooool0ooooo`3ooonO0?ooo`00o`3o
oooo0?ooool0ooooW`3oool00?l0ooooo`3ooooo0?oooil0oooo003o0?ooool0ooooo`3ooonO0?oo
o`00o`3ooooo0?ooool0ooooW`3oool00?l0ooooo`3ooooo0?oooil0oooo003o0?ooool0ooooo`3o
oonO0?ooo`00HP3oool3000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<000003`3o
ool3000000<0oooo00@000000?ooo`3oool0oooo0`00000@0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00000E0?ooo`<00000503oool3000000<0oooo
00@000000?ooo`3oool0oooo1@0000020?ooo`<00000403oool3000000<0oooo00@000000?ooo`3o
ool0oooo0`00000?0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo0`00001@0?ooo`<000000`3oool010000000oooo0?ooo`3oool500000080oooo0`00000@
0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000l0oooo0`0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool3000001D0oooo0`00000E0?ooo`<000000`3o
ool010000000oooo0?ooo`3oool500000080oooo0`00000?0?ooo`<000000`3oool010000000oooo
0?ooo`3oool300000100oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool300000500oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool30000
00l0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000403oool3000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000005@3oool3000001@0oooo0`000003
0?ooo`040000003oool0oooo0?ooo`D000000P3oool300000100oooo0`0000030?ooo`040000003o
ool0oooo0?ooo`<000003`3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`<000007@3oool00640oooo00D000000?ooo`3oool0oooo000000070?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1<0?ooo`050000003oool0oooo0?ooo`000000
1`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0C03oool01@000000oooo0?oo
o`3oool0000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0;0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo001Q
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0B`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0:
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo04/0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool02`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0I0?ooo`00H@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo04/0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1;0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00640oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1;0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0B`3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo001Q0?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00/0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
C03oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0;0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo04`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
303oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0J0?ooo`00H@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool00`00000>0?ooo`050000003oool0oooo0?ooo`0000001P3oool3000000l0oooo00D000000?oo
o`3oool0oooo000000090?ooo`040000003oool0oooo0?ooo`<000005P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`00000A0?ooo`030000003o
ool0oooo00H0oooo0`00000@0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo
0`00001?0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`03000000l0
oooo00D000000?ooo`3oool0oooo000000060?ooo`<000003P3oool01@000000oooo0?ooo`3oool0
000000T0oooo00@000000?ooo`3oool0oooo0`00000F0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0300000100oooo00<000000?ooo`3oool01P3o
ool300000140oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000004l0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<000003P3oool01@000000
oooo0?ooo`3oool0000000H0oooo0`00000?0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
10000000oooo0?ooo`3oool3000001H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<000004@3oool00`000000oooo0?ooo`060?ooo`<00000403o
ool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000007@3oool00640oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo00000100oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`050000003oool0oooo0?ooo`000000603oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00X0oooo00@000000?ooo`3oool000004`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000540
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo00000140oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
000000090?ooo`050000003oool0oooo0?ooo`000000603oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00X0oooo00@000000?ooo`3oool000004P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
00000540oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo00000100oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000603oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000004`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool0000001l0oooo001Q0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001H0oooo0P00000E0?ooo`800000203o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03`3oool2000000T0oooo
00<000000?ooo`3oool03P3oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool000000500oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000005P3oool2000001H0oooo0P0000080?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0>0?ooo`8000002@3oool00`00
0000oooo0?ooo`0?0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000D03oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo0000000F0?ooo`8000005@3oool2000000P0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00l0oooo0P0000090?ooo`030000003o
ool0oooo00h0oooo0P0000070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
0000000N0?ooo`00HP3oool3000000P0oooo0`0000040?ooo`@000003@3oool3000000P0oooo1000
000>0?ooo`<000001`3oool5000000<0oooo1000000D0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool01`3oool3000000@0oooo1000000?0?ooo`030000003oool0oooo00L0oooo1000
000>0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@00000CP3oool3000000P0oooo0`00
00040?ooo`@000003P3oool3000000P0oooo1000000=0?ooo`<000001`3oool5000000<0oooo1000
000D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool3000000@0oooo1000
000>0?ooo`030000003oool0oooo00L0oooo1000000?0?ooo`030000003oool0oooo00H0oooo1@00
00030?ooo`@00000CP3oool3000000P0oooo0`0000040?ooo`@000003@3oool3000000P0oooo1000
000>0?ooo`<000001`3oool5000000<0oooo1000000D0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool01`3oool3000000@0oooo1000000?0?ooo`030000003oool0oooo00L0oooo1000
000>0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@000006`3oool00?l0ooooo`3ooooo
0?oooil0oooo003o0?ooool0ooooo`3ooonO0?ooo`00o`3ooooo0?ooool0ooooW`3oool00?l0oooo
o`3ooooo0?oooil0oooo003o0?ooool0ooooo`3ooonO0?ooo`00C03ooooR00000480oooohP000013
0?ooon8000009@3oool004`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0400oooo00<0000003<c<`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02<0oooo001<0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo03<c<`0M0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0S0?ooo`00C03oool00`000000oooo0?ooo`3N0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`0c<c<0gP3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0=h0oooo00<000000?ooo`3oool08`3oool004`0oooo00<000000?ooo`3oool0gP3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0<c<c0=h0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo02<0oooo001<0?ooo`030000003oool0
oooo0=h0oooo00<000000?ooo`3oool0@03oool010000000oooo0?ooo`0c<c?M0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0S0?ooo`00C03oool0
0`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0400oooo00@000000?ooo`3oool0<c<cg@3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08`3o
ool004`0oooo0P00003N0?ooo`800000@P3oool2000000030?ooo`0c<c<0oooo0=/0oooo0P000013
0?ooo`800000gP3oool2000002D0oooo001<0?ooo`030000003oool0oooo0=h0oooo00<000000?oo
o`3oool0@03oool01@000000oooo0?ooo`3oool0<c<c0=`0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`3N0?ooo`030000003oool0oooo02<0oooo001<0?ooo`030000003oool0oooo
0=h0oooo00<000000?ooo`3oool0@03oool01@000000oooo0?ooo`3oool0<c<c0=`0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo02<0oooo001<0?oo
o`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0@03oool01@000000oooo0?ooo`3oool0
<c<c0=`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0
oooo02<0oooo001<0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0@03oool01@00
0000oooo0?ooo`3oool0<c<c0=`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3N
0?ooo`030000003oool0oooo02<0oooo001<0?ooo`030000003oool0oooo0=h0oooo00<000000?oo
o`3oool0@03oool00`0I6AT0oooo0?ooo`020?ooo`0303<c<`3oool0oooo0=T0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo02<0oooo001<0?ooo`03
0000003oool0oooo0=h0oooo00<000000?ooo`3oool0@03oool00`0c<c<06ATI0?ooo`020?ooo`03
03<c<`3oool0oooo0=T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3N0?ooo`03
0000003oool0oooo02<0oooo001<0?ooo`800000gP3oool200000480oooo0P000000100I6AT0oooo
0?ooo`0c<c?J0?ooo`800000@`3oool200000=h0oooo0P00000U0?ooo`00C03oool00`000000oooo
0?ooo`3N0?ooo`030000003oool0oooo0400oooo00@000000?ooo`0c<c<06ATI0P3oool00`0c<c<0
oooo0?ooo`3H0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0gP3oool00`000000
oooo0?ooo`0S0?ooo`00C03oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0400oooo
00L000000?ooo`3oool0oooo01TI6@3oool0<c<c0=X0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`3N0?ooo`030000003oool0oooo02<0oooo000g0?ooo`<000000`3oool010000000
oooo0?ooo`3oool3000000P0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0/0?oo
o`<000000`3oool010000000oooo0?ooo`3oool3000000L0oooo00L000000?ooo`3oool0<c<c0?oo
o`0I6AT0<c<c0=X0oooo00<000000?ooo`3oool0;03oool3000000<0oooo00@000000?ooo`3oool0
oooo0`0000080?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08`3oool003P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=h0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`0I6AT0<c<c0?ooo`3H0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=h0oooo
00<000000?ooo`3oool08`3oool003P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00P000000?ooo`3oool0oooo03<c<`3oool06ATI03<c
<mT0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0S0?ooo`00;@3oool7000000@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=h0
oooo00<000000?ooo`3oool08@3oool7000000D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0c<c<00P3oool00`0I6AT0oooo0?ooo`3G0?oo
o`030000003oool0oooo0280oooo1`0000040?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo02<0oooo000h0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool200000=d0oooo0`00000_0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool3000000@0oooo00<06ATI03<c<`3o
ool0eP3oool2000002l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`80
0000g@3oool3000002D0oooo000h0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P0c<c<00`3oool06ATI
0?ooo`3G0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08`3oool003P0oooo00<0
00000?ooo`3oool01P3oool3000000P0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00H0oooo0`0000070?ooo`030000003oool0oooo00D0oooo00<0
6ATI0?ooo`3oool0eP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00H0oooo0`00
00080?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08`3oool003P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=h0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`0c<c<0oooo01TI6@3G0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=h0oooo00<00000
0?ooo`3oool08`3oool003L0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0gP3oool00`000000oooo0?ooo`0/0?ooo`8000002@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<0<c<c0?ooo`0I6AT0e`3oool00`000000oooo0?ooo`0/0?oo
o`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=h0oooo00<000000?oo
o`3oool08`3oool003P0oooo00<000000?ooo`3oool01`3oool4000000H0oooo00<000000?ooo`3o
ool0gP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00L0oooo100000050?ooo`03
0000003oool0oooo00L0oooo00<06ATI0?ooo`3oool0e03oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo00L0oooo100000060?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3o
ool08`3oool004`0oooo0P00003N0?ooo`800000@P3oool2000000H0oooo00<0<c<c0?ooo`0I6AT0
e@3oool2000004<0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0S0?ooo`00C03o
ool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0203o
ool00`0I6AT0oooo0?ooo`3C0?ooo`030000003oool0oooo0440oooo00<0<c<c0000003oool0g@3o
ool2000002D0oooo001<0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`060?ooo`0303<c<`3oool0oooo0=D0oooo00<000000?ooo`3oool0@@3oool0
0`000000<c<c0?ooo`3N0?ooo`030000003oool0oooo02<0oooo001<0?ooo`030000003oool0oooo
0=h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo
0440oooo00<0000003<c<`3oool0gP3oool00`000000oooo0?ooo`0S0?ooo`00C03oool00`000000
oooo0?ooo`3N0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool01`3oool00`0c<c<0
oooo0?ooo`3D0?ooo`030000003oool0oooo0440oooo00<000000?ooo`0c<c<0gP3oool00`000000
oooo0?ooo`0S0?ooo`00C03oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0203oool203<c<m@0oooo00<000000?ooo`3oool0@@3oool010000000oooo
0?ooo`0c<c?M0?ooo`030000003oool0oooo02<0oooo001<0?ooo`030000003oool0oooo0=h0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`090?ooo`0303<c<`3oool0oooo0=80oooo
00<000000?ooo`3oool0@@3oool010000000oooo0?ooo`0c<c?M0?ooo`030000003oool0oooo02<0
oooo001<0?ooo`800000gP3oool200000480oooo0P00000:0?ooo`80<c<cdP3oool2000004<0oooo
0P0000020?ooo`0303<c<`3oool0oooo0=T0oooo0P00000U0?ooo`00C03oool00`000000oooo0?oo
o`3N0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool02P3oool00`0c<c<0oooo0?oo
o`3A0?ooo`030000003oool0oooo0440oooo00D06ATI0?ooo`3oool0oooo03<c<`3L0?ooo`030000
003oool0oooo02<0oooo001<0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0:0?ooo`80<c<cdP3oool00`000000oooo0?ooo`110?ooo`0301TI6@3o
ool0oooo0080oooo00<0<c<c0?ooo`3oool0f@3oool00`000000oooo0?ooo`0S0?ooo`00C03oool0
0`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool02P3oool2
03<c<m80oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`030?ooo`0303<c<`3oool0
oooo0=P0oooo00<000000?ooo`3oool08`3oool004`0oooo00<000000?ooo`3oool0gP3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo00/0oooo00<0<c<c0?ooo`0I6AT0d03oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo00<0oooo00<0<c<c0?ooo`3oool0f03oool00`00
0000oooo0?ooo`0S0?ooo`00C03oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool02`3oool203<c<`0301TI6@3oool0oooo0<h0oooo00<000000?ooo`3o
ool0@@3oool00`0c<c<0oooo0?ooo`040?ooo`0303<c<`3oool0oooo0=L0oooo00<000000?ooo`3o
ool08`3oool004`0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo00`0oooo00<0<c<c0?ooo`0I6AT0c`3oool00`000000oooo0?ooo`110?ooo`0303<c
<`3oool0oooo00D0oooo00<0<c<c0?ooo`3oool0eP3oool00`000000oooo0?ooo`0S0?ooo`00C03o
ool200000=h0oooo0P0000120?ooo`8000003@3oool203<c<`0301TI6@3oool0oooo0<`0oooo0P00
00130?ooo`80000000<0<c<c0?ooo`3oool00`3oool00`0c<c<0oooo0?ooo`3E0?ooo`8000009@3o
ool004`0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo00d0oooo00<0<c<c0?ooo`0I6AT0cP3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo00H0oooo00<0<c<c0?ooo`3oool0e@3oool00`000000oooo0?ooo`0S0?ooo`00C03oool00`00
0000oooo0?ooo`3N0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool03@3oool203<c
<`0301TI6@3oool0oooo0<`0oooo00<000000?ooo`3oool0@@3oool01@000000oooo0?ooo`3oool0
<c<c00@0oooo00<06ATI03<c<`3oool0e@3oool00`000000oooo0?ooo`0S0?ooo`00C03oool00`00
0000oooo0?ooo`3N0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool03P3oool00`0c
<c<0oooo01TI6@3=0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00`3oool01P0c
<c<0oooo0?ooo`3oool06ATI03<c<mD0oooo00<000000?ooo`3oool08`3oool004`0oooo00<00000
0?ooo`3oool0gP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00h0oooo00<0<c<c
0?ooo`0I6AT0c@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00<0oooo00<0<c<c
0?ooo`3oool00P3oool00`0I6AT0oooo0?ooo`3C0?ooo`030000003oool0oooo02<0oooo001<0?oo
o`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0>0?oo
o`80<c<c00<06ATI0?ooo`3oool0b`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
00D0oooo0P0c<c<20?ooo`0301TI6@3oool0oooo0=80oooo00<000000?ooo`3oool08`3oool004`0
oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00l0
oooo00<0<c<c0?ooo`0I6AT0c03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00X0
oooo00<06ATI0?ooo`3oool0d@3oool00`000000oooo0?ooo`0S0?ooo`00C03oool200000=h0oooo
0P0000120?ooo`800000403oool203<c<`0301TI6@3oool0oooo0<T0oooo0P0000130?ooo`800000
203oool203<c<`80oooo0P0I6AW@0?ooo`8000009@3oool004`0oooo00<000000?ooo`3oool0gP3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0100oooo00<0<c<c01TI6@3oool0b`3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00d0oooo00<06ATI0?ooo`3oool0cP3o
ool00`000000oooo0?ooo`0S0?ooo`00C03oool00`000000oooo0?ooo`3N0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0403oool203<c<`0301TI6@3oool0oooo0<T0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`090?ooo`80<c<c0`3oool00`0I6AT0oooo0?ooo`3=
0?ooo`030000003oool0oooo02<0oooo00120?ooo`<000001`3oool00`000000oooo0?ooo`3N0?oo
o`030000003oool0oooo03H0oooo0`0000070?ooo`030000003oool0oooo0100oooo00<0<c<c0?oo
o`0I6AT0b`3oool00`000000oooo0?ooo`0g0?ooo`<000001`3oool00`000000oooo0?ooo`0<0?oo
o`0403<c<`3oool0oooo01TI6Lh0oooo00<000000?ooo`3oool08`3oool004<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`0303<c<`3oool06ATI0<X0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<06ATI0?oo
o`3oool0b`3oool00`000000oooo0?ooo`0S0?ooo`00@`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0=h0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0140oooo00<0<c<c0?ooo`0I6AT0bP3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0100c<c<0oooo0?ooo`0I6AW<0?oo
o`030000003oool0oooo02<0oooo000g0?ooo`L000001@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0=h0oooo00<000000?ooo`3oool0;03oool7000000@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0C0?ooo`0301TI6@3oool0oooo0<P0oooo00<000000?ooo`3o
ool0;03oool7000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`03
01TI6@3oool0oooo0<T0oooo00<000000?ooo`3oool08`3oool004<0oooo00<000000?ooo`3oool0
1P3ooooR000003T0oooo00<000000?ooo`3oool01P3ooooR000003X0oooo00<000000?ooo`3oool0
1P3ooooR000002D0oooo00130?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0<c<c
0?ooo`0901TI6M<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01@0oooo00<06ATI0?ooo`3oool0a`3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool203<c<`0301TI6@3oool0oooo0<P0oooo
00<000000?ooo`3oool08`3oool004<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`090?ooo`80<c<c2P0I6AU`0?ooo`<000001P3oool8000000<0oooo00<000000?ooo`3oool00`3o
ool6000003T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01@0oooo00<06ATI0?ooo`3oool0a`3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`0c<c<0oooo01TI6@390?ooo`030000003o
ool0oooo02<0oooo00130?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool6
03<c<`030?ooo`0I6AT06ATI00L06ATIJ03oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool05@3oool00`0I6AT0<c<c0?ooo`360?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`80<c<c00<06ATI0?ooo`3oool0aP3o
ool00`000000oooo0?ooo`0S0?ooo`00@P3oool2000000P0oooo00<000000?ooo`3oool07@3oool0
0`0c<c<06ATI01TI6@0601TI6@0303<c<`3oool0oooo05d0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3oool2000000P0oooo00<0
00000?ooo`3oool05@3oool00`0I6AT0oooo0?ooo`360?ooo`030000003oool0oooo03L0oooo0P00
00080?ooo`030000003oool0oooo01@0oooo00<0<c<c0?ooo`0I6AT0a`3oool00`000000oooo0?oo
o`0S0?ooo`00@`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<0<c<c
01TI6@0I6AT00P0I6AT<03<c<e00oooo00<000000?ooo`3oool01@3oool400000080oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<06ATI
03<c<`3oool0a@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool05@3oool203<c<`0301TI6@3oool0oooo0<@0oooo00<000000?ooo`3oool08`3oool0
04`0oooo00<000000?ooo`3oool0;@3oool01@0c<c<0oooo0?ooo`0c<c<0oooo0080<c<c00<0oooo
03<c<`3oool02@3oool403<c<d80oooo1@0000060?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool05P3oool00`0I6AT0oooo0?ooo`350?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool05@3oool0100c<c<0oooo01TI6@0c<c?50?ooo`030000003oool0oooo02<0oooo
001<0?ooo`800000=P3oool501TI6@80<c<c00D0oooo03<c<`0c<c<0oooo03<c<`030?oooa<0<c<c
;`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`000000
0P00000:0?ooo`D00000>03oool200000480oooo0P00000G0?ooo`0301TI6@3oool0<c<c0<@0oooo
0P0000130?ooo`8000005`3oool0100c<c<0oooo01TI6@0c<c?30?ooo`8000009@3oool004`0oooo
00<000000?ooo`3oool0>P3oool:01TI6@050?ooo`0c<c<0<c<c0?ooo`0c<c<06@3oool@03<c<a@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000<0oooo00@000000?ooo`00
00000000203oool01@000000oooo0?ooo`3oool0000003T0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0F0?ooo`0303<c<`0I6AT0<c<c0<D0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`0G0?ooo`0303<c<`3oool06ATI0080<c<c`P3oool00`000000oooo0?ooo`0S
0?ooo`00C03oool00`000000oooo0?ooo`140?ooo`L06ATI00H0<c<c0?ooo`0c<c<0<c<c0?ooo`0c
<c<Q0?ooo`L0<c<c2P3oool303<c<`030000000c<c<0<c<c0080<c<c00<0000003<c<`0c<c<02@0c
<c<90?ooo`050000003oool0oooo0?ooo`000000>@3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo01H0oooo00<0<c<c01TI6@3oool0a@3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo01P0oooo00<0<c<c0?ooo`0I6AT0``3oool00`000000oooo0?ooo`0S0?ooo`00C03o
ool00`000000oooo0?ooo`1;0?ooo`@06ATI103oool01P0c<c<0oooo03<c<`0c<c<0oooo03<c<`80
oooo00<0<c<c0?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo100c<c<50?ooo`050000003oool0oooo0?ooo`000000600c<c<Q0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool05`3oool00`0I6AT0oooo03<c<`340?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool06@3oool00`0c<c<0oooo01TI6@0203<c<l00oooo00<000000?oo
o`3oool08`3oool004`0oooo00<000000?ooo`3oool0C`3oool701TI6@L0oooo0P0c<c<01@3oool0
<c<c0?ooo`3oool0<c<c0240oooo1P00000D0?ooo`D000008`3ooolG03<c<`030000003oool0oooo
0400oooo00<000000?ooo`3oool05`3oool00`0c<c<06ATI0?ooo`340?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool06P3oool00`0c<c<06ATI0?ooo`020?ooo`0303<c<`3oool0oooo
0;`0oooo00<000000?ooo`3oool08`3oool004`0oooo00<000000?ooo`3oool0EP3oool801TI6@L0
oooo0P0c<c<01`3oool0<c<c0?ooo`3oool0<c<c0?ooo`0c<c<0L03oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo01P0oooo00<06ATI0?ooo`0c<c<0``3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo01/0oooo00D0<c<c01TI6@3oool0oooo03<c<`2n0?ooo`030000003o
ool0oooo02<0oooo001<0?ooo`800000G`3oool401TI6@`0oooo00L0<c<c0?ooo`0c<c<0<c<c0?oo
o`0c<c<0oooo0080<c<cIP3oool200000480oooo0P00000I0?ooo`0403<c<`0I6AT0oooo03<c<l40
oooo0P0000130?ooo`8000007@3oool00`0c<c<06ATI0?ooo`020?ooo`0303<c<`3oool0oooo0;T0
oooo0P00000U0?ooo`00C03oool00`000000oooo0?ooo`1h0?ooo`80<c<c00L0oooo03<c<`3oool0
oooo03<c<`3oool0<c<c05d0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0I0?oo
o`0301TI6@3oool0oooo0<80oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0M0?oo
o`0303<c<`0I6AT0oooo0;h0oooo00<000000?ooo`3oool08`3oool004`0oooo00<000000?ooo`3o
ool0K03oool601TI6@l0oooo00<0<c<c0?ooo`0c<c<00P3oool0100c<c<0oooo03<c<`0c<c<R0?oo
o`<000001P3oool800000080oooo00<000000?ooo`3oool00`3oool3000000<0oooo0`00000@0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool06@3oool0100I6AT0oooo0?ooo`0c<c?1
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool07P3oool00`0c<c<06ATI0?ooo`02
0?ooo`0303<c<`3oool0oooo0;P0oooo00<000000?ooo`3oool08`3oool004`0oooo00<000000?oo
o`3oool0LP3oool801TI6A40oooo00D0<c<c0?ooo`3oool0<c<c0?ooo`0203<c<a/0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0J0?ooo`0301TI6@3oool0oooo0<40oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0O0?ooo`0303<c<`0I6AT0oooo00<0oooo00<0<c<c0?ooo`3oool0]P3o
ool00`000000oooo0?ooo`0S0?ooo`00C03oool00`000000oooo0?ooo`1j0?ooo`@06ATI5@3oool0
1@0c<c<0oooo0?ooo`0c<c<0oooo0080<c<c00<0oooo03<c<`3oool0403oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo01X0oooo00@06ATI0?ooo`3oool0<c<c`03oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo0200oooo00<06ATI0?ooo`3oool00P3oool00`0c<c<0oooo0?ooo`2f0?ooo`03
0000003oool0oooo02<0oooo001<0?ooo`030000003oool0oooo07h0oooo1`0I6ATI0?ooo`0503<c
<`3oool0<c<c03<c<`3oool00P0c<c<80?ooo`030000003oool0oooo00D0oooo100000020?ooo`03
0000003oool0oooo00T0oooo1@00000B0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool06`3oool00`0I6AT0oooo0?ooo`300?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool08@3oool00`0I6AT0oooo0?ooo`030?ooo`0303<c<`3oool0oooo0;@0oooo00<000000?ooo`3o
ool08`3oool004`0oooo00<000000?ooo`3oool0Q@3oool:01TI6AL0oooo00D0<c<c0?ooo`0c<c<0
<c<c0?ooo`0203<c<`D000001P3oool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo
0?ooo`0000004P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01/0oooo00@06ATI
0?ooo`3oool0<c<c_`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0280oooo00<0
6ATI0?ooo`3oool0^@3oool00`000000oooo0?ooo`0S0?ooo`00C03oool200000900oooo1`0I6ATG
0?ooo`0=0000000c<c<0oooo0?ooo`0c<c<0000003<c<`000000oooo03<c<`3oool000000?ooo`03
000000X0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`800000@P3oool2000001d0oooo00<0
6ATI0?ooo`0c<c<0_P3oool2000004<0oooo0P00000T0?ooo`0301TI6@3oool0oooo00<0oooo00<0
<c<c0?ooo`3oool0/@3oool2000002D0oooo001<0?ooo`030000003oool0oooo09H0oooo100I6ATC
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`0000001@3oool0<c<c0?ooo`00
0000<c<c008000002@3oool00`000000oooo0000000C0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0703oool00`0I6AT0oooo0?ooo`2o0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0903oool00`0I6AT0oooo0?ooo`040?ooo`0303<c<`3oool0oooo0;00oooo00<0
00000?ooo`3oool08`3oool004`0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo00X0<c<c0?ooo`0c<c<0<c<c0?ooo`0c<c<0oooo0000000c
<c<000004`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01d0oooo00@06ATI0?oo
o`0c<c<0<c<c_@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo02`0oooo00<0<c<c
0?ooo`3oool0[`3oool00`000000oooo0?ooo`0S0?ooo`00C03oool00`000000oooo0?ooo`2T0?oo
o`L06ATI0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00H000000?oo
o`0c<c<0<c<c0?ooo`0c<c<20?ooo`0303<c<`3oool0oooo00X0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0M0?ooo`0301TI6@3oool0oooo0;h0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0]0?ooo`80<c<c[`3oool00`000000oooo0?ooo`0S0?ooo`00C03oool0
0`000000oooo0?ooo`2[0?ooo`0301TI6@000000000000@000000P0I6ATE0?ooo`030000003oool0
oooo00L0oooo0P0c<c<01P3oool0<c<c03<c<`3oool0<c<c0?ooo`80<c<c00<0oooo0000003oool0
@@3oool00`000000oooo0?ooo`0N0?ooo`0401TI6@3oool0oooo03<c<k`0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo02<0oooo001<0?ooo`030000
003oool0oooo0:`0oooo0`0000050?ooo`0301TI6@000000000000H000001P3oool00`000000oooo
0?ooo`030?ooo`<000004P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01h0oooo
00<06ATI0?ooo`3oool0_@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo02P0oooo
00<0<c<c0?ooo`3oool0103oool203<c<jd0oooo00<000000?ooo`3oool08`3oool004`0oooo00<0
00000?ooo`3oool0[@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`0000006ATI01TI6@0201TI6@P0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool07`3oool0100c<c<0oooo0?ooo`0c<c>k0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0:@3oool00`0c<c<0oooo0?ooo`2b0?oo
o`030000003oool0oooo02<0oooo001<0?ooo`800000[P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`L06ATI00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`800000@P3oool200000200oooo00@0<c<c0?oo
o`3oool0<c<c^P3oool2000004<0oooo0P00000[0?ooo`80<c<c1@3oool203<c<jX0oooo0P00000U
0?ooo`00C03oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo00D0oooo100000020?oo
o`030000003oool0oooo00T0oooo00<0000001TI6@0I6AT0200I6AT<0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool0803oool00`0c<c<0oooo0?ooo`2k0?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool0;03oool00`0c<c<0oooo0?ooo`050?ooo`0303<c<`3oool0oooo
0:L0oooo00<000000?ooo`3oool08`3oool004`0oooo00<000000?ooo`3oool0[@3oool5000000H0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0B0?ooo`0301TI6@3oool00000
0480oooo00<000000?ooo`3oool0803oool0100c<c<0oooo0?ooo`0c<c>j0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0;@3oool00`0c<c<0oooo0?ooo`040?ooo`0303<c<`3oool0
oooo0:L0oooo00<000000?ooo`3oool08`3oool003L0oooo0`0000030?ooo`040000003oool0oooo
0?ooo`<00000203oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000`3oool00`000000oooo00000002000000X0oooo00<000000?ooo`3oool04`3oool0
0`0I6AT000000?ooo`0]0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000L0oooo00<0
00000?ooo`3oool0gP3oool00`000000oooo0?ooo`0/0?ooo`<000000`3oool010000000oooo0?oo
o`3oool3000000P0oooo00<000000?ooo`3oool0;03oool0100I6AT0oooo03<c<`0c<c<60?ooo`03
03<c<`3oool0oooo0:D0oooo00<000000?ooo`3oool08`3oool003H0oooo00D000000?ooo`3oool0
oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0[@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<000000`3oool010000000oooo0000000000080?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:`3oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`0303<c<`3oool0
oooo0;L0oooo00<000000?ooo`3oool0:`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0]0?ooo`0401TI6@3oool0oooo03<c<jd0oooo
00<000000?ooo`3oool08`3oool003H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool09@3oool00`0c<c<0oooo0?ooo`2f0?ooo`030000003oool0oooo02/0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0;P3oool0100I6AT0oooo0?ooo`0c<c<60?ooo`0303<c<`3oool0oooo0:<0oooo00<00000
0?ooo`3oool08`3oool002d0oooo1`0000020?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0C0?ooo`040000003oool0oooo0?ooo`800000403oool00`000000oooo0?oo
o`0Q0?ooo`L000000`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0280oooo1`0000020?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02l0
oooo00<06ATI0?ooo`3oool00P0c<c<60?ooo`0303<c<`3oool0oooo0:40oooo00<000000?ooo`3o
ool08`3oool003H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00@0
oooo0P00002]0?ooo`H000005`3oool3000000030?ooo`000000oooo00d0oooo0`00000]0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`<000009P3oool00`0c
<c<0oooo0?ooo`2d0?ooo`800000;@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool0103oool200000340oooo00D06ATI0?ooo`3oool0oooo03<c<`050?ooo`0303<c<`3o
ool0oooo09l0oooo0`00000U0?ooo`00=P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo02/0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
gP3oool00`000000oooo0?ooo`0[0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0300oooo00<06ATI0?ooo`3oool00P3oool00`0c<c<0
oooo0?ooo`040?ooo`0303<c<`3oool0oooo09l0oooo00<000000?ooo`3oool08`3oool003H0oooo
00D000000?ooo`3oool0oooo000000060?ooo`<00000203oool00`000000oooo0?ooo`3N0?ooo`03
0000003oool0oooo02/0oooo00D000000?ooo`3oool0oooo000000060?ooo`<000001`3oool00`00
0000oooo0?ooo`0R0?ooo`0301TI6@3oool0oooo0080oooo00<0<c<c0?ooo`3oool0]03oool00`00
0000oooo0?ooo`0[0?ooo`050000003oool0oooo0?ooo`0000001P3oool3000000P0oooo00<00000
0?ooo`3oool0<@3oool00`0I6AT0oooo0?ooo`020?ooo`0303<c<`3oool0oooo0:D0oooo00<00000
0?ooo`3oool08`3oool003H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0[0?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo00<0
6ATI0?ooo`3oool0^@3oool00`000000oooo0?ooo`0[0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0380oooo00<06ATI0?ooo`3oool0
0P3oool203<c<`D0oooo00<0<c<c0?ooo`3oool0W@3oool00`000000oooo0?ooo`0S0?ooo`00=P3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3N0?ooo`030000003oool0oooo02/0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool08`3oool00`0I6AT0oooo0?ooo`020?ooo`03
03<c<`3oool0oooo0;<0oooo00<000000?ooo`3oool0:`3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0c0?ooo`0301TI6@3oool0oooo
00<0oooo00<0<c<c0?ooo`3oool0103oool00`0c<c<0oooo0?ooo`2K0?ooo`030000003oool0oooo
02<0oooo000g0?ooo`<00000203oool4000000H0oooo00<000000?ooo`3oool0gP3oool00`000000
oooo0?ooo`0/0?ooo`<00000203oool4000000D0oooo00<000000?ooo`3oool08`3oool00`0I6AT0
oooo03<c<`020?ooo`0303<c<`3oool0oooo0;<0oooo00<000000?ooo`3oool0;03oool3000000P0
oooo100000060?ooo`030000003oool0oooo03@0oooo00<06ATI0?ooo`3oool00`3oool00`0c<c<0
oooo0?ooo`040?ooo`0303<c<`3oool0oooo09X0oooo00<000000?ooo`3oool08`3oool004`0oooo
00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo02<0oooo
00@06ATI0?ooo`3oool0<c<c]`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03D0
oooo00<06ATI0?ooo`3oool02P3oool203<c<iX0oooo00<000000?ooo`3oool08`3oool004`0oooo
0P00003N0?ooo`800000@P3oool2000002D0oooo00<06ATI0?ooo`0c<c<00`3oool00`0c<c<0oooo
0?ooo`2`0?ooo`800000@`3oool2000003L0oooo00<06ATI0?ooo`3oool0Y03oool2000002D0oooo
001<0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0T0?ooo`0401TI6@3oool0oooo03<c<kH0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0g0?ooo`806ATI2`3oool203<c<iP0oooo00<000000?ooo`3oool08`3oool004`0oooo00<0
00000?ooo`3oool0gP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo02D0oooo00<0
6ATI0?ooo`0c<c<00`3oool00`0c<c<0oooo0?ooo`2`0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0>@3oool00`0I6AT0oooo0?ooo`0;0?ooo`0303<c<`3oool0oooo09@0oooo00<0
00000?ooo`3oool08`3oool004`0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo02D0oooo00@06ATI0?ooo`3oool0<c<c0P3oool00`0c<c<0oooo0?oo
o`2`0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0>P3oool00`0I6AT0oooo0?oo
o`0:0?ooo`0303<c<`3oool0oooo09@0oooo00<000000?ooo`3oool08`3oool004`0oooo00<00000
0?ooo`3oool0gP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo02H0oooo00<06ATI
0?ooo`0c<c<0]@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03/0oooo00<06ATI
0?ooo`3oool01@3oool00`0c<c<0oooo0?ooo`030?ooo`0303<c<`3oool0oooo0980oooo00<00000
0?ooo`3oool08`3oool001d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3N0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0V0?oo
o`0401TI6@3oool0oooo03<c<`80oooo00<0<c<c0?ooo`3oool0[`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0?03oool201TI6@H0oooo00<0<c<c
0?ooo`3oool0U`3oool00`000000oooo0?ooo`0S0?ooo`007@3oool3000002`0oooo0P00003N0?oo
o`800000503oool3000002/0oooo0P00000X0?ooo`0301TI6@3oool0<c<c0;<0oooo0P00000D0?oo
o`<00000;03oool2000003l0oooo00<06ATI0?ooo`3oool0103oool203<c<`@0oooo00<0<c<c0?oo
o`3oool0S`3oool2000002D0oooo000M0?ooo`030000003oool0oooo00<00000:@3oool00`000000
oooo0?ooo`3N0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`00000X0?ooo`03
0000003oool0oooo02L0oooo00@06ATI0?ooo`3oool0<c<c0P3oool203<c<jl0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`03000002T0oooo00<000000?ooo`3oool0?`3oool00`0I
6AT0oooo0?ooo`050?ooo`0303<c<`3oool0oooo00<0oooo00<0<c<c0?ooo`3oool0SP3oool00`00
0000oooo0?ooo`0S0?ooo`008P3oool2000002P0oooo00<000000?ooo`3oool0gP3oool00`000000
oooo0?ooo`0G0?ooo`8000009`3oool00`000000oooo0?ooo`0W0?ooo`0401TI6@3oool0oooo03<c
<k<0oooo00<000000?ooo`3oool05`3oool2000002P0oooo00<000000?ooo`3oool0@03oool00`0I
6AT0oooo0?ooo`050?ooo`0303<c<`3oool0oooo0080oooo00<0<c<c0?ooo`3oool0SP3oool00`00
0000oooo0?ooo`0S0?ooo`007@3oool00`000000oooo0?ooo`02000002X0oooo00<000000?ooo`3o
ool0gP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00800000:@3oool00`000000
oooo0?ooo`0X0?ooo`0401TI6@3oool0oooo03<c<`<0oooo00<0<c<c0?ooo`3oool0[03oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00800000:P3oool00`000000oooo0?ooo`110?oo
o`806ATI1P3oool203<c<`@0oooo00<0<c<c0?ooo`3oool0S03oool00`000000oooo0?ooo`0S0?oo
o`007@3oool3000002`0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0B0?ooo`<0
0000:`3oool00`000000oooo0?ooo`0X0?ooo`0401TI6@3oool0oooo03<c<`<0oooo00<0<c<c0?oo
o`3oool0[03oool00`000000oooo0?ooo`0B0?ooo`<00000;03oool00`000000oooo0?ooo`130?oo
o`0301TI6@3oool0oooo00D0oooo0P0c<c>A0?ooo`030000003oool0oooo02<0oooo000M0?ooo`03
0000003oool0oooo00<00000:@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool00`00000X0?ooo`030000003oool0oooo02T0oooo00@06ATI0?ooo`3o
ool0<c<c/@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<00000:@3oool00`00
0000oooo0?ooo`140?ooo`0301TI6@3oool0oooo00H0oooo0P0c<c<20?ooo`0303<c<`3oool0oooo
08X0oooo00<000000?ooo`3oool08`3oool00280oooo0P00000X0?ooo`030000003oool0oooo0=h0
oooo00<000000?ooo`3oool05`3oool2000002L0oooo00<000000?ooo`3oool0:@3oool01@0I6AT0
oooo0?ooo`3oool0<c<c0080oooo00<0<c<c0?ooo`3oool0Z`3oool00`000000oooo0?ooo`0G0?oo
o`800000:03oool00`000000oooo0?ooo`150?ooo`806ATI203oool203<c<hd0oooo00<000000?oo
o`3oool08`3oool001d0oooo00<000000?ooo`3oool00P00000Z0?ooo`800000gP3oool2000001@0
oooo00<000000?ooo`3oool00P00000Y0?ooo`800000:`3oool0100I6AT0oooo0?ooo`0c<c>_0?oo
o`800000503oool00`000000oooo0?ooo`02000002X0oooo0P0000180?ooo`0301TI6@3oool0oooo
00L0oooo00@0<c<c0?ooo`0c<c<0<c<cR03oool2000002D0oooo000M0?ooo`<00000;03oool00`00
0000oooo0?ooo`3N0?ooo`030000003oool0oooo0180oooo0`00000[0?ooo`030000003oool0oooo
02X0oooo00D06ATI0?ooo`3oool0oooo03<c<`020?ooo`0303<c<`3oool0oooo0:X0oooo00<00000
0?ooo`3oool04P3oool3000002`0oooo00<000000?ooo`3oool0B03oool00`0I6AT0oooo0?ooo`07
0?ooo`80<c<c00<0oooo03<c<`3oool0Q`3oool00`000000oooo0?ooo`0S0?ooo`007@3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00D06ATI0?ooo`3oool0oooo03<c<`1L
0?ooo`<000001P3oool8000000<0oooo00<000000?ooo`3oool01P3oool300000380oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04T0oooo0P0I6AT9
0?ooo`<0<c<c=@3oool3000000H0oooo200000030?ooo`030000003oool0oooo00H0oooo0`00000b
0?ooo`030000003oool0oooo02<0oooo000L0?ooo`T000009`3oool00`000000oooo0?ooo`3N0?oo
o`030000003oool0oooo0140oooo2@00000V0?ooo`030000003oool0oooo02/0oooo00D06ATI0?oo
o`3oool0oooo03<c<`020?ooo`0303<c<`3oool0oooo05P0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`3oool000000340oooo00<000000?ooo`3oool04@3oool9000002L0oooo00<000000?ooo`3oool0
B`3oool00`0I6AT0oooo0?ooo`080?ooo`<0<c<c=03oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?oo
o`000000<@3oool00`000000oooo0?ooo`0S0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0/0?ooo`05
01TI6@3oool0oooo0?ooo`0c<c<00P3oool00`0c<c<0oooo0?ooo`1G0?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04`0oooo0P0I6ATo
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo02<0oooo000J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`3N0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02`0oooo00<06ATI0?ooo`3oool0GP3oool0
0`000000oooo0?ooo`050?ooo`@000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0CP3oool00`0I6AT0oooo0?ooo`090?ooo`0303<c<`3oool0
oooo0300oooo00<000000?ooo`3oool01@3oool400000080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02<0oooo001<0?ooo`030000003oool0oooo
0=h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0]0?ooo`0301TI6@3oool0oooo
00@0oooo00<0<c<c0?ooo`3oool0EP3oool5000000H0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0G03oool0
0`0c<c<0oooo0?ooo`0^0?ooo`D000001P3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool08`3oool001d0oooo0P0000040?ooo`030000003oool0
oooo02H0oooo0P00003N0?ooo`800000503oool2000000@0oooo00<000000?ooo`3oool09@3oool2
000002h0oooo00<06ATI0?ooo`3oool0G@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000<0oooo00<000000?ooo`0000000P00000:0?ooo`030000003oool0oooo03<0oooo0P00000D
0?ooo`800000103oool00`000000oooo0?ooo`0V0?ooo`800000G@3oool00`0c<c<0oooo0?ooo`0^
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo00000002
000000X0oooo00<000000?ooo`3oool0<`3oool2000002D0oooo000M0?ooo`030000003oool0oooo
0080oooo0P00000X0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`020?ooo`8000009`3oool00`000000oooo0?ooo`0^0?ooo`0301TI6@3oool0oooo
00@0oooo00<0<c<c0?ooo`3oool0E@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<000000`3oool010000000oooo0000000000080?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`800000:03oool00`000000oooo0?ooo`1N
0?ooo`0303<c<`3oool0<c<c02`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
000000<0oooo00@000000?ooo`0000000000203oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo02<0oooo000M0?ooo`030000003oool0oooo0080000000<0oooo0000003oool09`3oool0
0`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P000000
0`3oool000000?ooo`0V0?ooo`030000003oool0oooo02h0oooo00<06ATI0?ooo`3oool0103oool0
0`0c<c<0oooo0?ooo`1E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`02000000030?ooo`000000oooo02L0oooo00<000000?ooo`3oool0F03oool0
0`0I6AT0oooo0?ooo`060?ooo`80<c<c:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02<0oooo000M0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0703oool30000
00L0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool06`3oool3000000L0oooo00<000000?ooo`3oool0;`3oool00`0I
6AT0oooo0?ooo`1K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool01000
0000oooo0?ooo`3oool200000300oooo00<000000?ooo`3oool04P3oool00`000000oooo00000003
0?ooo`030000003oool0oooo01`0oooo0`0000070?ooo`030000003oool0oooo05T0oooo0P0I6AT5
0?ooo`0303<c<`3oool0oooo00<0<c<c9`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01<0oooo00@000000?ooo`3oool0oooo0P00000`0?ooo`030000003oool0oooo02<0oooo000M
0?ooo`800000103oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0180oooo0P0000040?ooo`030000003o
ool0oooo01X0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo02l0oooo
00<06ATI0?ooo`3oool0103oool00`0c<c<0oooo0?ooo`1C0?ooo`H000005`3oool3000000030?oo
o`000000oooo02l0oooo00<000000?ooo`3oool04P3oool2000000@0oooo00<000000?ooo`3oool0
6`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0F`3oool301TI6@@0
oooo00@0<c<c0?ooo`3oool0oooo0P0c<c<T0?ooo`H000005`3oool3000000030?ooo`000000oooo
02l0oooo00<000000?ooo`3oool08`3oool001d0oooo00<000000?ooo`3oool00P3oool2000001d0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0=h0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`020?ooo`800000703oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0<03oool00`0I6AT0oooo0?ooo`2[0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool2000001d0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo05h0oooo100I6AT00`0c<c<0oooo0?ooo`030?ooo`80<c<cM03o
ool00`000000oooo0?ooo`0S0?ooo`006P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0=h0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0300oooo00<06ATI0?ooo`3oool0
103oool203<c<jD0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0680
oooo1@0I6AT30?ooo`80<c<cLP3oool00`000000oooo0?ooo`0S0?ooo`006`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo000000060?ooo`80
0000g@3oool300000180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool300000340oooo00<06ATI0?ooo`3oool00P3oool00`0c
<c<0oooo0?ooo`2T0?ooo`8000004P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01T0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000J03oool401TI6@030?ooo`0c<c<0
<c<c06h0oooo0`00000U0?ooo`00703oool9000001`0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool04@3oool9000001/0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0380oooo00<06ATI0?ooo`3oool00P3o
ool00`0c<c<0oooo03<c<`2T0?ooo`030000003oool0oooo0140oooo2@00000L0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1V0?ooo`80<c<c0`3oool501TI6F40oooo
3@0I6AT00`000000oooo0?ooo`0S0?ooo`00@@3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0e0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`0b0?ooo`0301TI6@3oool0oooo0080oooo00<0<c<c0?ooo`0c
<c<0Y03oool00`000000oooo0?ooo`0f0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`1X0?ooo`0303<c<`3oool0oooo00D0oooo100I6AU;0?oooa806ATI3@3oool00`00
0000oooo0?ooo`0S0?ooo`00@@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0gP3oool00`000000oooo0?ooo`0e0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`0c0?ooo`0301TI6@3oool0oooo0080oooo00<0<c<c0?ooo`3oool0X`3oool0
0`000000oooo0?ooo`0f0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`1Y0?ooo`0303<c<`3oool0oooo00H0oooo0P0c<c<>01TI6BT0oooo1P0I6AT:0?ooo`@06ATI7`3o
ool00`000000oooo0?ooo`0S0?ooo`00@@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0gP3oool00`000000oooo0?ooo`0e0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`0d0?ooo`0301TI6@3oool0oooo0080oooo0P0c<c>S0?ooo`030000
003oool0oooo03H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo06X0
oooo0P0c<c<80?ooo`80<c<c303oool301TI6@X0oooo700I6ATc0?ooo`030000003oool0oooo02<0
oooo00120?ooo`<000001`3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo03H0oooo
0`0000070?ooo`030000003oool0oooo03D0oooo00D06ATI0?ooo`3oool0oooo03<c<`2T0?ooo`03
0000003oool0oooo03L0oooo0`0000070?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3o
ool08`3oool004`0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo03D0oooo00<06ATI0?ooo`3oool00P3oool203<c<j00oooo0P0I6AT00`000000oooo
0?ooo`110?ooo`030000003oool0oooo06`0oooo0P0c<c=`0?ooo`030000003oool0oooo02<0oooo
001<0?ooo`800000gP3oool200000480oooo0P00000g0?ooo`0301TI6@3oool0oooo0080oooo00<0
<c<c0?ooo`3oool0VP3oool401TI6@030?ooo`000000000004<0oooo0P00001`0?ooo`0303<c<`3o
ool0oooo06/0oooo0P00000U0?ooo`00C03oool00`000000oooo0?ooo`3N0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0=P3oool00`0I6AT0oooo0?ooo`030?ooo`0303<c<`3oool0
oooo0980oooo1`0I6AT60?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0K`3oool0
0`0c<c<0oooo0?ooo`0=0?ooo`<0<c<cG03oool00`000000oooo0?ooo`0S0?ooo`00C03oool00`00
0000oooo0?ooo`3N0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?03oool203<c
<hX0oooo2@0I6AT=0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0L@3oool00`0c
<c<0oooo0?ooo`0>0?ooo`80<c<cFP3oool00`000000oooo0?ooo`0S0?ooo`00C03oool00`000000
oooo0?ooo`3N0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?@3oool00`0c<c<0
oooo0?ooo`240?ooo`@06ATI5P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08@0
oooo0`0c<c=G0?ooo`030000003oool0oooo02<0oooo001<0?ooo`030000003oool0oooo0=h0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0n0?ooo`0303<c<`3oool0oooo07D0oooo
100I6ATT0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0L`3oool00`0c<c<0oooo
0?ooo`0A0?ooo`80<c<cE@3oool00`000000oooo0?ooo`0S0?ooo`00C03oool00`000000oooo0?oo
o`3N0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?P3oool00`0c<c<0oooo0?oo
o`1a0?ooo`@06ATI:03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08T0oooo0`0c
<c=B0?ooo`030000003oool0oooo02<0oooo001<0?ooo`030000003oool0oooo0=h0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0o0?ooo`0303<c<`3oool0oooo06T0oooo1`0I6AT/
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0M@3oool00`0c<c<0oooo0?ooo`0D
0?ooo`<0<c<cC`3oool00`000000oooo0?ooo`0S0?ooo`00C03oool200000=h0oooo0P0000120?oo
o`800000@03oool203<c<fD0oooo1@0I6ATb0?ooo`800000@`3oool2000007P0oooo00<0<c<c0?oo
o`3oool05@3oool303<c<d/0oooo0P00000U0?ooo`00C03oool00`000000oooo0?ooo`3N0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0@@3oool00`0c<c<0oooo0?ooo`1K0?ooo`80
6ATI?@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo07L0oooo00<0<c<c0?ooo`3o
ool0603oool303<c<dT0oooo00<000000?ooo`3oool08`3oool004`0oooo00<000000?ooo`3oool0
gP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03h0oooo00@06ATI0?ooo`0c<c<0
<c<cEP3oool701TI6Cl0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1i0?ooo`03
03<c<`3oool0oooo0680oooo00<000000?ooo`3oool08`3oool004`0oooo00<000000?ooo`3oool0
gP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03l0oooo00@06ATI0?ooo`3oool0
<c<cCP3oool701TI6DH0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3N0?ooo`03
0000003oool0oooo02<0oooo001<0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`100?ooo`806ATI0P0c<c=90?ooo`@06ATIC@3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo07/0oooo0P0c<c=Q0?ooo`030000003oool0oooo02<0oooo
001<0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`120?ooo`806ATIA03oool501TI6E40oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`1m0?ooo`0303<c<`3oool0oooo01l0oooo0P0c<c<m0?ooo`030000003oool0oooo02<0oooo001<
0?ooo`800000gP3oool200000480oooo0P0000140?ooo`0303<c<`0I6AT0oooo03h0oooo100I6AUE
0?ooo`800000@`3oool2000007l0oooo00<0<c<c0?ooo`3oool0803oool403<c<cP0oooo0P00000U
0?ooo`00C03oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0@`3oool00`0c<c<0oooo01TI6@0201TI6CD0oooo1`0I6AUJ0?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool0O`3oool203<c<b@0oooo0`0c<c<f0?ooo`030000003oool0oooo
02<0oooo001<0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`180?ooo`806ATI;03oool701TI6F40oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`2X0?ooo`<0<c<c<`3oool00`000000oooo0?ooo`0S0?ooo`00C03oool00`000000oooo
0?ooo`3N0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0A03oool00`0c<c<0oooo
0?ooo`030?ooo`806ATI:03oool201TI6FP0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`220?ooo`0303<c<`3oool0oooo02H0oooo0`0c<c<`0?ooo`030000003oool0oooo02<0oooo
001<0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`1<0?ooo`D06ATIS@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08@0oooo00<0
<c<c0?ooo`3oool09`3oool403<c<b`0oooo00<000000?ooo`3oool08`3oool004`0oooo00<00000
0?ooo`3oool0gP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo04D0oooo00<0<c<c
0?ooo`3oool02@3ooolI01TI6G@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`24
0?ooo`0303<c<`3oool0oooo02/0oooo0`0c<c<Y0?ooo`030000003oool0oooo02<0oooo001<0?oo
o`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`160?oo
o`0303<c<`3oool0oooo09D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`260?oo
o`0303<c<`3oool0oooo05D0oooo00<000000?ooo`3oool08`3oool004`0oooo0P00003N0?ooo`80
0000@P3oool2000004/0oooo00<0<c<c0?ooo`3oool0T03oool2000004<0oooo0P00003N0?ooo`80
00009@3oool004`0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo04L0oooo00D0<c<c0?ooo`3oool0oooo03<c<`2B0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0R03oool00`0c<c<0oooo0?ooo`0d0?ooo`80<c<c7@3oool00`000000
oooo0?ooo`0S0?ooo`00C03oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0C03oool00`0c<c<0oooo0?ooo`2?0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool0RP3oool00`0c<c<0oooo0?ooo`0d0?ooo`@0<c<c6@3oool00`000000oooo
0?ooo`0S0?ooo`00=`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000080?ooo`030000
003oool0oooo0=h0oooo00<000000?ooo`3oool0;03oool3000000<0oooo00@000000?ooo`3oool0
oooo0`0000070?ooo`030000003oool0oooo04P0oooo00<0<c<c0?ooo`3oool00P3oool00`0c<c<0
oooo0?ooo`2>0?ooo`030000003oool0oooo02`0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`<00000203oool00`000000oooo0?ooo`2:0?ooo`0303<c<`3oool0oooo03P0oooo100c<c<E0?oo
o`030000003oool0oooo02<0oooo000f0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0:`3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1>
0?ooo`0303<c<`3oool0oooo08d0oooo00<000000?ooo`3oool0:`3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2<0?ooo`0303<c<`3o
ool0oooo03X0oooo1@0c<c<@0?ooo`030000003oool0oooo02<0oooo000f0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=h0oooo00<0
00000?ooo`3oool0:`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`190?ooo`0303<c<`3oool0oooo0080oooo00<0<c<c0?ooo`3oool0
S@3oool00`000000oooo0?ooo`0[0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0<h0oooo1@0c<c<;0?ooo`030000003oool0oooo02<0
oooo000f0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0=h0oooo00<000000?ooo`3oool0:`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`0303<c<`3oool0oooo
00<0oooo00<0<c<c0?ooo`3oool0S03oool00`000000oooo0?ooo`0[0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo0P0c<c=3
0?ooo`<0<c<c203oool00`000000oooo0?ooo`0S0?ooo`00=P3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool0103oool200000=d0oooo0`00000]0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`<00000D03oool00`0c<c<0oooo0?oo
o`2:0?ooo`800000;@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
103oool200000940oooo00<0<c<c0?ooo`3oool0B@3oool3000002D0oooo000f0?ooo`050000003o
ool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=h0oooo
00<000000?ooo`3oool0:`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1:0?ooo`80<c<c1@3oool00`0c<c<0oooo0?ooo`2:0?ooo`03
0000003oool0oooo02/0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0T@3oool00`0c<c<0oooo0?ooo`1:0?ooo`030000003oool0oooo
02<0oooo000f0?ooo`050000003oool0oooo0?ooo`0000001P3oool3000000P0oooo00<000000?oo
o`3oool0gP3oool00`000000oooo0?ooo`0[0?ooo`050000003oool0oooo0?ooo`0000001P3oool3
000000L0oooo00<000000?ooo`3oool0DP3oool00`0c<c<0oooo0?ooo`290?ooo`030000003oool0
oooo02/0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000203oool00`000000oooo0?oo
o`2B0?ooo`80<c<cBP3oool00`000000oooo0?ooo`0S0?ooo`00=P3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3N0?ooo`030000003o
ool0oooo02/0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0C03oool00`0c<c<0oooo0?ooo`040?ooo`0303<c<`3oool0oooo08P0oooo
00<000000?ooo`3oool0:`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`2/0?ooo`<000001P3oool8000000<0oooo00<000000?ooo`3o
ool00`3oool600000180oooo00<000000?ooo`3oool08`3oool003H0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0gP3oool00`000000
oooo0?ooo`0[0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo04`0oooo00<0<c<c0?ooo`3oool01@3oool00`0c<c<0oooo0?ooo`270?oo
o`030000003oool0oooo02/0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0U03oool203<c<aL0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool08`3oool003L0oooo0`000008
0?ooo`@000001P3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo02`0oooo0`000008
0?ooo`@000001@3oool00`000000oooo0?ooo`1E0?ooo`0303<c<`3oool0oooo08H0oooo00<00000
0?ooo`3oool0;03oool3000000P0oooo100000060?ooo`030000003oool0oooo0:d0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool08`3o
ool004`0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo04d0oooo00<0<c<c0?ooo`3oool01@3oool00`0c<c<0oooo0?ooo`260?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0U`3oool00`0c<c<0oooo0?ooo`0C0?ooo`030000003oool0
oooo00D0oooo100000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02<0oooo001<0?ooo`800000gP3oool20000
0480oooo0P00001G0?ooo`0303<c<`3oool0oooo08@0oooo0P0000130?ooo`800000VP3oool00`0c
<c<0oooo0?ooo`0A0?ooo`D000001P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03P3oool2000002D0oooo001<0?ooo`030000003oool0oooo
0=h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1>0?ooo`0303<c<`3oool0oooo
00H0oooo00<0<c<c0?ooo`3oool0Q03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
09T0oooo00<0<c<c0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000000P00000:0?ooo`D000004P3oool00`000000oooo0?ooo`0S0?oo
o`00C03oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0F03oool00`0c<c<0oooo0?ooo`230?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0V`3oool00`0c<c<0oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`0000030?ooo`040000003oool00000000000P0oooo00D000000?ooo`3oool0oooo0000000B
0?ooo`030000003oool0oooo02<0oooo001<0?ooo`030000003oool0oooo0=h0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`1@0?ooo`0303<c<`3oool0oooo00H0oooo00<0<c<c0?oo
o`3oool0PP3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000004P3oool0
0`000000oooo0?ooo`0S0?ooo`00C03oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool0D03oool00`0c<c<0oooo0?ooo`2;0?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool0W@3oool00`0c<c<0oooo0?ooo`0=0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool000000180oooo00<00000
0?ooo`3oool08`3oool004`0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2O0?oo
o`0303<c<`3oool0oooo00X0oooo1P00000D0?ooo`D000004`3oool00`000000oooo0?ooo`0S0?oo
o`00C03oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0D@3oool00`0c<c<0oooo0?ooo`2:0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0W`3oool00`0c<c<0oooo0?ooo`0l0?ooo`030000003oool0oooo02<0oooo001<0?ooo`800000
gP3oool200000480oooo0P00003N0?ooo`800000@`3oool200000:80oooo00<0<c<c0?ooo`3oool0
>@3oool2000002D0oooo001<0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`1B0?ooo`0303<c<`3oool0oooo08T0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo02<0oooo001<0?ooo`030000003oool0
oooo0=h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`3N0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0X`3oool203<c<cT0oooo00<000000?ooo`3oool08`3oool0
04`0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
05<0oooo00<0<c<c0?ooo`3oool0R03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
0:D0oooo0P0c<c<g0?ooo`030000003oool0oooo02<0oooo001<0?ooo`030000003oool0oooo0=h0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1D0?ooo`0303<c<`3oool0oooo00T0
oooo00<0<c<c0?ooo`3oool0N`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0:H0
oooo00<0<c<c0?ooo`3oool0=@3oool00`000000oooo0?ooo`0S0?ooo`00C03oool00`000000oooo
0?ooo`3N0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0H@3oool00`0c<c<0oooo
0?ooo`1j0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0Y`3oool203<c<cD0oooo
00<000000?ooo`3oool08`3oool004`0oooo0P00003N0?ooo`800000@P3oool2000005H0oooo00<0
<c<c0?ooo`3oool02P3oool203<c<gT0oooo0P0000130?ooo`800000gP3oool2000002D0oooo001<
0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1T
0?ooo`0303<c<`3oool0oooo07L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2Z
0?ooo`0303<c<`3oool0oooo0340oooo00<000000?ooo`3oool08`3oool004`0oooo00<000000?oo
o`3oool0gP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo05H0oooo00<0<c<c0?oo
o`3oool0303oool00`0c<c<0oooo0?ooo`1f0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0[03oool00`0c<c<0oooo0?ooo`0_0?ooo`030000003oool0oooo02<0oooo001<0?ooo`03
0000003oool0oooo0=h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1F0?ooo`03
03<c<`3oool0oooo00d0oooo00<0<c<c0?ooo`3oool0M@3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo0:`0oooo00<0<c<c0?ooo`3oool0;`3oool00`000000oooo0?ooo`0S0?ooo`00
C03oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
I`3oool00`0c<c<0oooo0?ooo`1d0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
[P3oool00`0c<c<0oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo001<0?ooo`030000003o
ool0oooo0=h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1G0?ooo`0303<c<`3o
ool0oooo00h0oooo00<0<c<c0?ooo`3oool0L`3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0=h0oooo00<000000?ooo`3oool08`3oool004`0oooo00<000000?ooo`3oool0gP3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo06T0oooo00<0<c<c0?ooo`3oool0LP3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo0;00oooo00<0<c<c0?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0S0?ooo`00C03oool200000=h0oooo0P0000120?ooo`800000F@3oool203<c
<a00oooo00<0<c<c0?ooo`3oool0L03oool2000004<0oooo0P00002c0?ooo`0303<c<`3oool0oooo
02P0oooo0P00000U0?ooo`00C03oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0J`3oool00`0c<c<0oooo0?ooo`1`0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0/P3oool00`0c<c<0oooo0?ooo`0Y0?ooo`030000003oool0oooo02<0
oooo001<0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`1J0?ooo`0303<c<`3oool0oooo00l0oooo00<0<c<c0?ooo`3oool0K`3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0;@0oooo00<0<c<c0?ooo`3oool09`3oool00`000000oooo
0?ooo`0S0?ooo`00C03oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0FP3oool00`0c<c<0oooo0?ooo`0@0?ooo`0303<c<`3oool0oooo06h0oooo00<0
00000?ooo`3oool0=`3oool3000000L0oooo00<000000?ooo`3oool0=03oool3000000P0oooo1000
002K0?ooo`030000003oool0oooo02<0oooo00120?ooo`<000001`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool00000008000000P3oool3000000D0oooo00<000000?ooo`0000001P000002
0?ooo`030000003oool0000000800000TP3oool00`000000oooo0?ooo`0f0?ooo`<000001`3oool0
0`000000oooo0?ooo`0g0?ooo`<000001P3oool4000002X0oooo00<0<c<c0?ooo`3oool0K@3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0L03oool2
03<c<bH0oooo00<000000?ooo`3oool08`3oool004<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0]0?ooo`8000000`3oool010000000oooo0?ooo`0000060?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo08l0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<0
<c<c0?ooo`3oool04@3oool00`0c<c<0oooo0?ooo`1/0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo02<0oooo0013
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000D0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`0303<c<`3oool0oooo06/0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0780oooo0P0c
<c<T0?ooo`030000003oool0oooo02<0oooo00130?ooo`030000003oool0oooo00H0oooo0P00000c
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo08d0oooo0`00000i0?ooo`030000003oool0oooo00H0oooo0`00
000h0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0E0?ooo`0303<c<`3oool0oooo0180oooo00<0<c<c0?ooo`3oool0J@3oool2000003X0oooo00<0
00000?ooo`3oool01P3oool2000003H0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`020?ooo`<00000M@3oool00`0c<c<0oooo0?ooo`0O0?ooo`<000009@3oool004<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0`0?ooo`8000000`3oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000002P3oool200000980oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`<000005P3oool00`0c<c<0oooo0?ooo`1o0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0e0?ooo`@0
0000103oool00`000000oooo0?ooo`1k0?ooo`0303<c<`3oool0oooo0200oooo00<000000?ooo`3o
ool08`3oool004<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0^0?ooo`800000
1@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000P0oooo0P00002D0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo07`0oooo0P0c<c<P0?ooo`030000003oool0oooo02<0oooo00130?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000@0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`2D
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool203<c<gl0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09P0oooo00<00000
0?ooo`3oool08`3oool004<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000050?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0
oooo03L0oooo0P0000080?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo0P00001k0?ooo`0303<c<`3oool0oooo01`0oooo00<0
00000?ooo`3oool08`3oool00480oooo0P0000080?ooo`030000003oool0oooo02d0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
1`3oool010000000oooo0?ooo`3oool200000940oooo00<000000?ooo`3oool0=P3oool2000000P0
oooo00<000000?ooo`3oool0=@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000000`3oool2000001X0oooo00<0<c<c0?ooo`3oool0O03oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=03oool7000000@0oooo0`000000
0`3oool000000?ooo`1l0?ooo`0303<c<`3oool0oooo01X0oooo00<000000?ooo`3oool08`3oool0
04<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0^0?ooo`<0000000<0oooo0000
003oool00P0000050?ooo`H000001`3oool3000000030?ooo`000000oooo0900oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo1`0000040?oo
o`<0000000<0oooo0000003oool0V03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
0<40oooo00<0<c<c0?ooo`3oool06P3oool00`000000oooo0?ooo`0S0?ooo`00C03oool200000=h0
oooo0P0000120?ooo`800000H@3oool00`0c<c<0oooo0?ooo`0F0?ooo`0303<c<`3oool0oooo0640
oooo0P0000130?ooo`800000a03oool00`0c<c<0oooo0?ooo`0G0?ooo`8000009@3oool004`0oooo
00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0600oooo
00<0<c<c0?ooo`3oool05`3oool203<c<f80oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`3N0?ooo`030000003oool0oooo02<0oooo001<0?ooo`030000003oool0oooo0=h0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`1l0?ooo`0303<c<`3oool0oooo05l0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`350?ooo`0303<c<`3oool0oooo01H0oooo00<0
00000?ooo`3oool08`3oool004`0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo0640oooo00<0<c<c0?ooo`3oool06@3oool00`0c<c<0oooo0?ooo`1N
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0a`3oool00`0c<c<0oooo0?ooo`0D
0?ooo`030000003oool0oooo02<0oooo001<0?ooo`030000003oool0oooo0=h0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`1n0?ooo`80<c<cGP3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0<L0oooo00<0<c<c0?ooo`3oool0503oool00`000000oooo0?ooo`0S0?oo
o`00C03oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0HP3oool203<c<a`0oooo00<0<c<c0?ooo`3oool0F`3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo0<T0oooo0P0c<c<C0?ooo`030000003oool0oooo02<0oooo001<0?ooo`030000
003oool0oooo0=h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`210?ooo`0303<c
<`3oool0oooo05X0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3N0?ooo`030000
003oool0oooo02<0oooo001<0?ooo`800000gP3oool200000480oooo0P00001U0?ooo`0303<c<`3o
ool0oooo01/0oooo0P0c<c=I0?ooo`800000@`3oool200000<`0oooo0P0c<c<@0?ooo`8000009@3o
ool004`0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo06@0oooo00<0<c<c0?ooo`3oool07@3oool00`0c<c<0oooo0?ooo`1G0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0c@3oool00`0c<c<0oooo0?ooo`0>0?ooo`030000003oool0
oooo02<0oooo001<0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`250?ooo`0303<c<`3oool0oooo05H0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`3>0?ooo`0303<c<`3oool0oooo00d0oooo00<000000?ooo`3oool08`3oool004`0
oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03l0
oooo0`0000060?ooo`P000000`3oool00`000000oooo0?ooo`030?ooo`<000000`3oool3000000<0
oooo00<0<c<c0?ooo`3oool07P3oool00`0c<c<0oooo0?ooo`0G0?ooo`<000001P3oool8000000<0
oooo00<000000?ooo`3oool00P3oool6000001l0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`2/0?ooo`<000001P3oool8000000<0oooo00<000000?ooo`3oool00P3oool3000000<0
oooo0`0000000`3oool0<c<c03<c<`0=0?ooo`030000003oool0oooo02<0oooo001<0?ooo`030000
003oool0oooo0=h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`80<c<c603oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool08`3oool004`0oooo00<000000?ooo`3oool0gP3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<0<c<c0?ooo`3oool0803oool00`0c<c<0oooo0?ooo`0E
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`0c<c<0oooo0?ooo`090?ooo`030000003oool0oooo02<0oooo
001<0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo00D0oooo100000020?ooo`030000003oool0oooo00X0oooo1@00
00060?ooo`0303<c<`3oool0oooo0240oooo00<0<c<c0?ooo`3oool0503oool00`000000oooo0?oo
o`050?ooo`@000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool01@3oool400000080oooo00<000000?ooo`3oool02@3oool5000000P0oooo00<0
<c<c0?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`00C03oool200000=h0oooo0P000012
0?ooo`800000@@3oool5000000H0oooo00@000000?ooo`3oool00000303oool01@000000oooo0?oo
o`3oool0000002/0oooo00<0<c<c0?ooo`3oool04`3oool5000000H0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo0P0000130?ooo`80
0000[P3oool5000000H0oooo00@000000?ooo`3oool000002`3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<0<c<c0?ooo`3oool01P3oool2000002D0oooo001<0?ooo`030000003oool0oooo
0=h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000`3oool00`000000oooo00000002000000/0oooo00D000000?oo
o`3oool0oooo000000080?ooo`0303<c<`3oool0oooo03H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000030?ooo`030000003oool00000008000002@3oool5000001l0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000`3oool00`000000oooo00000002000000X0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`0303<c<`3oool0oooo00D0oooo00<000000?ooo`3oool08`3oool004`0oooo00<00000
0?ooo`3oool0gP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`03000000<0oooo00@000000?ooo`00000000002P3o
ool00`000000oooo000000120?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`00
00030?ooo`040000003oool00000000000L0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<000000`3oool010000000oooo0000000000090?ooo`030000003oool00000
01<0oooo00<000000?ooo`3oool08`3oool004`0oooo00<000000?ooo`3oool0gP3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0000000X0oooo00<0<c<c0?ooo`3oool0=@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo0000000O0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`0000003@3oool00`0c<c<0oooo0?ooo`030?oo
o`030000003oool0oooo02<0oooo001<0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool01@000000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`2]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo02<0oooo001<0?ooo`030000003oool0oooo0=h0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0o0?ooo`H00000603oool00`000000
oooo0?ooo`0:0?ooo`0303<c<`3oool0oooo03<0oooo1P00000C0?ooo`D00000803oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo0:`0oooo1P00000G0?ooo`030000003oool0oooo00h0
oooo00D0<c<c0?ooo`3oool0oooo0000000U0?ooo`00C03oool200000=h0oooo0P0000120?ooo`80
0000J`3oool00`0c<c<0oooo0?ooo`0W0?ooo`0303<c<`3oool0oooo04H0oooo0P0000130?ooo`80
0000g@3oool00`0c<c<000000000000U0?ooo`00C03oool00`000000oooo0?ooo`3N0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool0U@3oool203<c<dL0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo02<0oooo001<0?ooo`030000003o
ool0oooo0=h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1[0?ooo`80<c<c:P3o
ool00`0c<c<0oooo0?ooo`140?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0gP3o
ool00`000000oooo0?ooo`0S0?ooo`00C03oool00`000000oooo0?ooo`3N0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0V03oool203<c<d@0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`3N0?ooo`030000003oool0oooo02<0oooo000g0?ooo`<000000`3oool01000
0000oooo0?ooo`3oool3000000P0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0/
0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool0K@3o
ool00`0c<c<0oooo0?ooo`0Z0?ooo`80<c<c@P3oool00`000000oooo0?ooo`0/0?ooo`<000000`3o
ool010000000oooo0?ooo`3oool3000000P0oooo00<000000?ooo`3oool0gP3oool00`000000oooo
0?ooo`0S0?ooo`00>03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0gP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1]0?ooo`0303<c<`3oool0oooo02`0oooo00<0
<c<c0?ooo`3oool0?`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo02<0oooo000h
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo03<c<`80oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool203<c<`D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo000h
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103ooooR000002l0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooog40000000<0<c<c000000000000;P000002
03<c<ch00000;`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooohP00000U
0?ooo`00>03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo5P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo5@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0oooo303oool003P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooaH0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000h0?ooo`030000
003oool0oooo00H0oooo0`00003o0?oooaX0oooo00<000000?ooo`3oool01P3oool300000?l0oooo
6@3oool00`000000oooo0?ooo`060?ooo`<00000o`3oool@0?ooo`00>03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo403o
ool003L0oooo0P0000090?ooo`030000003oool0oooo0?l0oooo603oool2000000T0oooo00<00000
0?ooo`3oool0o`3ooolG0?ooo`8000002@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000h0?oo
o`030000003oool0oooo00L0oooo1000003o0?oooaP0oooo00<000000?ooo`3oool01`3oool40000
0?l0oooo5`3oool00`000000oooo0?ooo`070?ooo`@00000o`3oool>0?ooo`00o`3ooooo0?ooool0
ooooW`3oool00?l0ooooo`3ooooo0?oooil0oooo003o0?ooool0ooooo`3ooonO0?ooo`00o`3ooooo
0?ooool0ooooW`3oool00?l0ooooo`3ooooo0?oooil0oooo003o0?ooool0ooooo`3ooonO0?ooo`00
o`3ooooo0?ooool0ooooW`3oool00?l0ooooo`3ooooo0?oooil0oooo003o0?ooool0ooooo`3ooonO
0?ooo`00o`3ooooo0?ooool0ooooW`3oool00?l0ooooo`3ooooo0?oooil0oooo003o0?ooool0oooo
o`3ooonO0?ooo`00o`3ooooo0?ooool0ooooW`3oool00?l0ooooo`3ooooo0?oooil0oooo003o0?oo
ool0ooooo`3ooonO0?ooo`00o`3ooooo0?ooool0ooooW`3oool00?l0ooooo`3ooooo0?oooil0oooo
003o0?ooool0ooooo`3ooonO0?ooo`00o`3ooooo0?ooool0ooooW`3oool00?l0ooooo`3ooooo0?oo
oil0oooo0000\
\>"],
  ImageRangeCache->{{{0, 923.563}, {307.188, 0}} -> {-0.0784181, -0.0250053, \
0.00341811, 0.00341811}, {{22.9375, 315.5}, {299.813, 7.3125}} -> {-0.592903, \
-2.62009, 0.00777891, 0.0146688}, {{315.5, 608.063}, {299.813, 7.3125}} -> \
{-2.86872, -2.62009, 0.00777891, 0.0146688}, {{608.063, 900.563}, {299.813, \
7.3125}} -> {-5.14593, -2.62076, 0.00778103, 0.0146728}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 693}},
WindowSize->{1016, 666},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 2362, 86, 51, "Input"],
Cell[4119, 139, 493, 10, 90, "Input"],
Cell[4615, 151, 98, 2, 35, "Input"],

Cell[CellGroupData[{
Cell[4738, 157, 1024, 22, 150, "Input"],
Cell[5765, 181, 61716, 1650, 376, 23073, 1168, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67518, 1836, 1117, 24, 150, "Input"],
Cell[68638, 1862, 44531, 1330, 296, 19473, 1016, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[113206, 3197, 1039, 22, 150, "Input"],
Cell[114248, 3221, 49657, 1337, 296, 18620, 949, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[163942, 4563, 564, 11, 70, "Input"],
Cell[164509, 4576, 67906, 1908, 376, 30463, 1441, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[232430, 6487, 96, 2, 35, "Input"],

Cell[CellGroupData[{
Cell[232551, 6493, 1086, 24, 150, "Input"],
Cell[233640, 6519, 55015, 1459, 376, 19378, 1014, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[288692, 7983, 1112, 24, 150, "Input"],
Cell[289807, 8009, 51748, 1517, 296, 22223, 1148, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[341592, 9531, 1031, 22, 150, "Input"],
Cell[342626, 9555, 47829, 1299, 296, 17639, 922, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[390492, 10859, 543, 10, 70, "Input"],
Cell[391038, 10871, 65245, 1891, 296, 30736, 1460, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[456298, 12765, 96, 2, 35, "Input"],

Cell[CellGroupData[{
Cell[456419, 12771, 1086, 24, 150, "Input"],
Cell[457508, 12797, 54327, 1405, 376, 18285, 955, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[511872, 14207, 1120, 24, 150, "Input"],
Cell[512995, 14233, 46921, 1359, 296, 19474, 1016, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[559953, 15597, 1031, 22, 150, "Input"],
Cell[560987, 15621, 53246, 1485, 296, 21581, 1089, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[614270, 17111, 540, 10, 70, "Input"],
Cell[614813, 17123, 64063, 1885, 296, 30960, 1472, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[678891, 19011, 180, 4, 35, "Input"],

Cell[CellGroupData[{
Cell[679096, 19019, 125, 3, 30, "Input"],
Cell[679224, 19024, 188066, 5566, 317, 92275, 4379, "GraphicsData", \
"PostScript", "Graphics"],
Cell[867293, 24592, 135, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

